/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool MOOC Backend
 *
 *  CREATED BY : ARHS Spikeseed
 *          ON : 01/04/2017
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2016 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */

package eu.europa.empl.skpt;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.builder.SpringApplicationBuilder;
import org.springframework.boot.web.support.SpringBootServletInitializer;

/**
 * Mooc Recommender Backend Application
 *
 * @author ARHS Spikeseed
 */
@SpringBootApplication
public class MoocRecommenderBackendApplication extends SpringBootServletInitializer {

    /**
     * Run the {@link MoocRecommenderBackendApplication}.
     *
     * @param args      the application arguments.
     */
    public static void main(String[] args) {
        SpringApplication.run(MoocRecommenderBackendApplication.class, args);
    }

    @Override
    protected SpringApplicationBuilder configure(SpringApplicationBuilder application) {
        return application.sources(MoocRecommenderBackendApplication.class);
    }
}
