/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool
 *
 *  CREATED BY : ARHS Spikeseed
 *          ON : 19/12/2016
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2016 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */

package eu.europa.empl.skpt;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.builder.SpringApplicationBuilder;
import org.springframework.boot.web.servlet.support.SpringBootServletInitializer;

// CLOVER:OFF

/**
 * Main class bootstrapping the Spring Boot application
 *
 * @author ARHS Spikeseed
 */
@SpringBootApplication
public class SkillsProfileToolApplication extends SpringBootServletInitializer {

    /**
     * Run the {@link SkillsProfileToolApplication}.
     *
     * @param args      the application arguments.
     * @throws Exception if the application cannot be started
     */
    public static void main(String[] args) {
        SpringApplication.run(SkillsProfileToolApplication.class, args);
    }

    @Override
    protected SpringApplicationBuilder configure(SpringApplicationBuilder application) {
        return application.sources(SkillsProfileToolApplication.class);
    }

}
