/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool
 * 
 *  CREATED BY : ARHS Spikeseed
 *          ON : 12/4/2017
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2015 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */
package eu.europa.empl.skpt.api.dto;

// CLOVER:OFF

import eu.europa.empl.skpt.service.mail.impl.MailAttachment;
import lombok.Data;

import javax.validation.constraints.NotNull;
import java.util.List;

/**
 * Report DTO
 *
 * @author ARHS Spikeseed
 */
@Data
public class ReportDto {

    @NotNull
    private String typeOfRequest;
    @NotNull
    private String page;
    @NotNull
    private String primaryLanguage;
    @NotNull
    private String secondaryLanguage;
    @NotNull
    private String date;
    @NotNull
    private String message;
    private List<MailAttachment> attachments;
    @NotNull
    private String contactEmail;

}
