/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool
 *
 *  CREATED BY : ARHS Spikeseed
 *          ON : 14/4/2017
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2015 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */
package eu.europa.empl.skpt.api.exception;

import eu.europa.empl.skpt.common.Error;

import java.util.Collections;

/**
 * Exception thrown in controllers to return a 500 response.
 *
 * @author ARHS Spikeseed
 */
public class ImportSaxException extends ApiException {

    /**
     * Constructor
     * @param message the message of the exception
     * @param error the error of the exception
     */
    public ImportSaxException(String message, Error error) {
        super(message, Collections.singletonList(error));
    }
}
