package eu.europa.empl.skpt.data.domain.esco;

import lombok.Getter;
import lombok.Setter;

import java.util.List;
import java.util.Map;

// CLOVER:OFF

/**
 * Esco API concept entity.
 *
 * @author ARHS Spikeseed
 */
@Getter
@Setter
public class EscoApiConcept {

    private String className;
    private String classId;
    private String uri;
    private List<String> referenceLanguage;
    private Map<String, String> preferredLabel;

}
