/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool
 * 
 *  CREATED BY : ARHS Spikeseed
 *          ON : 2/05/2017
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2016 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */

package eu.europa.empl.skpt.service.export.model.profile;

import lombok.Getter;
import lombok.Setter;

import javax.xml.bind.annotation.XmlType;

// CLOVER:OFF

/**
 * Certificate
 *
 * @author ARHS Spikeseed
 */
@XmlType(propOrder = {
        "attachment",
        "title",
        "name",
        "country",
        "year"
})
@Getter
@Setter
public class Certificate {

    private Attachment attachment;
    private String title;
    private String name;
    private String country;
    private String year;

}
