package eu.europa.empl.skpt.service.export.model.profile;

import lombok.Getter;
import lombok.Setter;

import javax.xml.bind.annotation.XmlType;

// CLOVER:OFF

/**
 * Filters.
 *
 * @author ARHS Spikeseed
 */
@XmlType(propOrder = {
        "text",
        "topic",
        "languages",
        "subtitles",
        "isceds",
        "educationLevel",
        "provider"
})
@Getter
@Setter
public class Filters {

    private String text;
    private String[] topic;
    private String[] languages;
    private String[] subtitles;
    private String[] isceds;
    private String[] educationLevel;
    private String[] provider;

}
