/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool
 * 
 *  CREATED BY : ARHS Spikeseed
 *          ON : 27/4/2017
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2015 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */
package eu.europa.empl.skpt.service.export.model.profile;

import eu.europa.empl.skpt.service.export.model.IExcelCell;
import lombok.Getter;
import lombok.Setter;

import javax.xml.bind.annotation.XmlType;

// CLOVER:OFF

/**
 * Name
 *
 * @author ARHS Spikeseed
 */
@XmlType(propOrder = {
        "name"
})
@Getter
@Setter
public class Name implements IExcelCell {

    private String name;

    @Override
    public String toExcelString(boolean isEmail) {
        return name;
    }
}
