package eu.europa.empl.skpt.service.mail;

import eu.europa.empl.skpt.service.mail.impl.MailAttachment;

import java.util.List;

/**
 * Mail service
 *
 * @author ARHS Spikeseed.
 */
public interface IMailService {

    /**
     * Send an email .
     *
     * @param to to
     * @param subject subject
     * @param htmlContent html content
     * @param attachments attachments
     * @throws RuntimeException runtime exception
     */
    void sendMail(String to, String subject, String htmlContent, List<MailAttachment> attachments)
            throws RuntimeException;
}
