INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('A', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'الزراعة والحراجة وصيد الأسماك', LAST_INSERT_ID(), current_timestamp),
	('bg', 'СЕЛСКО, ГОРСКО И РИБНО СТОПАНСТВО', LAST_INSERT_ID(), current_timestamp),
	('cs', 'ZEMĚDĚLSTVÍ, LESNICTVÍ A RYBÁŘSTVÍ', LAST_INSERT_ID(), current_timestamp),
	('da', 'LANDBRUG, JAGT, SKOVBRUG OG FISKERI', LAST_INSERT_ID(), current_timestamp),
	('de', 'LAND- UND FORSTWIRTSCHAFT, FISCHEREI', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΓΕΩΡΓΙΑ, ΔΑΣΟΚΟΜΙΑ ΚΑΙ ΑΛΙΕΙΑ', LAST_INSERT_ID(), current_timestamp),
	('en', 'AGRICULTURE, FORESTRY AND FISHING', LAST_INSERT_ID(), current_timestamp),
	('es', 'AGRICULTURA, GANADERÍA, SILVICULTURA Y PESCA', LAST_INSERT_ID(), current_timestamp),
	('et', 'PÕLLUMAJANDUS, METSAMAJANDUS JA KALAPÜÜK', LAST_INSERT_ID(), current_timestamp),
	('fa', 'کشاورزی، جنگل‌داری و ماهیگیری', LAST_INSERT_ID(), current_timestamp),
	('fi', 'MAATALOUS, METSÄTALOUS JA KALATALOUS', LAST_INSERT_ID(), current_timestamp),
	('fr', 'AGRICULTURE, SYLVICULTURE ET PÊCHE', LAST_INSERT_ID(), current_timestamp),
	('hr', 'POLJOPRIVREDA, ŠUMARSTVO I RIBARSTVO', LAST_INSERT_ID(), current_timestamp),
	('hu', 'MEZŐGAZDASÁG, ERDŐGAZDÁLKODÁS, HALÁSZAT', LAST_INSERT_ID(), current_timestamp),
	('it', 'AGRICOLTURA, SILVICOLTURA E PESCA', LAST_INSERT_ID(), current_timestamp),
	('ku', 'وەرزێری، دارستانداری و ماسیگرتن', LAST_INSERT_ID(), current_timestamp),
	('lt', 'ŽEMĖS ŪKIS, MIŠKININKYSTĖ IR ŽUVININKYSTĖ', LAST_INSERT_ID(), current_timestamp),
	('lv', 'LAUKSAIMNIECĪBA, MEŽSAIMNIECĪBA UN ZIVSAIMNIECĪBA', LAST_INSERT_ID(), current_timestamp),
	('mt', 'AGRIKOLTURA, FORESTRIJA U SAJD', LAST_INSERT_ID(), current_timestamp),
	('nl', 'LANDBOUW, BOSBOUW EN VISSERIJ', LAST_INSERT_ID(), current_timestamp),
	('pl', 'ROLNICTWO, LEŚNICTWO I RYBACTWO', LAST_INSERT_ID(), current_timestamp),
	('ps', 'کرنه، ځنګل پوهه او کب نیونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'AGRICULTURA, SILVICULTURA E PESCA', LAST_INSERT_ID(), current_timestamp),
	('ro', 'AGRICULTURĂ, SILVICULTURĂ ȘI PESCUIT', LAST_INSERT_ID(), current_timestamp),
	('sk', 'POĽNOHOSPODÁRSTVO, LESNÍCTVO A RYBOLOV', LAST_INSERT_ID(), current_timestamp),
	('sl', 'KMETIJSTVO IN LOV, GOZDARSTVO, RIBIŠTVO', LAST_INSERT_ID(), current_timestamp),
	('so', 'Beeraha, duurka iyo kaluumeysiga', LAST_INSERT_ID(), current_timestamp),
	('sv', 'JORDBRUK, SKOGSBRUK OCH FISKE', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ሕርሻ፡ ክንክን ዱርን ምግፋፍ ዓሳን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'TARIM, ORMANCILIK VE BALIKÇILIK', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('B', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'التعدين وقلع الحجارة', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ДОБИВНА ПРОМИШЛЕНОСТ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'TĚŽBA A DOBÝVÁNÍ', LAST_INSERT_ID(), current_timestamp),
	('da', 'RÅSTOFINDVINDING', LAST_INSERT_ID(), current_timestamp),
	('de', 'BERGBAU UND GEWINNUNG VON STEINEN UND ERDEN', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΟΡΥΧΕΙΑ ΚΑΙ ΛΑΤΟΜΕΙΑ', LAST_INSERT_ID(), current_timestamp),
	('en', 'MINING AND QUARRYING', LAST_INSERT_ID(), current_timestamp),
	('es', 'INDUSTRIAS EXTRACTIVAS', LAST_INSERT_ID(), current_timestamp),
	('et', 'MÄETÖÖSTUS', LAST_INSERT_ID(), current_timestamp),
	('fa', 'استخراج و معادن', LAST_INSERT_ID(), current_timestamp),
	('fi', 'KAIVOSTOIMINTA JA LOUHINTA', LAST_INSERT_ID(), current_timestamp),
	('fr', 'INDUSTRIES EXTRACTIVES', LAST_INSERT_ID(), current_timestamp),
	('hr', 'RUDARSTVO I VAĐENJE', LAST_INSERT_ID(), current_timestamp),
	('hu', 'BÁNYÁSZAT ÉS KŐFEJTÉS', LAST_INSERT_ID(), current_timestamp),
	('it', 'ATTIVITÀ ESTRATTIVA', LAST_INSERT_ID(), current_timestamp),
	('ku', 'کان و دەرهێنان', LAST_INSERT_ID(), current_timestamp),
	('lt', 'KASYBA IR KARJERŲ EKSPLOATAVIMAS', LAST_INSERT_ID(), current_timestamp),
	('lv', 'IEGUVES RŪPNIECĪBA UN KARJERU IZSTRĀDE', LAST_INSERT_ID(), current_timestamp),
	('mt', 'XOGĦOL FIL-MINJIERI U FIL-BARRIERI', LAST_INSERT_ID(), current_timestamp),
	('nl', 'WINNING VAN DELFSTOFFEN', LAST_INSERT_ID(), current_timestamp),
	('pl', 'GÓRNICTWO I WYDOBYWANIE', LAST_INSERT_ID(), current_timestamp),
	('ps', 'کان کیندنه او نړښت یا کویرنګ', LAST_INSERT_ID(), current_timestamp),
	('pt', 'INDÚSTRIAS EXTRATIVAS', LAST_INSERT_ID(), current_timestamp),
	('ro', 'INDUSTRIA EXTRACTIVĂ', LAST_INSERT_ID(), current_timestamp),
	('sk', 'ŤAŽBA A DOBÝVANIE', LAST_INSERT_ID(), current_timestamp),
	('sl', 'RUDARSTVO IN PRIDOBIVANJE NARAVNIH KAMNIN', LAST_INSERT_ID(), current_timestamp),
	('so', 'Dhul qodida iyo meesha laga soo qoday', LAST_INSERT_ID(), current_timestamp),
	('sv', 'UTVINNING AV MINERAL', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ዕደናን ምፍሓርን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'MADENCİLİK VE TAŞ OCAĞI İŞLETMECİLİĞİ', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('C', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'الصناعة', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ПРОИЗВОДСТВО', LAST_INSERT_ID(), current_timestamp),
	('cs', 'VÝROBA', LAST_INSERT_ID(), current_timestamp),
	('da', 'FREMSTILLINGSVIRKSOMHED', LAST_INSERT_ID(), current_timestamp),
	('de', 'VERARBEITENDES GEWERBE/HERSTELLUNG VON WAREN', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΜΕΤΑΠΟΙΗΣΗ', LAST_INSERT_ID(), current_timestamp),
	('en', 'MANUFACTURING', LAST_INSERT_ID(), current_timestamp),
	('es', 'INDUSTRIA MANUFACTURERA', LAST_INSERT_ID(), current_timestamp),
	('et', 'TÖÖTLEV TÖÖSTUS', LAST_INSERT_ID(), current_timestamp),
	('fa', 'تولید', LAST_INSERT_ID(), current_timestamp),
	('fi', 'VALMISTUSTEOLLISUUS', LAST_INSERT_ID(), current_timestamp),
	('fr', 'INDUSTRIE MANUFACTURIÈRE', LAST_INSERT_ID(), current_timestamp),
	('hr', 'PRERAĐIVAČKA INDUSTRIJA', LAST_INSERT_ID(), current_timestamp),
	('hu', 'FELDOLGOZÓIPAR', LAST_INSERT_ID(), current_timestamp),
	('it', 'ATTIVITÀ MANIFATTURIERE', LAST_INSERT_ID(), current_timestamp),
	('ku', 'بەرهەمهێنان', LAST_INSERT_ID(), current_timestamp),
	('lt', 'APDIRBAMOJI GAMYBA', LAST_INSERT_ID(), current_timestamp),
	('lv', 'APSTRĀDES RŪPNIECĪBA', LAST_INSERT_ID(), current_timestamp),
	('mt', 'MANIFATTURA', LAST_INSERT_ID(), current_timestamp),
	('nl', 'INDUSTRIE', LAST_INSERT_ID(), current_timestamp),
	('pl', 'PRZETWÓRSTWO PRZEMYSŁOWE', LAST_INSERT_ID(), current_timestamp),
	('ps', 'تولیدول', LAST_INSERT_ID(), current_timestamp),
	('pt', 'INDÚSTRIAS TRANSFORMADORAS', LAST_INSERT_ID(), current_timestamp),
	('ro', 'INDUSTRIA PRELUCRĂTOARE', LAST_INSERT_ID(), current_timestamp),
	('sk', 'VÝROBA', LAST_INSERT_ID(), current_timestamp),
	('sl', 'PROIZVODNJA', LAST_INSERT_ID(), current_timestamp),
	('so', 'Wax soo saarka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'TILLVERKNING', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ሰንዓ', LAST_INSERT_ID(), current_timestamp),
	('tr', 'ÜRETİM', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('D', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'الإمداد بالكهرباء والغاز والبخار وتكييف الهواء', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ПРОИЗВОДСТВО И РАЗПРЕДЕЛЕНИЕ НА ЕЛЕКТРИЧЕСКА И ТОПЛИННА ЕНЕРГИЯ, И НА ГАЗООБРАЗНИ ГОРИВА', LAST_INSERT_ID(), current_timestamp),
	('cs', 'DODÁVÁNÍ ELEKTŘINY, PLYNU, PÁRY A KLIMATIZOVANÉHO VZDUCHU', LAST_INSERT_ID(), current_timestamp),
	('da', 'EL-, GAS- OG FJERNVARMEFORSYNING', LAST_INSERT_ID(), current_timestamp),
	('de', 'ENERGIEVERSORGUNG', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΠΑΡΟΧΗ ΗΛΕΚΤΡΙΚΟΥ ΡΕΥΜΑΤΟΣ, ΦΥΣΙΚΟΥ ΑΕΡΙΟΥ, ΑΤΜΟΥ ΚΑΙ ΚΛΙΜΑΤΙΣΜΟΥ', LAST_INSERT_ID(), current_timestamp),
	('en', 'ELECTRICITY, GAS, STEAM AND AIR CONDITIONING SUPPLY', LAST_INSERT_ID(), current_timestamp),
	('es', 'SUMINISTRO DE ENERGÍA ELÉCTRICA, GAS, VAPOR Y AIRE ACONDICIONADO', LAST_INSERT_ID(), current_timestamp),
	('et', 'ELEKTRIENERGIA, GAASI, AURU JA KONDITSIONEERITUD ÕHUGA VARUSTAMINE', LAST_INSERT_ID(), current_timestamp),
	('fa', 'تأمین برق، گاز، بخار و تهویهٔ مطبوع', LAST_INSERT_ID(), current_timestamp),
	('fi', 'SÄHKÖ-, KAASU-, LÄMPÖ- JA ILMASTOINTIHUOLTO', LAST_INSERT_ID(), current_timestamp),
	('fr', 'PRODUCTION ET DISTRIBUTION D’ÉLECTRICITÉ, DE GAZ, DE VAPEUR ET D’AIR CONDITIONNÉ', LAST_INSERT_ID(), current_timestamp),
	('hr', 'OPSKRBA ELEKTRIČNOM ENERGIJOM, PLINOM, PAROM I KLIMATIZACIJA', LAST_INSERT_ID(), current_timestamp),
	('hu', 'VILLAMOSENERGIA-, GÁZ-, GŐZELLÁTÁS ÉS LÉGKONDICIONÁLÁS', LAST_INSERT_ID(), current_timestamp),
	('it', 'FORNITURA DI ENERGIA ELETTRICA, GAS, VAPORE E ARIA CONDIZIONATA', LAST_INSERT_ID(), current_timestamp),
	('ku', 'دابینکردنی کارەبا، گاز، هەڵم و هۆڕینی هەوا', LAST_INSERT_ID(), current_timestamp),
	('lt', 'ELEKTROS, DUJŲ, GARO TIEKIMAS IR ORO KONDICIONAVIMAS', LAST_INSERT_ID(), current_timestamp),
	('lv', 'ELEKTROENERĢIJA, GĀZES APGĀDE, SILTUMAPGĀDE UN GAISA KONDICIONĒŠANA', LAST_INSERT_ID(), current_timestamp),
	('mt', 'PROVVISTA TAL-ELETTRIKU, TAL-GASS, TAL-ISTIM U TAL-ARJA KUNDIZZJONATA', LAST_INSERT_ID(), current_timestamp),
	('nl', 'ELEKTRICITEIT, GAS, STOOM EN GEKOELDE LUCHT', LAST_INSERT_ID(), current_timestamp),
	('pl', 'WYTWARZANIE I ZAOPATRYWANIE W ENERGIĘ ELEKTRYCZNĄ, GAZ, PARĘ WODNĄ I POWIETRZE DO UKŁADÓW KLIMATYZACYJNYCH', LAST_INSERT_ID(), current_timestamp),
	('ps', 'برق، ګاز، بخار او د ایرکنډیشنګ رسد', LAST_INSERT_ID(), current_timestamp),
	('pt', 'PRODUÇÃO E DISTRIBUIÇÃO DE ELETRICIDADE, GÁS, VAPOR E AR FRIO', LAST_INSERT_ID(), current_timestamp),
	('ro', 'ALIMENTAREA CU ENERGIE ELECTRICĂ, GAZ, ABURI ȘI AER CONDIȚIONAT', LAST_INSERT_ID(), current_timestamp),
	('sk', 'DODÁVKA ELEKTRINY, PLYNU, PARY A STUDENÉHO VZDUCHU', LAST_INSERT_ID(), current_timestamp),
	('sl', 'OSKRBA Z ELEKTRIČNO ENERGIJO, PLINOM, PARO IN HLADOM', LAST_INSERT_ID(), current_timestamp),
	('so', 'Korontada, gaaska, qulqulka iyo saadka qaboojiyaha', LAST_INSERT_ID(), current_timestamp),
	('sv', 'FÖRSÖRJNING AV EL, GAS, VÄRME OCH KYLA', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ቀረብ ኤሌክትሪሲቲ፡ ጋዝ፡ ሃፋን መዝሓሊት ኣየርን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'ELEKTRİK, GAZ, BUHAR VE İKLİMLENDİRME KAYNAĞI', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('E', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'الإمداد المائي، والصرف الصحي، وإدارة النفايات، وأنشطة الاستصلاح', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ВОДОСНАБДЯВАНЕ; КАНАЛИЗАЦИОННИ УСЛУГИ, УПРАВЛЕНИЕ И ВЪЗСТАНОВЯВАНЕ НА ОТПАДЪЦИ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'ZÁSOBOVÁNÍ VODOU; ČINNOSTI SOUVISEJÍCÍ S ODPADNÍMI VODAMI, ODPADY A SANACEMI', LAST_INSERT_ID(), current_timestamp),
	('da', 'VANDFORSYNING, KLOAKVÆSEN, AFFALDSHÅNDTERING OG RENSNING AF JORD OG GRUNDVAND', LAST_INSERT_ID(), current_timestamp),
	('de', 'WASSERVERSORGUNG; ABWASSER- UND ABFALLENTSORGUNG UND BESEITIGUNG VON UMWELTVERSCHMUTZUNGEN', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΠΑΡΟΧΗ ΝΕΡΟΥ· ΕΠΕΞΕΡΓΑΣΙΑ ΛΥΜΑΤΩΝ, ΔΙΑΧΕΙΡΙΣΗ ΑΠΟΒΛΗΤΩΝ ΚΑΙ ΔΡΑΣΤΗΡΙΟΤΗΤΕΣ ΕΞΥΓΙΑΝΣΗΣ', LAST_INSERT_ID(), current_timestamp),
	('en', 'WATER SUPPLY; SEWERAGE, WASTE MANAGEMENT AND REMEDIATION ACTIVITIES', LAST_INSERT_ID(), current_timestamp),
	('es', 'SUMINISTRO DE AGUA; ACTIVIDADES DE SANEAMIENTO, GESTIÓN DE RESIDUOS Y DESCONTAMINACIÓN', LAST_INSERT_ID(), current_timestamp),
	('et', 'VEEVARUSTUS; KANALISATSIOON; JÄÄTMEKÄITLUS JA PARANDAMISTEGEVUS', LAST_INSERT_ID(), current_timestamp),
	('fa', 'تأمین آب، فاضلاب، مدیریت پسماند و فعالیت‌های اصلاحی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'VESIHUOLTO; VIEMÄRI- JA JÄTEVESIHUOLTO, JÄTEHUOLTO JA MUU YMPÄRISTÖN PUHTAANAPITO', LAST_INSERT_ID(), current_timestamp),
	('fr', 'PRODUCTION ET DISTRIBUTION D’EAU; ASSAINISSEMENT, GESTION DES DÉCHETS ET DÉPOLLUTION', LAST_INSERT_ID(), current_timestamp),
	('hr', 'OPSKRBA VODOM; UKLANJANJE OTPADNIH VODA, ZBRINJAVANJE OTPADA TE DJELATNOSTI SANACIJE OKOLIŠA', LAST_INSERT_ID(), current_timestamp),
	('hu', 'VÍZELLÁTÁS; SZENNYVÍZ GYŰJTÉSE, KEZELÉSE, HULLADÉKGAZDÁLKODÁS, SZENNYEZŐDÉSMENTESÍTÉS', LAST_INSERT_ID(), current_timestamp),
	('it', 'FORNITURA DI ACQUA;  RETI FOGNARIE, ATTIVITÀ DI TRATTAMENTO DEI RIFIUTI E RISANAMENTO', LAST_INSERT_ID(), current_timestamp),
	('ku', 'دابینکردنی ئاو، ئاوەڕۆ، بەڕێوەبەری پاشماوە و کاروبارە چاکسازییەکان', LAST_INSERT_ID(), current_timestamp),
	('lt', 'VANDENS TIEKIMAS, NUOTEKŲ VALYMAS, ATLIEKŲ TVARKYMAS IR REGENERAVIMAS', LAST_INSERT_ID(), current_timestamp),
	('lv', 'ŪDENS APGĀDE; NOTEKŪDEŅU, ATKRITUMU APSAIMNIEKOŠANA UN SANĀCIJA', LAST_INSERT_ID(), current_timestamp),
	('mt', 'PROVVISTA TAL-ILMA; SISTEMA TAD-DRENAĠĠ, IMMANIĠĠJAR TAL-ISKART U ATTIVITAJIET TA’ RIMEDJU', LAST_INSERT_ID(), current_timestamp),
	('nl', 'DISTRIBUTIE VAN WATER; AFVAL- EN AFVALWATERBEHEER EN SANERING', LAST_INSERT_ID(), current_timestamp),
	('pl', 'DOSTAWA WODY; GOSPODAROWANIE ŚCIEKAMI I ODPADAMI ORAZ DZIAŁALNOŚĆ ZWIĄZANA Z REKULTYWACJĄ', LAST_INSERT_ID(), current_timestamp),
	('ps', 'د اوبو رسد، د ناولو اوبو د ویستلو سستم، د فضله موادو د اداره کولو او برابرولوفعالیتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'CAPTAÇÃO, TRATAMENTO E DISTRIBUIÇÃO DE ÁGUA; SANEAMENTO, GESTÃO DE RESÍDUOS E DESPOLUIÇÃO', LAST_INSERT_ID(), current_timestamp),
	('ro', 'DISTRIBUȚIA APEI; SERVICII DE CANALIZARE, GESTIONARE A DEȘEURILOR ȘI DECONTAMINARE', LAST_INSERT_ID(), current_timestamp),
	('sk', 'DODÁVKA VODY; ČISTENIE A ODVOD ODPADOVÝCH VÔD, ODPADY A SLUŽBY ODSTRAŇOVANIA ODPADOV', LAST_INSERT_ID(), current_timestamp),
	('sl', 'OSKRBA Z VODO; RAVNANJE Z ODPADNIMI VODAMI IN ODPADKI; SANIRANJE OKOLJA', LAST_INSERT_ID(), current_timestamp),
	('so', 'Saadka biyaha; bulaacada; maamulida wasaqda iyo howlaha maareynta', LAST_INSERT_ID(), current_timestamp),
	('sv', 'VATTENFÖRSÖRJNING; AVLOPPSRENING, AVFALLSHANTERING OCH SANERING', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ንጥፈታት ቀረብ ማይ፤ መትረብ ፍሳስ፤ ምሕደራ ጐሓፍን መኣረምታን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'SU KAYNAĞI; KANALİZASYON, ATIK YÖNETİMİ VE ISLAH FAALİYETLERİ', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('F', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'الإنشاءات', LAST_INSERT_ID(), current_timestamp),
	('bg', 'СТРОИТЕЛСТВО', LAST_INSERT_ID(), current_timestamp),
	('cs', 'STAVEBNICTVÍ', LAST_INSERT_ID(), current_timestamp),
	('da', 'BYGGE- OG ANLÆGSVIRKSOMHED', LAST_INSERT_ID(), current_timestamp),
	('de', 'BAUGEWERBE/BAU', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΚΑΤΑΣΚΕΥΕΣ', LAST_INSERT_ID(), current_timestamp),
	('en', 'CONSTRUCTION', LAST_INSERT_ID(), current_timestamp),
	('es', 'CONSTRUCCIÓN', LAST_INSERT_ID(), current_timestamp),
	('et', 'EHITUS', LAST_INSERT_ID(), current_timestamp),
	('fa', 'عمران', LAST_INSERT_ID(), current_timestamp),
	('fi', 'RAKENTAMINEN', LAST_INSERT_ID(), current_timestamp),
	('fr', 'CONSTRUCTION', LAST_INSERT_ID(), current_timestamp),
	('hr', 'GRAĐEVINARSTVO', LAST_INSERT_ID(), current_timestamp),
	('hu', 'ÉPÍTŐIPAR', LAST_INSERT_ID(), current_timestamp),
	('it', 'COSTRUZIONI', LAST_INSERT_ID(), current_timestamp),
	('ku', 'ئاوەدانکاری', LAST_INSERT_ID(), current_timestamp),
	('lt', 'STATYBA', LAST_INSERT_ID(), current_timestamp),
	('lv', 'BŪVNIECĪBA', LAST_INSERT_ID(), current_timestamp),
	('mt', 'KOSTRUZZJONI', LAST_INSERT_ID(), current_timestamp),
	('nl', 'CONSTRUCTIE', LAST_INSERT_ID(), current_timestamp),
	('pl', 'BUDOWNICTWO', LAST_INSERT_ID(), current_timestamp),
	('ps', 'وداني', LAST_INSERT_ID(), current_timestamp),
	('pt', 'CONSTRUÇÃO', LAST_INSERT_ID(), current_timestamp),
	('ro', 'CONSTRUCȚII', LAST_INSERT_ID(), current_timestamp),
	('sk', 'STAVEBNÍCTVO', LAST_INSERT_ID(), current_timestamp),
	('sl', 'GRADBENIŠTVO', LAST_INSERT_ID(), current_timestamp),
	('so', 'Dhismaha', LAST_INSERT_ID(), current_timestamp),
	('sv', 'BYGGVERKSAMHET', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ህንጸት', LAST_INSERT_ID(), current_timestamp),
	('tr', 'YAPI', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('G', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'تجارة الجملة والتجزئة، وإصلاح المركبات ذات المحركات والدراجات النارية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ТЪРГОВИЯ НА ЕДРО И ДРЕБНО; РЕМОНТ НА АВТОМОБИЛИ И МОТОЦИКЛЕТИ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'VELKOOBCHOD A MALOOBCHOD; OPRAVY A ÚDRŽBA MOTOROVÝCH VOZIDEL A MOTOCYKLŮ', LAST_INSERT_ID(), current_timestamp),
	('da', 'ENGROSHANDEL OG DETAILHANDEL, REPARATION AF MOTORKØRETØJER OG MOTORCYKLER', LAST_INSERT_ID(), current_timestamp),
	('de', 'HANDEL; INSTANDHALTUNG UND REPARATUR VON KRAFTFAHRZEUGEN', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΧΟΝΔΡΙΚΟ ΚΑΙ ΛΙΑΝΙΚΟ ΕΜΠΟΡΙΟ· ΕΠΙΣΚΕΥΗ ΜΗΧΑΝΟΚΙΝΗΤΩΝ ΟΧΗΜΑΤΩΝ ΚΑΙ ΜΟΤΟΣΥΚΛΕΤΩΝ', LAST_INSERT_ID(), current_timestamp),
	('en', 'WHOLESALE AND RETAIL TRADE; REPAIR OF MOTOR VEHICLES AND MOTORCYCLES', LAST_INSERT_ID(), current_timestamp),
	('es', 'COMERCIO AL POR MAYOR Y AL POR MENOR; REPARACIÓN DE VEHÍCULOS DE MOTOR Y MOTOCICLETAS', LAST_INSERT_ID(), current_timestamp),
	('et', 'HULGI- JA JAEKAUBANDUS; MOOTORSÕIDUKITE JA MOOTORRATASTE REMONT', LAST_INSERT_ID(), current_timestamp),
	('fa', 'عمده‌فروشی و خرده‌فروشی، تعمیر وسایل نقلیهٔ موتوری و موتورسیکلت‌ها', LAST_INSERT_ID(), current_timestamp),
	('fi', 'TUKKU- JA VÄHITTÄISKAUPPA; MOOTTORIAJONEUVOJEN JA MOOTTORIPYÖRIEN KORJAUS', LAST_INSERT_ID(), current_timestamp),
	('fr', 'COMMERCE; RÉPARATION D’AUTOMOBILES ET DE MOTOCYCLES', LAST_INSERT_ID(), current_timestamp),
	('hr', 'TRGOVINA NA VELIKO I NA MALO; POPRAVAK MOTORNIH VOZILA I MOTOCIKALA', LAST_INSERT_ID(), current_timestamp),
	('hu', 'NAGY- ÉS KISKERESKEDELEM GÉPJÁRMŰJAVÍTÁS', LAST_INSERT_ID(), current_timestamp),
	('it', 'COMMERCIO ALL''INGROSSO E AL DETTAGLIO;  RIPARAZIONE DI AUTOVEICOLI E MOTOCICLI', LAST_INSERT_ID(), current_timestamp),
	('ku', 'بەکۆفرۆشی و وردەفرۆشی، چاک کردنەوەی ئۆتۆمبێل و ماتۆڕ', LAST_INSERT_ID(), current_timestamp),
	('lt', 'DIDMENINĖ IR MAŽMENINĖ PREKYBA; VARIKLINIŲ TRANSPORTO PRIEMONIŲ IR MOTOCIKLŲ REMONTAS', LAST_INSERT_ID(), current_timestamp),
	('lv', 'VAIRUMTIRDZNIECĪBA UN MAZUMTIRDZNIECĪBA; AUTOMOBIĻU UN MOTOCIKLU REMONTS', LAST_INSERT_ID(), current_timestamp),
	('mt', 'KUMMERĊ BL-INGROSSA U BL-IMNUT; TISWIJA TA’ VETTURI BIL-MUTUR U TA’ MUTURI', LAST_INSERT_ID(), current_timestamp),
	('nl', 'GROOT- EN DETAILHANDEL; REPARATIE VAN AUTO''S EN MOTORFIETSEN', LAST_INSERT_ID(), current_timestamp),
	('pl', 'HANDEL HURTOWY I DETALICZNY; NAPRAWA POJAZDÓW SAMOCHODOWYCH I MOTOCYKLI', LAST_INSERT_ID(), current_timestamp),
	('ps', 'د پرچون او غونډ پلورنې سوداګري، د موټرو او موټر سایکلو ترمیم', LAST_INSERT_ID(), current_timestamp),
	('pt', 'COMÉRCIO POR GROSSO E A RETALHO; REPARAÇÃO DE VEÍCULOS AUTOMÓVEIS E MOTOCICLOS', LAST_INSERT_ID(), current_timestamp),
	('ro', 'COMERȚ CU RIDICATA ȘI CU AMĂNUNTUL; REPARAREA AUTOVEHICULELOR ȘI A MOTOCICLETELOR', LAST_INSERT_ID(), current_timestamp),
	('sk', 'VEĽKOOBCHOD A MALOOBCHOD; OPRAVA MOTOROVÝCH VOZIDIEL A MOTOCYKLOV', LAST_INSERT_ID(), current_timestamp),
	('sl', 'TRGOVINA NA DEBELO IN NA DROBNO; VZDRŽEVANJE IN POPRAVILA MOTORNIH VOZIL', LAST_INSERT_ID(), current_timestamp),
	('so', 'Ganacsiga jumlada iyo tafaariiqda; sameynta baabuurta iyo mootooyinka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'HANDEL; REPARATION AV MOTORFORDON OCH MOTORCYKLAR', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ንግድ ጃምላን ሽንቈጣን፤ ጽገና ሞተር ተሽከርከርትን ሞተር ቢቺክለታን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'PERAKENDE VE TOPTAN TİCARET; MOTORLU TAŞITLAR VE MOTOSİKLETLERİN TAMİRİ', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('H', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'خدمات النقل والتخزين', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ТРАНСПОРТ И СКЛАДИРАНЕ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'DOPRAVA A SKLADOVÁNÍ', LAST_INSERT_ID(), current_timestamp),
	('da', 'TRANSPORT OG GODSHÅNDTERING', LAST_INSERT_ID(), current_timestamp),
	('de', 'VERKEHR UND LAGEREI', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΜΕΤΑΦΟΡΑ ΚΑΙ ΑΠΟΘΗΚΕΥΣΗ', LAST_INSERT_ID(), current_timestamp),
	('en', 'TRANSPORTATION AND STORAGE', LAST_INSERT_ID(), current_timestamp),
	('es', 'TRANSPORTES Y ALMACENAMIENTO', LAST_INSERT_ID(), current_timestamp),
	('et', 'VEONDUS JA LAONDUS', LAST_INSERT_ID(), current_timestamp),
	('fa', 'حمل‌ونقل و انبارش', LAST_INSERT_ID(), current_timestamp),
	('fi', 'KULJETUS JA VARASTOINTI', LAST_INSERT_ID(), current_timestamp),
	('fr', 'TRANSPORTS ET ENTREPOSAGE', LAST_INSERT_ID(), current_timestamp),
	('hr', 'PRIJEVOZ I SKLADIŠTENJE', LAST_INSERT_ID(), current_timestamp),
	('hu', 'SZÁLLÍTÁS ÉS RAKTÁROZÁS', LAST_INSERT_ID(), current_timestamp),
	('it', 'TRASPORTO E MAGAZZINAGGIO', LAST_INSERT_ID(), current_timestamp),
	('ku', 'گواستنەوە و هەمارداری', LAST_INSERT_ID(), current_timestamp),
	('lt', 'TRANSPORTAS IR SAUGOJIMAS', LAST_INSERT_ID(), current_timestamp),
	('lv', 'TRANSPORTS UN UZGLABĀŠANA', LAST_INSERT_ID(), current_timestamp),
	('mt', 'ĠARR U ĦŻIN', LAST_INSERT_ID(), current_timestamp),
	('nl', 'VERVOER EN OPSLAG', LAST_INSERT_ID(), current_timestamp),
	('pl', 'TRANSPORT I GOSPODARKA MAGAZYNOWA', LAST_INSERT_ID(), current_timestamp),
	('ps', 'ترانسپورټ او ذخیره کول', LAST_INSERT_ID(), current_timestamp),
	('pt', 'TRANSPORTES E ARMAZENAGEM', LAST_INSERT_ID(), current_timestamp),
	('ro', 'TRANSPORT ȘI DEPOZITARE', LAST_INSERT_ID(), current_timestamp),
	('sk', 'DOPRAVA A SKLADOVANIE', LAST_INSERT_ID(), current_timestamp),
	('sl', 'PROMET IN SKLADIŠČENJE', LAST_INSERT_ID(), current_timestamp),
	('so', 'Gaadiidka iyo keydka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'TRANSPORT OCH MAGASINERING', LAST_INSERT_ID(), current_timestamp),
	('ti', 'መጐዓዝያን ክዘናን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'TAŞIMACILIK VE DEPOLAMA', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('I', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'الفنادق وأنشطة خدمات المطاعم', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ХОТЕЛИЕРСТВО И РЕСТОРАНТЬОРСТВО', LAST_INSERT_ID(), current_timestamp),
	('cs', 'UBYTOVÁNÍ, STRAVOVÁNÍ A POHOSTINSTVÍ', LAST_INSERT_ID(), current_timestamp),
	('da', 'OVERNATNINGSFACILITETER OG RESTAURATIONSVIRKSOMHED', LAST_INSERT_ID(), current_timestamp),
	('de', 'GASTGEWERBE/BEHERBERGUNG UND GASTRONOMIE', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΔΡΑΣΤΗΡΙΟΤΗΤΕΣ ΥΠΗΡΕΣΙΩΝ ΠΑΡΟΧΗΣ ΚΑΤΑΛΥΜΑΤΟΣ ΚΑΙ ΥΠΗΡΕΣΙΩΝ ΕΣΤΙΑΣΗΣ', LAST_INSERT_ID(), current_timestamp),
	('en', 'ACCOMMODATION AND FOOD SERVICE ACTIVITIES', LAST_INSERT_ID(), current_timestamp),
	('es', 'HOSTELERÍA', LAST_INSERT_ID(), current_timestamp),
	('et', 'MAJUTUS JA TOITLUSTUS', LAST_INSERT_ID(), current_timestamp),
	('fa', 'فعالیت‌های مربوط به خدمات اقامتی و غذایی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'MAJOITUS- JA RAVITSEMISTOIMINTA', LAST_INSERT_ID(), current_timestamp),
	('fr', 'HÉBERGEMENT ET RESTAURATION', LAST_INSERT_ID(), current_timestamp),
	('hr', 'DJELATNOSTI PRUŽANJA SMJEŠTAJA TE PRIPREME I USLUŽIVANJA HRANE', LAST_INSERT_ID(), current_timestamp),
	('hu', 'SZÁLLÁSHELY-SZOLGÁLTATÁS ÉS VENDÉGLÁTÁS', LAST_INSERT_ID(), current_timestamp),
	('it', 'SERVIZI DI ALLOGGIO E DI RISTORAZIONE', LAST_INSERT_ID(), current_timestamp),
	('ku', 'کاروباری دابینکردنی شوێنی نیشتەجێبوون و خواردن', LAST_INSERT_ID(), current_timestamp),
	('lt', 'APGYVENDINIMO IR MAITINIMO PASLAUGŲ VEIKLA', LAST_INSERT_ID(), current_timestamp),
	('lv', 'IZMITINĀŠANA UN ĒDINĀŠANAS PAKALPOJUMI', LAST_INSERT_ID(), current_timestamp),
	('mt', 'ATTIVITAJIET TAS-SERVIZZI TA’ AKKOMODAZZJONI U TAL-IKEL', LAST_INSERT_ID(), current_timestamp),
	('nl', 'VERSCHAFFEN VAN ACCOMMODATIE EN MAALTIJDEN', LAST_INSERT_ID(), current_timestamp),
	('pl', 'DZIAŁALNOŚĆ ZWIĄZANA Z ZAKWATEROWANIEM I USŁUGAMI GASTRONOMICZNYMI', LAST_INSERT_ID(), current_timestamp),
	('ps', 'د استوګنځی او خوراک د خدمت فعالیتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'ATIVIDADES DE SERVIÇOS DE ALOJAMENTO E RESTAURAÇÃO', LAST_INSERT_ID(), current_timestamp),
	('ro', 'SERVICII DE CAZARE ȘI ALIMENTAȚIE PUBLICĂ', LAST_INSERT_ID(), current_timestamp),
	('sk', 'UBYTOVACIE A STRAVOVACIE SLUŽBY', LAST_INSERT_ID(), current_timestamp),
	('sl', 'NASTANITVENE IN GOSTINSKE DEJAVNOSTI', LAST_INSERT_ID(), current_timestamp),
	('so', 'Howlaha adeegyada hoyga iyo cuntada', LAST_INSERT_ID(), current_timestamp),
	('sv', 'HOTELL- OCH RESTAURANGVERKSAMHET', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ንጥፈታት ኣገልግሎት መጽለልን ምግብን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'KONAKLAMA VE GIDA HİZMETLERİ FAALİYETLERİ', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('J', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'المعلومات والاتصالات', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ИНФОРМАЦИЯ И КОМУНИКАЦИЯ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'INFORMACE A KOMUNIKACE', LAST_INSERT_ID(), current_timestamp),
	('da', 'INFORMATION OG KOMMUNIKATION', LAST_INSERT_ID(), current_timestamp),
	('de', 'INFORMATION UND KOMMUNIKATION', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΕΝΗΜΕΡΩΣΗ ΚΑΙ ΕΠΙΚΟΙΝΩΝΙΑ', LAST_INSERT_ID(), current_timestamp),
	('en', 'INFORMATION AND COMMUNICATION', LAST_INSERT_ID(), current_timestamp),
	('es', 'INFORMACIÓN Y COMUNICACIONES', LAST_INSERT_ID(), current_timestamp),
	('et', 'INFO JA SIDE', LAST_INSERT_ID(), current_timestamp),
	('fa', 'اطلاعات و ارتباطات', LAST_INSERT_ID(), current_timestamp),
	('fi', 'INFORMAATIO JA VIESTINTÄ', LAST_INSERT_ID(), current_timestamp),
	('fr', 'INFORMATION ET COMMUNICATION', LAST_INSERT_ID(), current_timestamp),
	('hr', 'INFORMACIJE I KOMUNIKACIJE', LAST_INSERT_ID(), current_timestamp),
	('hu', 'INFORMÁCIÓ, KOMMUNIKÁCIÓ', LAST_INSERT_ID(), current_timestamp),
	('it', 'SERVIZI DI INFORMAZIONE E COMUNICAZIONE', LAST_INSERT_ID(), current_timestamp),
	('ku', 'زانیارییەکان و پەیوەندییەکان', LAST_INSERT_ID(), current_timestamp),
	('lt', 'INFORMACIJA IR RYŠIAI', LAST_INSERT_ID(), current_timestamp),
	('lv', 'INFORMĀCIJAS UN KOMUNIKĀCIJAS PAKALPOJUMI', LAST_INSERT_ID(), current_timestamp),
	('mt', 'INFORMAZZJONI U KOMUNIKAZZJONI', LAST_INSERT_ID(), current_timestamp),
	('nl', 'INFORMATIE EN COMMUNICATIE', LAST_INSERT_ID(), current_timestamp),
	('pl', 'INFORMACJA I KOMUNIKACJA', LAST_INSERT_ID(), current_timestamp),
	('ps', 'معلومات او مخابره', LAST_INSERT_ID(), current_timestamp),
	('pt', 'SERVIÇOS DE INFORMAÇÃO E COMUNICAÇÃO', LAST_INSERT_ID(), current_timestamp),
	('ro', 'SERVICII DE INFORMARE ȘI COMUNICARE', LAST_INSERT_ID(), current_timestamp),
	('sk', 'INFORMÁCIE A OZNAMOVANIE', LAST_INSERT_ID(), current_timestamp),
	('sl', 'INFORMACIJSKE IN KOMUNIKACIJSKE DEJAVNOSTI', LAST_INSERT_ID(), current_timestamp),
	('so', 'Warbixinta iyo hoyga', LAST_INSERT_ID(), current_timestamp),
	('sv', 'INFORMATIONS- OCH KOMMUNIKATIONSVERKSAMHET', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ሓበሬታን መራኸብን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'BİLGİ VE İLETİŞİM', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('K', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'الأنشطة المالية والتأمينية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ФИНАНСОВИ И ЗАСТРАХОВАТЕЛНИ ДЕЙНОСТИ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'FINANČNÍ A POJIŠŤOVACÍ ČINNOSTI', LAST_INSERT_ID(), current_timestamp),
	('da', 'PENGEINSTITUT- OG FINANSVIRKSOMHED, FORSIKRING', LAST_INSERT_ID(), current_timestamp),
	('de', 'ERBRINGUNG VON FINANZ- UND VERSICHERUNGSDIENSTLEISTUNGEN', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΧΡΗΜΑΤΟΠΙΣΤΩΤΙΚΕΣ ΚΑΙ ΑΣΦΑΛΙΣΤΙΚΕΣ ΔΡΑΣΤΗΡΙΟΤΗΤΕΣ', LAST_INSERT_ID(), current_timestamp),
	('en', 'FINANCIAL AND INSURANCE ACTIVITIES', LAST_INSERT_ID(), current_timestamp),
	('es', 'ACTIVIDADES FINANCIERAS Y DE SEGUROS', LAST_INSERT_ID(), current_timestamp),
	('et', 'FINANTS- JA KINDLUSTUSTEGEVUS', LAST_INSERT_ID(), current_timestamp),
	('fa', 'فعالیت‌های مالی و بیمه', LAST_INSERT_ID(), current_timestamp),
	('fi', 'RAHOITUS- JA VAKUUTUSTOIMINTA', LAST_INSERT_ID(), current_timestamp),
	('fr', 'ACTIVITÉS FINANCIÈRES ET D’ASSURANCE', LAST_INSERT_ID(), current_timestamp),
	('hr', 'FINANCIJSKE DJELATNOSTI I DJELATNOSTI OSIGURANJA', LAST_INSERT_ID(), current_timestamp),
	('hu', 'PÉNZÜGYI ÉS BIZTOSÍTÁSI TEVÉKENYSÉG', LAST_INSERT_ID(), current_timestamp),
	('it', 'ATTIVITÀ FINANZIARIE E ASSICURATIVE', LAST_INSERT_ID(), current_timestamp),
	('ku', 'کاروباری ئابوری و بیمە', LAST_INSERT_ID(), current_timestamp),
	('lt', 'FINANSINĖ IR DRAUDIMO VEIKLA', LAST_INSERT_ID(), current_timestamp),
	('lv', 'FINANŠU UN APDROŠINĀŠANAS DARBĪBAS', LAST_INSERT_ID(), current_timestamp),
	('mt', 'ATTIVITAJIET FINANZJARJI U TAL-ASSIGURAZZJONI', LAST_INSERT_ID(), current_timestamp),
	('nl', 'FINANCIËLE ACTIVITEITEN EN VERZEKERINGEN', LAST_INSERT_ID(), current_timestamp),
	('pl', 'DZIAŁALNOŚĆ FINANSOWA I UBEZPIECZENIOWA', LAST_INSERT_ID(), current_timestamp),
	('ps', 'مالي او بیمه ییز فعالیتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'ATIVIDADES FINANCEIRAS E DE SEGUROS', LAST_INSERT_ID(), current_timestamp),
	('ro', 'SERVICII FINANCIARE ȘI DE ASIGURĂRI', LAST_INSERT_ID(), current_timestamp),
	('sk', 'FINANČNÉ A POISTNÉ ČINNOSTI', LAST_INSERT_ID(), current_timestamp),
	('sl', 'FINANČNE IN ZAVAROVALNIŠKE DEJAVNOSTI', LAST_INSERT_ID(), current_timestamp),
	('so', 'Howlaha dhaqaalaha iyo caymsika', LAST_INSERT_ID(), current_timestamp),
	('sv', 'FINANS- OCH FÖRSÄKRINGSVERKSAMHET', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ንጥፈታት ፋይናንስን መድሕንን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'FİNANS VE SİGORTA FAALİYETLERİ', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('L', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'الأنشطة العقارية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ОПЕРАЦИИ С НЕДВИЖИМИ ИМОТИ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'ČINNOSTI V OBLASTI NEMOVITOSTÍ', LAST_INSERT_ID(), current_timestamp),
	('da', 'FAST EJENDOM', LAST_INSERT_ID(), current_timestamp),
	('de', 'GRUNDSTÜCKS- UND WOHNUNGSWESEN', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΔΙΑΧΕΙΡΙΣΗ ΑΚΙΝΗΤΗΣ ΠΕΡΙΟΥΣΙΑΣ', LAST_INSERT_ID(), current_timestamp),
	('en', 'REAL ESTATE ACTIVITIES', LAST_INSERT_ID(), current_timestamp),
	('es', 'ACTIVIDADES INMOBILIARIAS', LAST_INSERT_ID(), current_timestamp),
	('et', 'KINNISVARAALANE TEGEVUS', LAST_INSERT_ID(), current_timestamp),
	('fa', 'فعالیت‌های مربوط به املاک و مستغلات', LAST_INSERT_ID(), current_timestamp),
	('fi', 'KIINTEISTÖALAN TOIMINTA', LAST_INSERT_ID(), current_timestamp),
	('fr', 'ACTIVITÉS IMMOBILIÈRES', LAST_INSERT_ID(), current_timestamp),
	('hr', 'POSLOVANJE NEKRETNINAMA', LAST_INSERT_ID(), current_timestamp),
	('hu', 'INGATLANÜGYLETEK', LAST_INSERT_ID(), current_timestamp),
	('it', 'ATTIVITÀ IMMOBILIARI', LAST_INSERT_ID(), current_timestamp),
	('ku', 'کاروباری مڵک', LAST_INSERT_ID(), current_timestamp),
	('lt', 'NEKILNOJAMOJO TURTO OPERACIJOS', LAST_INSERT_ID(), current_timestamp),
	('lv', 'OPERĀCIJAS AR NEKUSTAMO ĪPAŠUMU', LAST_INSERT_ID(), current_timestamp),
	('mt', 'ATTIVITAJIET TAL-PROPRJETÀ IMMOBBLI', LAST_INSERT_ID(), current_timestamp),
	('nl', 'EXPLOITATIE VAN EN HANDEL IN ONROEREND GOED', LAST_INSERT_ID(), current_timestamp),
	('pl', 'DZIAŁALNOŚĆ ZWIĄZANA Z OBSŁUGĄ RYNKU NIERUCHOMOŚCI', LAST_INSERT_ID(), current_timestamp),
	('ps', 'د جایداد یا ملکیت فعالیتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'ATIVIDADES IMOBILIÁRIAS', LAST_INSERT_ID(), current_timestamp),
	('ro', 'SERVICII IMOBILIARE', LAST_INSERT_ID(), current_timestamp),
	('sk', 'ČINNOSTI V OBLASTI NEHNUTEĽNOSTÍ', LAST_INSERT_ID(), current_timestamp),
	('sl', 'POSLOVANJE Z NEPREMIČNINAMI', LAST_INSERT_ID(), current_timestamp),
	('so', 'Holwaha hanti maguurtada', LAST_INSERT_ID(), current_timestamp),
	('sv', 'FASTIGHETSVERKSAMHET', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ንጥፈታት ጤሳ ዘይንቀሳቐስ ንብረት', LAST_INSERT_ID(), current_timestamp),
	('tr', 'EMLAKÇILIK FAALİYETLERİ', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('M', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'الأنشطة المهنية والعلمية والتقنية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ПРОФЕСИОНАЛНИ ДЕЙНОСТИ И НАУЧНО-ТЕХНИЧЕСКИ ИЗСЛЕДВАНИЯ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'ODBORNÉ, VĚDECKÉ A TECHNICKÉ ČINNOSTI', LAST_INSERT_ID(), current_timestamp),
	('da', 'LIBERALE, VIDENSKABELIGE OG TEKNISKE TJENESTEYDELSER', LAST_INSERT_ID(), current_timestamp),
	('de', 'ERBRINGUNG VON FREIBERUFLICHEN, WISSENSCHAFTLICHENUND TECHNISCHEN DIENSTLEISTUNGEN', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΕΠΑΓΓΕΛΜΑΤΙΚΕΣ, ΕΠΙΣΤΗΜΟΝΙΚΕΣ ΚΑΙ ΤΕΧΝΙΚΕΣ ΔΡΑΣΤΗΡΙΟΤΗΤΕΣ', LAST_INSERT_ID(), current_timestamp),
	('en', 'PROFESSIONAL, SCIENTIFIC AND TECHNICAL ACTIVITIES', LAST_INSERT_ID(), current_timestamp),
	('es', 'ACTIVIDADES PROFESIONALES, CIENTÍFICAS Y TÉCNICAS', LAST_INSERT_ID(), current_timestamp),
	('et', 'KUTSE-, TEADUS- JA TEHNIKAALANE TEGEVUS', LAST_INSERT_ID(), current_timestamp),
	('fa', 'فعالیت‌های تخصصی، علمی و فنی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'AMMATILLINEN, TIETEELLINEN JA TEKNINEN TOIMINTA', LAST_INSERT_ID(), current_timestamp),
	('fr', 'ACTIVITÉS SPÉCIALISÉES, SCIENTIFIQUES ET TECHNIQUES', LAST_INSERT_ID(), current_timestamp),
	('hr', 'STRUČNE, ZNANSTVENE I TEHNIČKE DJELATNOSTI', LAST_INSERT_ID(), current_timestamp),
	('hu', 'SZAKMAI, TUDOMÁNYOS ÉS MŰSZAKI TEVÉKENYSÉG', LAST_INSERT_ID(), current_timestamp),
	('it', 'ATTIVITÀ PROFESSIONALI, SCIENTIFICHE E TECNICHE', LAST_INSERT_ID(), current_timestamp),
	('ku', 'کاروباری پسپۆڕی، زانستی و تەکنیکی', LAST_INSERT_ID(), current_timestamp),
	('lt', 'PROFESINĖ, MOKSLINĖ IR TECHNINĖ VEIKLA', LAST_INSERT_ID(), current_timestamp),
	('lv', 'PROFESIONĀLIE, ZINĀTNISKIE UN TEHNISKIE PAKALPOJUMI', LAST_INSERT_ID(), current_timestamp),
	('mt', 'ATTIVITAJIET PROFESSJONALI, XJENTIFIĊI U TEKNIĊI', LAST_INSERT_ID(), current_timestamp),
	('nl', 'VRIJE BEROEPEN EN WETENSCHAPPELIJKE EN TECHNISCHE ACTIVITEITEN', LAST_INSERT_ID(), current_timestamp),
	('pl', 'DZIAŁALNOŚĆ PROFESJONALNA, NAUKOWA I TECHNICZNA', LAST_INSERT_ID(), current_timestamp),
	('ps', 'مسلکي، ساینسي او تخنیکي فعالیتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'ATIVIDADES DE CONSULTORIA, CIENTÍFICAS E TÉCNICAS', LAST_INSERT_ID(), current_timestamp),
	('ro', 'ACTIVITĂȚI PROFESIONALE, ȘTIINȚIFICE ȘI TEHNICE', LAST_INSERT_ID(), current_timestamp),
	('sk', 'ODBORNÉ, VEDECKÉ A TECHNICKÉ ČINNOSTI', LAST_INSERT_ID(), current_timestamp),
	('sl', 'STROKOVNE, ZNANSTVENE IN TEHNIČNE DEJAVNOSTI', LAST_INSERT_ID(), current_timestamp),
	('so', 'Howlaha xirfadlaha, sayniska iyo cilmiga farsamada', LAST_INSERT_ID(), current_timestamp),
	('sv', 'VERKSAMHET INOM JURIDIK, EKONOMI, VETENSKAP OCH TEKNIK', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ሞያዊ፡ ሳይንሳውን ቴክኒካውን ንጥፈታት', LAST_INSERT_ID(), current_timestamp),
	('tr', 'PROFESYONEL, BİLİMSEL VE TEKNİK FAALİYETLER', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('N', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'أنشطة الإدارة وخدمات الدعم', LAST_INSERT_ID(), current_timestamp),
	('bg', 'АДМИНИСТРАТИВНИ И СПОМАГАТЕЛНИ ДЕЙНОСТИ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'ADMINISTRATIVNÍ A PODPŮRNÉ ČINNOSTI', LAST_INSERT_ID(), current_timestamp),
	('da', 'ADMINISTRATIVE TJENESTEYDELSER OG HJÆLPETJENESTER', LAST_INSERT_ID(), current_timestamp),
	('de', 'ERBRINGUNG VON SONSTIGEN WIRTSCHAFTLICHEN DIENSTLEISTUNGEN', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΔΙΟΙΚΗΤΙΚΕΣ ΚΑΙ ΥΠΟΣΤΗΡΙΚΤΙΚΕΣ ΔΡΑΣΤΗΡΙΟΤΗΤΕΣ', LAST_INSERT_ID(), current_timestamp),
	('en', 'ADMINISTRATIVE AND SUPPORT SERVICE ACTIVITIES', LAST_INSERT_ID(), current_timestamp),
	('es', 'ACTIVIDADES ADMINISTRATIVAS Y SERVICIOS AUXILIARES', LAST_INSERT_ID(), current_timestamp),
	('et', 'HALDUS JA TUGITEENUSED', LAST_INSERT_ID(), current_timestamp),
	('fa', 'فعالیت‌های مربوط به خدماتی اداری و پشتیبانی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'HALLINTO- JA TUKIPALVELUTOIMINTA', LAST_INSERT_ID(), current_timestamp),
	('fr', 'ACTIVITÉS DE SERVICES ADMINISTRATIFS ET DE SOUTIEN', LAST_INSERT_ID(), current_timestamp),
	('hr', 'ADMINISTRATIVNE I POMOĆNE USLUŽNE DJELATNOSTI', LAST_INSERT_ID(), current_timestamp),
	('hu', 'ADMINISZTRATÍV ÉS SZOLGÁLTATÁST TÁMOGATÓ TEVÉKENYSÉG', LAST_INSERT_ID(), current_timestamp),
	('it', 'ATTIVITÀ AMMINISTRATIVE E DI SERVIZI DI SUPPORTO', LAST_INSERT_ID(), current_timestamp),
	('ku', 'کاروباری خزمەتگوزاریی فەرمانگەیی و پشتیوانی', LAST_INSERT_ID(), current_timestamp),
	('lt', 'ADMINISTRACINĖ IR APTARNAVIMO VEIKLA', LAST_INSERT_ID(), current_timestamp),
	('lv', 'ADMINISTRATĪVO UN APKALPOJOŠO DIENESTU DARBĪBA', LAST_INSERT_ID(), current_timestamp),
	('mt', 'ATTIVITAJIET AMMINISTRATTIVI U TA’ SERVIZZI TA’ APPOĠĠ', LAST_INSERT_ID(), current_timestamp),
	('nl', 'ADMINISTRATIEVE EN ONDERSTEUNENDE DIENSTEN', LAST_INSERT_ID(), current_timestamp),
	('pl', 'DZIAŁALNOŚĆ W ZAKRESIE USŁUG ADMINISTROWANIA I DZIAŁALNOŚĆ WSPIERAJĄCA', LAST_INSERT_ID(), current_timestamp),
	('ps', 'اداري او د مرستې د خدمت فعالیتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'ATIVIDADES ADMINISTRATIVAS E SERVIÇOS DE APOIO', LAST_INSERT_ID(), current_timestamp),
	('ro', 'SERVICII ADMINISTRATIVE ȘI DE SPRIJIN', LAST_INSERT_ID(), current_timestamp),
	('sk', 'ADMINISTRATÍVNE A PODPORNÉ SLUŽBY', LAST_INSERT_ID(), current_timestamp),
	('sl', 'DRUGE RAZNOVRSTNE POSLOVNE DEJAVNOSTI', LAST_INSERT_ID(), current_timestamp),
	('so', 'Howlaha maamulka iyo adeega taageerada', LAST_INSERT_ID(), current_timestamp),
	('sv', 'UTHYRNING, FASTIGHETSSERVICE, RESETJÄNSTER OCH ANDRA STÖDTJÄNSTER', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ንጥፈታት ምምሕዳርን ኣገልግሎት ደገፍን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'İDARİ VE DESTEK HİZMETİ FAALİYETLERİ', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('O', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'الإدارة العامة والدفاع والتأمين الاجتماعي الإلزامي', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ПУБЛИЧНА АДМИНИСТРАЦИЯ И ОТБРАНА; ЗАДЪЛЖИТЕЛНА СОЦИАЛНА СИГУРНОСТ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'VEŘEJNÁ SPRÁVA A OBRANA; POVINNÉ SOCIÁLNÍ ZABEZPEČENÍ', LAST_INSERT_ID(), current_timestamp),
	('da', 'OFFENTLIG FORVALTNING OG FORSVAR, SOCIALSIKRING', LAST_INSERT_ID(), current_timestamp),
	('de', 'ÖFFENTLICHE VERWALTUNG, VERTEIDIGUNG; SOZIALVERSICHERUNG', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΔΗΜΟΣΙΑ ΔΙΟΙΚΗΣΗ ΚΑΙ ΑΜΥΝΑ· ΥΠΟΧΡΕΩΤΙΚΗ ΚΟΙΝΩΝΙΚΗ ΑΣΦΑΛΙΣΗ', LAST_INSERT_ID(), current_timestamp),
	('en', 'PUBLIC ADMINISTRATION AND DEFENCE; COMPULSORY SOCIAL SECURITY', LAST_INSERT_ID(), current_timestamp),
	('es', 'ADMINISTRACIÓN PÚBLICA Y DEFENSA; SEGURIDAD SOCIAL OBLIGATORIA', LAST_INSERT_ID(), current_timestamp),
	('et', 'AVALIK HALDUS JA RIIGIKAITSE; KOHUSTUSLIK SOTSIAALKINDLUSTUS', LAST_INSERT_ID(), current_timestamp),
	('fa', 'مدیریت دولتی و دفاع، تأمین اجتماعی اجباری', LAST_INSERT_ID(), current_timestamp),
	('fi', 'JULKINEN HALLINTO JA MAANPUOLUSTUS; PAKOLLINEN SOSIAALIVAKUUTUS', LAST_INSERT_ID(), current_timestamp),
	('fr', 'ADMINISTRATION PUBLIQUE ET DÉFENSE; SÉCURITÉ SOCIALE OBLIGATOIRE', LAST_INSERT_ID(), current_timestamp),
	('hr', 'JAVNA UPRAVA I OBRANA; OBVEZNO SOCIJALNO OSIGURANJE', LAST_INSERT_ID(), current_timestamp),
	('hu', 'KÖZIGAZGATÁS ÉS VÉDELEM KÖTELEZŐ TÁRSADALOMBIZTOSÍTÁS', LAST_INSERT_ID(), current_timestamp),
	('it', 'AMMINISTRAZIONE PUBBLICA E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA', LAST_INSERT_ID(), current_timestamp),
	('ku', 'بەڕێوەبەرایەتی گشتی و بەرگری؛ پارێزراوی کۆمەڵایەتی بەناچاری', LAST_INSERT_ID(), current_timestamp),
	('lt', 'VIEŠASIS VALDYMAS IR GYNYBA; PRIVALOMASIS SOCIALINIS DRAUDIMAS', LAST_INSERT_ID(), current_timestamp),
	('lv', 'VALSTS PĀRVALDE UN AIZSARDZĪBA; OBLIGĀTĀ SOCIĀLĀ APDROŠINĀŠANA', LAST_INSERT_ID(), current_timestamp),
	('mt', 'AMMINISTRAZZJONI PUBBLIKA U DIFIŻA; SIGURTÀ SOĊJALI OBBLIGATORJA', LAST_INSERT_ID(), current_timestamp),
	('nl', 'OPENBAAR BESTUUR EN DEFENSIE; VERPLICHTE SOCIALE VERZEKERINGEN', LAST_INSERT_ID(), current_timestamp),
	('pl', 'ADMINISTRACJA PUBLICZNA I OBRONA NARODOWA; OBOWIĄZKOWE UBEZPIECZENIA SPOŁECZNE', LAST_INSERT_ID(), current_timestamp),
	('ps', 'دولتي تنظیم او دفاع، لازمي ټولنیز امنیت', LAST_INSERT_ID(), current_timestamp),
	('pt', 'ADMINISTRAÇÃO PÚBLICA E DEFESA; SEGURANÇA SOCIAL OBRIGATÓRIA', LAST_INSERT_ID(), current_timestamp),
	('ro', 'SERVICII DE ADMINISTRAȚIE PUBLICĂ ȘI APĂRARE; ASIGURĂRI SOCIALE OBLIGATORII', LAST_INSERT_ID(), current_timestamp),
	('sk', 'VEREJNÁ SPRÁVA A OBRANA; POVINNÉ SOCIÁLNE ZABEZPEČENIE', LAST_INSERT_ID(), current_timestamp),
	('sl', 'DEJAVNOST JAVNE UPRAVE IN OBRAMBE; DEJAVNOST OBVEZNE SOCIALNE VARNOSTI', LAST_INSERT_ID(), current_timestamp),
	('so', 'Maamulka bulshada iyo difaaca; amniga bulshada qasabka ah', LAST_INSERT_ID(), current_timestamp),
	('sv', 'OFFENTLIG FÖRVALTNING OCH FÖRSVAR; OBLIGATORISK SOCIALFÖRSÄKRING', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ህዝባዊ ምምሕዳርን ምክልኻልን፤ ግዱድ ማሕበራዊ ውሕስነት', LAST_INSERT_ID(), current_timestamp),
	('tr', 'KAMU YÖNETİMİ VE SAVUNMA; ZORUNLU SOSYAL GÜVENLİK', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('P', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'التعليم', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ОБРАЗОВАНИЕ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'VZDĚLÁVÁNÍ', LAST_INSERT_ID(), current_timestamp),
	('da', 'UNDERVISNING', LAST_INSERT_ID(), current_timestamp),
	('de', 'ERZIEHUNG UND UNTERRICHT', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΕΚΠΑΙΔΕΥΣΗ', LAST_INSERT_ID(), current_timestamp),
	('en', 'EDUCATION', LAST_INSERT_ID(), current_timestamp),
	('es', 'EDUCACIÓN', LAST_INSERT_ID(), current_timestamp),
	('et', 'HARIDUS', LAST_INSERT_ID(), current_timestamp),
	('fa', 'آموزش و پرورش', LAST_INSERT_ID(), current_timestamp),
	('fi', 'KOULUTUS', LAST_INSERT_ID(), current_timestamp),
	('fr', 'ENSEIGNEMENT', LAST_INSERT_ID(), current_timestamp),
	('hr', 'OBRAZOVANJE', LAST_INSERT_ID(), current_timestamp),
	('hu', 'OKTATÁS', LAST_INSERT_ID(), current_timestamp),
	('it', 'ISTRUZIONE', LAST_INSERT_ID(), current_timestamp),
	('ku', 'پەروەردە', LAST_INSERT_ID(), current_timestamp),
	('lt', 'ŠVIETIMAS', LAST_INSERT_ID(), current_timestamp),
	('lv', 'IZGLĪTĪBA', LAST_INSERT_ID(), current_timestamp),
	('mt', 'EDUKAZZJONI', LAST_INSERT_ID(), current_timestamp),
	('nl', 'ONDERWIJS', LAST_INSERT_ID(), current_timestamp),
	('pl', 'EDUKACJA', LAST_INSERT_ID(), current_timestamp),
	('ps', 'زده کړه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'EDUCAÇÃO', LAST_INSERT_ID(), current_timestamp),
	('ro', 'EDUCAȚIE', LAST_INSERT_ID(), current_timestamp),
	('sk', 'VZDELÁVANIE', LAST_INSERT_ID(), current_timestamp),
	('sl', 'IZOBRAŽEVANJE', LAST_INSERT_ID(), current_timestamp),
	('so', 'Waxbarashada', LAST_INSERT_ID(), current_timestamp),
	('sv', 'UTBILDNING', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ትምህርቲ', LAST_INSERT_ID(), current_timestamp),
	('tr', 'EĞİTİM', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('Q', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'أنشطة الصحة البشرية والعمل الاجتماعي', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ХУМАННО ЗДРАВЕОПАЗВАНЕ И СОЦИАЛНИ ДЕЙНОСТИ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'ZDRAVOTNÍ A SOCIÁLNÍ PÉČE', LAST_INSERT_ID(), current_timestamp),
	('da', 'SUNDHEDSVÆSEN OG SOCIALE FORANSTALTNINGER', LAST_INSERT_ID(), current_timestamp),
	('de', 'GESUNDHEITS- UND SOZIALWESEN', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΔΡΑΣΤΗΡΙΟΤΗΤΕΣ ΣΧΕΤΙΚΕΣ ΜΕ ΤΗΝ ΑΝΘΡΩΠΙΝΗ ΥΓΕΙΑ ΚΑΙ ΤΗΝ ΚΟΙΝΩΝΙΚΗ ΜΕΡΙΜΝΑ', LAST_INSERT_ID(), current_timestamp),
	('en', 'HUMAN HEALTH AND SOCIAL WORK ACTIVITIES', LAST_INSERT_ID(), current_timestamp),
	('es', 'ACTIVIDADES SANITARIAS Y DE SERVICIOS SOCIALES', LAST_INSERT_ID(), current_timestamp),
	('et', 'TERVISHOID JA SOTSIAALHOOLEKANNE', LAST_INSERT_ID(), current_timestamp),
	('fa', 'فعالیت‌های مربوط به بهداشت و درمان و مددکاری', LAST_INSERT_ID(), current_timestamp),
	('fi', 'TERVEYS- JA SOSIAALIPALVELUT', LAST_INSERT_ID(), current_timestamp),
	('fr', 'SANTÉ HUMAINE ET ACTION SOCIALE', LAST_INSERT_ID(), current_timestamp),
	('hr', 'DJELATNOSTI ZDRAVSTVENE ZAŠTITE I SOCIJALNE SKRBI', LAST_INSERT_ID(), current_timestamp),
	('hu', 'HUMÁNEGÉSZSÉGÜGYI ÉS SZOCIÁLIS ELLÁTÁS', LAST_INSERT_ID(), current_timestamp),
	('it', 'SANITÀ E ASSISTENZA SOCIALE', LAST_INSERT_ID(), current_timestamp),
	('ku', 'تەندرووستی مرۆڤ و کاروباری کۆمەڵایەتی', LAST_INSERT_ID(), current_timestamp),
	('lt', 'ŽMONIŲ SVEIKATOS PRIEŽIŪRA IR SOCIALINIS DARBAS', LAST_INSERT_ID(), current_timestamp),
	('lv', 'VESELĪBA UN SOCIĀLĀ APRŪPE', LAST_INSERT_ID(), current_timestamp),
	('mt', 'ATTIVITAJIET MARBUTA MAS-SAĦĦA TAL-BNIEDEM U MAL-ĦIDMA SOĊJALI', LAST_INSERT_ID(), current_timestamp),
	('nl', 'MENSELIJKE GEZONDHEIDSZORG EN MAATSCHAPPELIJKE DIENSTVERLENING', LAST_INSERT_ID(), current_timestamp),
	('pl', 'OPIEKA ZDROWOTNA I POMOC SPOŁECZNA', LAST_INSERT_ID(), current_timestamp),
	('ps', 'بشري روغتیا او د ټولنیز کار فعالیتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'SAÚDE HUMANA E AÇÃO SOCIAL', LAST_INSERT_ID(), current_timestamp),
	('ro', 'ACTIVITĂȚI PRIVIND SĂNĂTATEA UMANĂ ȘI ASISTENȚA SOCIALĂ', LAST_INSERT_ID(), current_timestamp),
	('sk', 'ZDRAVOTNÍCTVO A SOCIÁLNA POMOC', LAST_INSERT_ID(), current_timestamp),
	('sl', 'ZDRAVSTVO IN SOCIALNO VARSTVO', LAST_INSERT_ID(), current_timestamp),
	('so', 'Howlaha caafimaadka aadanaha iyo shaqada bulshada', LAST_INSERT_ID(), current_timestamp),
	('sv', 'VÅRD OCH OMSORG; SOCIALA TJÄNSTER', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ንጥፈታት ጥዕና ደቂ ሰብን ማሕበራዊ ዕዮን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'İNSAN SAĞLIĞI VE SOSYAL ÇALIŞMA FAALİYETLERİ', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('R', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'الفنون والتسلية والترفيه', LAST_INSERT_ID(), current_timestamp),
	('bg', 'КУЛТУРА, СПОРТ И РАЗВЛЕЧЕНИЯ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'KULTURNÍ, ZÁBAVNÍ A REKREAČNÍ ČINNOSTI', LAST_INSERT_ID(), current_timestamp),
	('da', 'KULTUR, FORLYSTELSER OG SPORT', LAST_INSERT_ID(), current_timestamp),
	('de', 'KUNST, UNTERHALTUNG UND ERHOLUNG', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΤΕΧΝΕΣ, ΔΙΑΣΚΕΔΑΣΗ ΚΑΙ ΨΥΧΑΓΩΓΙΑ', LAST_INSERT_ID(), current_timestamp),
	('en', 'ARTS, ENTERTAINMENT AND RECREATION', LAST_INSERT_ID(), current_timestamp),
	('es', 'ACTIVIDADES ARTÍSTICAS, RECREATIVAS Y DE ENTRETENIMIENTO', LAST_INSERT_ID(), current_timestamp),
	('et', 'KUNST, MEELELAHUTUS JA VABA AEG', LAST_INSERT_ID(), current_timestamp),
	('fa', 'هنر، تفریح و سرگرمی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'TAITEET, VIIHDE JA VIRKISTYS', LAST_INSERT_ID(), current_timestamp),
	('fr', 'ARTS, SPECTACLES ET ACTIVITÉS RÉCRÉATIVES', LAST_INSERT_ID(), current_timestamp),
	('hr', 'UMJETNOST, ZABAVA I REKREACIJA', LAST_INSERT_ID(), current_timestamp),
	('hu', 'MŰVÉSZET, SZÓRAKOZTATÁS ÉS SZABADIDŐ', LAST_INSERT_ID(), current_timestamp),
	('it', 'ATTIVITÀ ARTISTICHE, DI INTRATTENIMENTO E DIVERTIMENTO', LAST_INSERT_ID(), current_timestamp),
	('ku', 'هونەر، سەرقاڵبوون و رابواردنەکان', LAST_INSERT_ID(), current_timestamp),
	('lt', 'MENINĖ, PRAMOGINĖ IR POILSIO ORGANIZAVIMO VEIKLA', LAST_INSERT_ID(), current_timestamp),
	('lv', 'MĀKSLA, IZKLAIDE UN ATPŪTA', LAST_INSERT_ID(), current_timestamp),
	('mt', 'ARTI, DIVERTIMENT U RIKREAZZJONI', LAST_INSERT_ID(), current_timestamp),
	('nl', 'KUNST, AMUSEMENT EN RECREATIE', LAST_INSERT_ID(), current_timestamp),
	('pl', 'DZIAŁALNOŚĆ ZWIĄZANA Z KULTURĄ, ROZRYWKĄ I REKREACJĄ', LAST_INSERT_ID(), current_timestamp),
	('ps', 'هنرونه، سات تیری او تفریح', LAST_INSERT_ID(), current_timestamp),
	('pt', 'ATIVIDADES ARTÍSTICAS, DE ENTRETENIMENTO E RECREATIVAS', LAST_INSERT_ID(), current_timestamp),
	('ro', 'ARTE, DIVERTISMENT ȘI ACTIVITĂȚI RECREATIVE', LAST_INSERT_ID(), current_timestamp),
	('sk', 'UMENIE, ZÁBAVA A REKREÁCIA', LAST_INSERT_ID(), current_timestamp),
	('sl', 'KULTURNE, RAZVEDRILNE IN REKREACIJSKE DEJAVNOSTI', LAST_INSERT_ID(), current_timestamp),
	('so', 'Fanka, madadaalada iyo waaweelada', LAST_INSERT_ID(), current_timestamp),
	('sv', 'KULTUR, NÖJE OCH FRITID', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ጥበባት፡ ምዝናይን ምዝንጋዕን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'SANAT, EĞLENCE VE REKREASYON', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('S', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'أنشطة الخدمات الأخرى', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ДРУГИ ДЕЙНОСТИ В ОБЛАСТТА НА УСЛУГИТЕ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'OSTATNÍ ČINNOSTI', LAST_INSERT_ID(), current_timestamp),
	('da', 'ANDRE SERVICEYDELSER', LAST_INSERT_ID(), current_timestamp),
	('de', 'ERBRINGUNG VON SONSTIGEN DIENSTLEISTUNGEN', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΑΛΛΕΣ ΔΡΑΣΤΗΡΙΟΤΗΤΕΣ ΠΑΡΟΧΗΣ ΥΠΗΡΕΣΙΩΝ', LAST_INSERT_ID(), current_timestamp),
	('en', 'OTHER SERVICE ACTIVITIES', LAST_INSERT_ID(), current_timestamp),
	('es', 'OTROS SERVICIOS', LAST_INSERT_ID(), current_timestamp),
	('et', 'MUUD TEENINDUSTEGEVUSED', LAST_INSERT_ID(), current_timestamp),
	('fa', 'دیگر فعالیت‌های خدماتی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'MUU PALVELUTOIMINTA', LAST_INSERT_ID(), current_timestamp),
	('fr', 'AUTRES ACTIVITÉS DE SERVICES', LAST_INSERT_ID(), current_timestamp),
	('hr', 'OSTALE USLUŽNE DJELATNOSTI', LAST_INSERT_ID(), current_timestamp),
	('hu', 'EGYÉB SZOLGÁLTATÁS', LAST_INSERT_ID(), current_timestamp),
	('it', 'ALTRE ATTIVITÀ DI SERVIZI', LAST_INSERT_ID(), current_timestamp),
	('ku', 'کاروبارەکانی دیکەی خزمەتگوزاری', LAST_INSERT_ID(), current_timestamp),
	('lt', 'KITA APTARNAVIMO VEIKLA', LAST_INSERT_ID(), current_timestamp),
	('lv', 'CITI PAKALPOJUMI', LAST_INSERT_ID(), current_timestamp),
	('mt', 'ATTIVITAJIET TA’ SERVIZZI OĦRAJN', LAST_INSERT_ID(), current_timestamp),
	('nl', 'OVERIGE DIENSTEN', LAST_INSERT_ID(), current_timestamp),
	('pl', 'POZOSTAŁA DZIAŁALNOŚĆ USŁUGOWA', LAST_INSERT_ID(), current_timestamp),
	('ps', 'د خدمتونو نور فعالیتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'OUTRAS ATIVIDADES DE SERVIÇOS', LAST_INSERT_ID(), current_timestamp),
	('ro', 'ALTE ACTIVITĂȚI DE SERVICII', LAST_INSERT_ID(), current_timestamp),
	('sk', 'OSTATNÉ ČINNOSTI', LAST_INSERT_ID(), current_timestamp),
	('sl', 'DRUGE STORITVENE DEJAVNOSTI', LAST_INSERT_ID(), current_timestamp),
	('so', 'Holwaha adeegyada kale', LAST_INSERT_ID(), current_timestamp),
	('sv', 'ANNAN SERVICEVERKSAMHET', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ንጥፈታት ካልኦ ትኣገልግሎታት', LAST_INSERT_ID(), current_timestamp),
	('tr', 'DİĞER SERVİS FAALİYETLERİ', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('T', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'أنشطة الأسر المعيشية باعتبارها توظف أفرادا للعمل المنزلي؛ مختلف أنشطة إنتاجالسلع والخدمات في إطار الأسر المعيشية لأغراضها الخاصة', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ДЕЙНОСТИ НА ДОМАКИНСТВА КАТО РАБОТОДАТЕЛИ; НЕДИФЕРЕНЦИРАНИ ДЕЙНОСТИ НА ДОМАКИНСТВА ПО ПРОИЗВОДСТВО НА СТОКИ И УСЛУГИ ЗА СОБСТВЕНО ПОТРЕБЛЕНИЕ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'ČINNOSTI DOMÁCNOSTÍ JAKO ZAMĚSTNAVATELŮ; ČINNOSTI DOMÁCNOSTÍ PRODUKUJÍCÍCH BLÍŽE NEURČENÉ VÝROBKY A SLUŽBY PRO VLASTNÍ POTŘEBU', LAST_INSERT_ID(), current_timestamp),
	('da', 'PRIVATE HUSHOLDNINGER MED ANSAT MEDHJÆLP, HUSHOLDNINGERS PRODUKTION AF VARER OG TJENESTEYDELSER TIL EGET BRUG, I.A.N.', LAST_INSERT_ID(), current_timestamp),
	('de', 'PRIVATE HAUSHALTE MIT HAUSPERSONAL; HERSTELLUNG VON WAREN UND ERBRINGUNG VON DIENSTLEISTUNGEN DURCH PRIVATE HAUSHALTE FÜR DEN EIGENBEDARF OHNE AUSGEPRÄGTEN SCHWERPUNKT', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΔΡΑΣΤΗΡΙΟΤΗΤΕΣ ΝΟΙΚΟΚΥΡΙΩΝ ΩΣ ΕΡΓΟΔΟΤΩΝ· ΜΗ ΔΙΑΦΟΡΟΠΟΙΗΜΕΝΕΣ ΔΡΑΣΤΗΡΙΟΤΗΤΕΣ ΝΟΙΚΟΚΥΡΙΩΝ, ΠΟΥ ΑΦΟΡΟΥΝ ΤΗΝ ΠΑΡΑΓΩΓΗ ΑΓΑΘΩΝ - ΚΑΙ ΥΠΗΡΕΣΙΩΝ- ΓΙΑ ΙΔΙΑ ΧΡΗΣΗ', LAST_INSERT_ID(), current_timestamp),
	('en', 'ACTIVITIES OF HOUSEHOLDS AS EMPLOYERS; UNDIFFERENTIATED GOODS- AND SERVICES-PRODUCING ACTIVITIES OF HOUSEHOLDS FOR OWN USE', LAST_INSERT_ID(), current_timestamp),
	('es', 'ACTIVIDADES DE LOS HOGARES COMO EMPLEADORES DE PERSONAL DOMÉSTICO; ACTIVIDADES DE LOS HOGARES COMO PRODUCTORES DE BIENES Y SERVICIOS PARA USO PROPIO', LAST_INSERT_ID(), current_timestamp),
	('et', 'KODUMAJAPIDAMISTE KUI TÖÖANDJATE TEGEVUS; KODUMAJAPIDAMISTE OMA TARBEKS MÕELDUD ERISTAMATA KAUPADE TOOTMINE JA TEENUSTE OSUTAMINE', LAST_INSERT_ID(), current_timestamp),
	('fa', 'فعالیت‌های خانوارها در مقام کارفرما، فعالیت‌های خانوارها در زمینهٔ تولید کالاهاو خدمات نامتمایز برای استفادهٔ شخصی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'KOTITALOUKSIEN TOIMINTA TYÖNANTAJINA; KOTITALOUKSIEN ERIYTTÄMÄTÖN TOIMINTA TAVAROIDEN JA PALVELUJEN TUOTTAMISEKSI OMAAN KÄYTTÖÖN', LAST_INSERT_ID(), current_timestamp),
	('fr', 'ACTIVITÉS DES MÉNAGES EN TANT QU’EMPLOYEURS; ACTIVITÉS INDIFFÉRENCIÉES DES MÉNAGES EN TANT QUE PRODUCTEURS DE BIENS ET SERVICES POUR USAGE PROPRE', LAST_INSERT_ID(), current_timestamp),
	('hr', 'DJELATNOSTI KUĆANSTAVA KAO POSLODAVACA; DJELATNOSTI KUĆANSTAVA KOJA PROIZVODE RAZLIČITU ROBU I OBAVLJAJU RAZLIČITE USLUGE ZA VLASTITE POTREBE', LAST_INSERT_ID(), current_timestamp),
	('hu', 'HÁZTARTÁS MUNKAADÓI TEVÉKENYSÉGE; TERMÉK ELŐÁLLÍTÁSA, SZOLGÁLTATÁS VÉGZÉSE SAJÁT FOGYASZTÁSRA', LAST_INSERT_ID(), current_timestamp),
	('it', 'ATTIVITÀ DI FAMIGLIE E CONVIVENZE COME DATORI DI LAVORO PER PERSONALE DOMESTICO; PRODUZIONE DI BENI E SERVIZI INDIFFERENZIATI PER USO PROPRIO DA PARTE DI FAMIGLIE E CONVIVENZE', LAST_INSERT_ID(), current_timestamp),
	('ku', 'کاروباری خێزانەکان وەکوو خاوەن کار؛ شت و مەکە لێک چووەکان - چالاکی بەرهەمهێنانیخێزانەکان بۆ بەکارهێنانی کەسی', LAST_INSERT_ID(), current_timestamp),
	('lt', 'NAMŲ ŪKIŲ, SAMDANČIŲ DARBININKUS, VEIKLA; NAMŲ ŪKIŲ VEIKLA, SUSIJUSI SU SAVOMS REIKMĖMS TENKINTI SKIRTŲ NEDIFERENCIJUOJAMŲ GAMINIŲ GAMYBA IR PASLAUGŲ TEIKIMU', LAST_INSERT_ID(), current_timestamp),
	('lv', 'MĀJSAIMNIECĪBU KĀ DARBA DEVĒJU DARBĪBA; PAŠPATĒRIŅA PREČU RAŽOŠANA UN PAKALPOJUMU SNIEGŠANA INDIVIDUĀLAJĀS MĀJSAIMNIECĪBĀS', LAST_INSERT_ID(), current_timestamp),
	('mt', 'ATTIVITAJIET TA’ UNITAJIET DOMESTIĊI BĦALA IMPJEGATURI; ATTIVITAJIET TA’ PRODUZZJONI TA'' OĠĠETTI U SERVIZZI MHUX IDDIVRENZJATI TAL-UNITAJIET DOMESTIĊI GĦALL-UŻU TAGĦHOM STESS', LAST_INSERT_ID(), current_timestamp),
	('nl', 'HUISHOUDENS ALS WERKGEVER; NIET-GEDIFFERENTIEERDE PRODUCTIE VAN GOEDEREN EN DIENSTEN DOOR HUISHOUDENS VOOR EIGEN GEBRUIK', LAST_INSERT_ID(), current_timestamp),
	('pl', 'GOSPODARSTWA DOMOWE ZATRUDNIAJĄCE PRACOWNIKÓW; GOSPODARSTWA DOMOWE PRODUKUJĄCE WYROBY I ŚWIADCZĄCE USŁUGI NA WŁASNE POTRZEBY', LAST_INSERT_ID(), current_timestamp),
	('ps', 'د ګومارونکو په توګه کورني فعالیتونه، غیر مشخص شیان او خدمتونه - د خپل استعماللپاره د کورني تولیداتو فعالیتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'ATIVIDADES DAS FAMÍLIAS EMPREGADORAS DE PESSOAL DOMÉSTICO ATIVIDADES DE PRODUÇÃO DE BENS E SERVIÇOS INDIFERENCIADOS PELAS FAMÍLIAS PARA USO PRÓPRIO', LAST_INSERT_ID(), current_timestamp),
	('ro', 'ACTIVITĂȚI ALE GOSPODĂRIILOR ÎN CALITATE DE ANGAJATORI; ACTIVITĂȚI NEDIFERENȚIATE ALE GOSPODĂRIILOR ÎN CALITATE DE PRODUCĂTORI DE BUNURI ȘI SERVICII PENTRU UZ PROPRIU', LAST_INSERT_ID(), current_timestamp),
	('sk', 'ČINNOSTI DOMÁCNOSTÍ AKO ZAMESTNÁVATEĽOV; NEDIFERENCOVANÉ ČINNOSTI V DOMÁCNOSTIACH PRODUKUJÚCE TOVARY A SLUŽBY NA VLASTNÉ POUŽITIE', LAST_INSERT_ID(), current_timestamp),
	('sl', 'DEJAVNOST GOSPODINJSTEV Z ZAPOSLENIM HIŠNIM OSEBJEM; RAZNOVRSTNA PROIZVODNJA DOBRIN IN STORITEV V GOSPODINJSTVIH ZA LASTNO RABO', LAST_INSERT_ID(), current_timestamp),
	('so', 'Howlaha qoyska sida shaqaalaha; alaabaha aanan lakala gooniyeynin - iyo adeegyada - howlaha soo saarida ee qoyska ee isticmaalka gaarka ah', LAST_INSERT_ID(), current_timestamp),
	('sv', 'FÖRVÄRVSARBETE I HUSHÅLL; HUSHÅLLENS PRODUKTION AV DIVERSE VAROR OCH TJÄNSTER FÖR EGET BRUK', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ንጥፈታት ስድራ ከም ሰራሕተኛታት፤ ዘይተነጸረ ኣቝሑ - ከምኡ''ውን ኣገልግሎታት - ምፍራይ ንጥፈታት ስድራ ንገዛእ መዓላ።', LAST_INSERT_ID(), current_timestamp),
	('tr', 'EV İŞLERİ İÇİN İSTİHDAM EDİLME; BELİRGİN ÖZELLİĞİ OLMAYAN MALLAR VE HİZMETLER - EVDE KENDİ KULLANIMI İÇİN ÜRETİM FAALİYETLERİ', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_nace (key_value, created_date) VALUES ('U', current_timestamp);
INSERT INTO tb_rfd_nace_value (language, value, nace_id, created_date) VALUES
	('ar', 'أنشطة المنظمات والهيئات الأجنبية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'ДЕЙНОСТИ НА ЕКСТЕРИТОРИАЛНИ ОРГАНИЗАЦИИ И СЛУЖБИ', LAST_INSERT_ID(), current_timestamp),
	('cs', 'ČINNOSTI EXTERITORIÁLNÍCH ORGANIZACÍ A ORGÁNŮ', LAST_INSERT_ID(), current_timestamp),
	('da', 'EKSTRATERRITORIALE ORGANISATIONER OG ORGANER', LAST_INSERT_ID(), current_timestamp),
	('de', 'EXTERRITORIALE ORGANISATIONEN UND KÖRPERSCHAFTEN', LAST_INSERT_ID(), current_timestamp),
	('el', 'ΔΡΑΣΤΗΡΙΟΤΗΤΕΣ ΕΤΕΡΟΔΙΚΩΝ ΟΡΓΑΝΙΣΜΩΝ ΚΑΙ ΦΟΡΕΩΝ', LAST_INSERT_ID(), current_timestamp),
	('en', 'ACTIVITIES OF EXTRATERRITORIAL ORGANISATIONS AND BODIES', LAST_INSERT_ID(), current_timestamp),
	('es', 'ORGANISMOS EXTRATERRITORIALES', LAST_INSERT_ID(), current_timestamp),
	('et', 'EKSTERRITORIAALSETE ORGANISATSIOONIDE JA ORGANITE TEGEVUS', LAST_INSERT_ID(), current_timestamp),
	('fa', 'فعالیت‌های سازمان‌ها و نهادهای خارجی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'KANSAINVÄLISTEN ORGANISAATIOIDEN JA TOIMIELINTEN TOIMINTA', LAST_INSERT_ID(), current_timestamp),
	('fr', 'ACTIVITÉS DES ORGANISATIONS ET ORGANISMES EXTRATERRITORIAUX', LAST_INSERT_ID(), current_timestamp),
	('hr', 'DJELATNOSTI IZVANTERITORIJALNIH ORGANIZACIJA I TIJELA', LAST_INSERT_ID(), current_timestamp),
	('hu', 'TERÜLETEN KÍVÜLI SZERVEZET ÁLTAL VÉGZETT TEVÉKENYSÉGEK', LAST_INSERT_ID(), current_timestamp),
	('it', 'ATTIVITÀ DI ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI', LAST_INSERT_ID(), current_timestamp),
	('ku', 'کاروباری رێکخراوەکان و دامەزراوەکانی لە دەرەوەی وڵات', LAST_INSERT_ID(), current_timestamp),
	('lt', 'EKSTRATERITORINIŲ ORGANIZACIJŲ IR ĮSTAIGŲ VEIKLA', LAST_INSERT_ID(), current_timestamp),
	('lv', 'ĀRPUSTERITORIĀLO ORGANIZĀCIJU UN INSTITŪCIJU DARBĪBA', LAST_INSERT_ID(), current_timestamp),
	('mt', 'ATTIVITAJIET TA’ ORGANIZZAZZJONIJIET U TA’ KORPI EXTRATERRITORJALI', LAST_INSERT_ID(), current_timestamp),
	('nl', 'EXTRATERRITORIALE ORGANISATIES EN LICHAMEN', LAST_INSERT_ID(), current_timestamp),
	('pl', 'ORGANIZACJE I ZESPOŁY EKSTERYTORIALNE', LAST_INSERT_ID(), current_timestamp),
	('ps', 'د نړیوالو ادارو او سازمانونو فعالیتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'ATIVIDADES DE ÓRGÃOS E ORGANISMOS EXTRATERRITORIAIS', LAST_INSERT_ID(), current_timestamp),
	('ro', 'ACTIVITĂȚI ALE ORGANIZAȚIILOR ȘI ORGANISMELOR EXTRATERITORIALE', LAST_INSERT_ID(), current_timestamp),
	('sk', 'ČINNOSTI EXTRATERITORIÁLNYCH ORGANIZÁCIÍ A ZDRUŽENÍ', LAST_INSERT_ID(), current_timestamp),
	('sl', 'DEJAVNOST EKSTERITORIALNIH ORGANIZACIJ IN TELES', LAST_INSERT_ID(), current_timestamp),
	('so', 'Howlaha hay''adaha banaanka iyo shirkadaha', LAST_INSERT_ID(), current_timestamp),
	('sv', 'VERKSAMHET VID INTERNATIONELLA ORGANISATIONER, UTLÄNDSKA AMBASSADER O.D.', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ንጥፈታት ኪንዮ ግዝኣታዊ ትካላትን ኣካላትን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'SINIR ÖTESİ KURULUŞ VE ORGANLARIN FAALİYETLERİ', LAST_INSERT_ID(), current_timestamp);