UPDATE tb_rfd_label_value v
SET v.translation = 'The multilingual <a target="_blank" href="{{url}}">EU Skills Profile Tool for Third Country Nationals</a> is intended <i>for use by organisations offering assistance to Third Country Nationals</i>. It helps to map the skills, qualifications and work experiences of the third country nationals and to give them personalised advice on further steps, e.g. a referral to recognition of diplomas, skills validation, further training or employment support services.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'ar';

UPDATE tb_rfd_label_value v
SET v.translation = 'Целта на многоезичния <a target="_blank" href="{{url}}">Инструмент на ЕС за профилиране на уменията на гражданите на трети държави</a> е <i>да бъде използван от организации, които предлагат помощ на гражданите на трети държави</i>. Той спомага за схематизирането на уменията, квалификациите и професионалния опит на гражданите на трети държави и за предоставянето на индивидуализирани съвети относно по-нататъшните стъпки, които трябва да бъдат предприети, напр. признаването на дипломи, валидирането на умения, повишаването на професионалната квалификация или услуги по подкрепа при търсенето на работа.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'bg';

UPDATE tb_rfd_label_value v
SET v.translation = 'Vícejazyčný <a target="_blank" href="{{url}}">nástroj EU pro tvorbu dovednostního profilu státních příslušníků třetích zemí</a> je určen <i>pro organizace, které nabízejí pomoc státním příslušníkům třetích zemí</i>. Nástroj pomáhá mapovat dovednosti, kvalifikace a pracovní zkušenosti státních příslušníků třetích zemí a poskytovat jim individuální poradenství ohledně dalších kroků, např. doporučení služeb v oblasti uznávání diplomů, potvrzování dovedností, další profesní přípravy nebo podpory zaměstnanosti.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'cs';

UPDATE tb_rfd_label_value v
SET v.translation = '<a target="_blank" href="{{url}}">EU''s flersprogede redskab for tredjelandsstatsborgeres færdighedsprofiler</a> er beregnet <i>til anvendelse af organisationer, der yder bistand til tredjelandsstatsborgere</i>. Det bruges til at kortlægge tredjelandsstatsborgeres færdigheder, kvalifikationer og arbejdserfaring og give dem personlig rådgivning om, hvilke skridt der skal tages, f.eks. med henblik på anerkendelse af eksamensbeviser, validering af færdigheder, videreuddannelse eller beskæftigelsesstøtte.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'da';

UPDATE tb_rfd_label_value v
SET v.translation = 'Das mehrsprachige <a target="_blank" href="{{url}}">EU-Instrument zur Erstellung von Kompetenzprofilen für Drittstaatsangehörige</a> ist <i>für Einrichtungen gedacht, die Drittstaatsangehörige betreuen</i>. Es hilft dabei, Kompetenzen, Qualifikationen und Berufserfahrung von Drittstaatsangehörigen zu erfassen und sie individuell zu beraten, z. B. im Hinblick auf die Anerkennung von Abschlüssen, die Validierung von Kompetenzen, Weiterbildung sowie Beschäftigungsförderung.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'de';

UPDATE tb_rfd_label_value v
SET v.translation = 'Το πολυγλωσσικό <a target="_blank" href="{{url}}">ενωσιακό εργαλείο κατάρτισης προφίλ δεξιοτήτων για υπηκόους τρίτων χωρών</a> προορίζεται <i>για χρήση από οργανισμούς που παρέχουν συνδρομή σε υπηκόους τρίτων χωρών</i>. Το εργαλείο βοηθά στην καταγραφή των δεξιοτήτων, των προσόντων και της επαγγελματικής εμπειρίας των υπηκόων τρίτων χωρών και στην παροχή εξατομικευμένων συμβουλών σχετικά με τα περαιτέρω βήματα, όπως π.χ. διαδικασίες αναγνώρισης πτυχίων, πιστοποίηση δεξιοτήτων, υπηρεσίες στήριξης για περαιτέρω κατάρτιση ή για εύρεση απασχόλησης.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'el';

UPDATE tb_rfd_label_value v
SET v.translation = 'The multilingual <a target="_blank" href="{{url}}">EU Skills Profile Tool for Third Country Nationals</a> is intended <i>for use by organisations offering assistance to Third Country Nationals</i>. It helps to map the skills, qualifications and work experiences of the third country nationals and to give them personalised advice on further steps, e.g. a referral to recognition of diplomas, skills validation, further training or employment support services.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'en';

UPDATE tb_rfd_label_value v
SET v.translation = '<a target="_blank" href="{{url}}">La herramienta multilingüe de la UE para crear el perfil de capacidades de nacionales de terceros países</a> está destinada <i>a las organizaciones que ofrecen asistencia a nacionales de terceros países</i>. Contribuye a identificar competencias, cualificaciones y experiencias laborales de nacionales de terceros países y a facilitarles asesoramiento sobre otras medidas, por ejemplo solicitud de reconocimiento de los diplomas, validación de capacidades, formación complementaria o servicios de apoyo del empleo.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'es';

UPDATE tb_rfd_label_value v
SET v.translation = 'Mitmekeelne <a target="_blank" href="{{url}}">kolmandate riikide kodanike kutsekirjelduse koostamise ELi vahend</a> on loodud <i>kasutamiseks kolmandate riikide kodanike abistamisega tegelevatele organisatsioonidele</i>. Selle abil saavad kolmandate riikide kodanikud kaardistada oma oskusi, kvalifikatsioone ja töökogemusi ning nii saab neid personaalselt nõustada edaspidiste sammude osas, nt diplomite tunnustamise taotlemine, oskuste valideerimine, edaspidine väljaõpe või tööhõivetugiteenused.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'et';

UPDATE tb_rfd_label_value v
SET v.translation = 'The multilingual <a target="_blank" href="{{url}}">EU Skills Profile Tool for Third Country Nationals</a> is intended <i>for use by organisations offering assistance to Third Country Nationals</i>. It helps to map the skills, qualifications and work experiences of the third country nationals and to give them personalised advice on further steps, e.g. a referral to recognition of diplomas, skills validation, further training or employment support services.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'fa';

UPDATE tb_rfd_label_value v
SET v.translation = '<a target="_blank" href="{{url}}">EU:n ulkopuolisten maiden kansalaisten monikielinen taitoprofiilityökalu</a> on tarkoitettu <i>EU:n ulkopuolisten maiden kansalaisia avustavien organisaatioiden käyttöön</i>. Taitoprofiilityökalu mahdollistaa EU:n ulkopuolisten maiden kansalaisten taitojen, tutkintojen ja työkokemuksen  kartoittamisen, minkä ansiosta heille voidaan tarjota seuraavia vaiheita koskevaa henkilökohtaista neuvontaa muun muassa siitä, miten tutkinnot ja osaamisen saa tunnustettua, kuinka osallistua koulutukseen tai käyttää työnhakupalveluita.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'fi';

UPDATE tb_rfd_label_value v
SET v.translation = '<a target="_blank" href="{{url}}">L’outil européen multilingue de profilage des compétences des ressortissants de pays tiers</a> a été conçu <i>à l’intention des organisations aidant les ressortissants de pays tiers</i>. Il facilite le recensement des compétences, des qualifications et des expériences professionnelles des intéressés ainsi que l’offre de conseils personnalisés pour la suite de leur parcours – demande de reconnaissance de diplômes, de validation des compétences, de formation complémentaire ou de services d’aide à l’emploi par exemple.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'fr';

UPDATE tb_rfd_label_value v
SET v.translation = 'Višejezični <a target="_blank" href="{{url}}">alat EU-a za profiliranje vještina državljana trećih zemalja</a> namijenjen je <i>organizacijama koje pružaju pomoć državljanima trećih zemalja</i>. Omogućuje im mapiranje vještina, kvalifikacija i radnog iskustva državljana trećih zemalja i pružanje personaliziranih savjeta o daljnjim koracima, primjerice upućuje ih se na priznavanje diploma, potvrdu vještina, daljnje osposobljavanje ili usluge za podršku pri zapošljavanju.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'hr';

UPDATE tb_rfd_label_value v
SET v.translation = 'A <a target="_blank" href="{{url}}">harmadik országbeli állampolgárok készségprofil-készítő eszköze</a> elnevezésű, többnyelvű alkalmazást a <i>harmadik országbeli állampolgárokat segítő szervezetek számára készítette az Európai Unió</i>. Az eszköz segítségével a szervezetek felmérhetik és rögzíthetik a harmadik országbeli állampolgárok készségeit, képesítéseit és szakmai tapasztalatait, és személyre szabott tanácsokkal láthatják el őket, így például ajánlhatják az oklevelek elismertetését, a készségek érvényesítését, a továbbképzést vagy a foglalkoztatást támogató szolgáltatások igénybevételét.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'hu';

UPDATE tb_rfd_label_value v
SET v.translation = '<a target="_blank" href="{{url}}">Lo strumento europeo multilingue di determinazione delle competenze per i cittadini di paesi terzi</a> è destinato <i>alle organizzazioni che offrono assistenza ai cittadini di paesi terzi</i>. Esso aiuta a mappare le competenze, le qualifiche e le esperienze lavorative dei cittadini di paesi terzi e offre loro una consulenza personalizzata sulla strada da seguire, ad esempio per ottenere il riconoscimento dei diplomi o la convalida delle competenze, proseguire la formazione o rivolgersi ai servizi di sostegno all''occupazione.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'it';

UPDATE tb_rfd_label_value v
SET v.translation = 'The multilingual <a target="_blank" href="{{url}}">EU Skills Profile Tool for Third Country Nationals</a> is intended <i>for use by organisations offering assistance to Third Country Nationals</i>. It helps to map the skills, qualifications and work experiences of the third country nationals and to give them personalised advice on further steps, e.g. a referral to recognition of diplomas, skills validation, further training or employment support services.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'ku';

UPDATE tb_rfd_label_value v
SET v.translation = 'Daugiakalbį <a target="_blank" href="{{url}}">Trečiųjų šalių piliečių įgūdžių nustatymo ES šabloną</a> <i>turėtų naudoti organizacijos, teikiančios paramą trečiųjų šalių piliečiams</i>. Šablonas padeda nustatyti trečiųjų šalių piliečių gebėjimus, kvalifikaciją ir darbo patirtį ir teikti jiems asmenines konsultacijas dėl tolesnių veiksmų, pavyzdžiui, dėl diplomų pripažinimo, gebėjimų patvirtinimo, tolesnio mokymo ar pagalbos ieškant darbo.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'lt';

UPDATE tb_rfd_label_value v
SET v.translation = 'Trešo valstu valstspiederīgajiem domātais daudzvalodu <a target="_blank" href="{{url}}">ES prasmju profila noteikšanas rīks</a> paredzēts <i>izmantošanai organizācijām, kuras sniedz palīdzību trešo valstu valstspiederīgajiem</i>. Šis rīks palīdz apzināt trešo valstu valstspiederīgo prasmes, kvalifikācijas un darba pieredzi un sniedz individualizētu padomu par turpmākajiem pasākumiem, piemēram, par diploma atzīšanu, prasmju validēšanu, turpmāko apmācību vai nodarbinātības atbalsta pakalpojumiem.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'lv';

UPDATE tb_rfd_label_value v
SET v.translation = '<a target="_blank" href="{{url}}">L-Għodda tal-UE għall-Profili tal-Ħiliet taċ-Ċittadini ta’ Pajjiżi Terzi</a> hija għodda multilingwi maħsuba <i>biex tintuża minn organizzazzjonijiet li joffru assistenza lil Ċittadini ta’ Pajjiżi Terzi</i>. Din tgħin għall-immappjar tal-ħiliet, tal-kwalifiki u tal-esperjenzi ta’ xogħol taċ-ċittadini ta’ pajjiżi terzi u tagħtihom pariri personalizzati dwar passi ulterjuri, eż. referenza għar-rikonoxximent tad-diplomi, għall-validazzjoni tal-ħiliet, għat-taħriġ ulterjuri jew għas-servizzi ta’ appoġġ għall-impjiegi.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'mt';


UPDATE tb_rfd_label_value v
SET v.translation = 'Het meertalige <a target="_blank" href="{{url}}">EU instrument voor het opstellen van een vaardigheidsprofiel voor onderdanen van derde landen</a> is bedoeld <i>voor organisaties die ondersteuning bieden aan migranten die afkomstig zijn uit landen die geen onderdeel uitmaken van de EU</i>. Het helpt de vaardigheden, kwalificaties en werkervaring van deze migranten in kaart te brengen. Verder biedt het instrument ondersteuning bij het geven van advies over te nemen vervolgstappen. Dit advies kan zich richten op eventuele bijscholing, het laten erkennen van diploma''s, de validering van de vaardigheden van de migrant en of het vinden van een baan.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'nl';


UPDATE tb_rfd_label_value v
SET v.translation = 'Wielojęzyczne <a target="_blank" href="{{url}}">unijne narzędzie do tworzenia profilu umiejętności obywateli państw trzecich</a> jest przeznaczone <i>do stosowania przez organizacje oferujące pomoc obywatelom państw trzecich</i>. Pomaga ono sporządzić wykaz umiejętności, kwalifikacji i doświadczenia zawodowego obywateli państw trzecich oraz udzielić tym osobom indywidualnej porady co do dalszych działań, jak np. uznawanie dyplomów, walidacja umiejętności, doskonalenie zawodowe lub usługi wsparcia zatrudnienia.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'pl';


UPDATE tb_rfd_label_value v
SET v.translation = 'The multilingual <a target="_blank" href="{{url}}">EU Skills Profile Tool for Third Country Nationals</a> is intended <i>for use by organisations offering assistance to Third Country Nationals</i>. It helps to map the skills, qualifications and work experiences of the third country nationals and to give them personalised advice on further steps, e.g. a referral to recognition of diplomas, skills validation, further training or employment support services.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'ps';


UPDATE tb_rfd_label_value v
SET v.translation = '<a target="_blank" href="{{url}}">A ferramenta multilíngue de definição de perfis de competências da UE para nacionais de países terceiros</a> destina-se <i>a organizações que proporcionam assistência a nacionais de países terceiros</i>. Facilita a identificação das competências, qualificações e experiências profissionais dos nacionais de países terceiros e a disponibilização de orientação personalizada sobre as fases seguintes do seu percurso: pedido de reconhecimento de diplomas, validação de competências, formação complementar ou serviços de apoio ao emprego, por exemplo.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'pt';

UPDATE tb_rfd_label_value v
SET v.translation = '<a target="_blank" href="{{url}}">Instrumentul european multilingv de stabilire a profilului de competențe al resortisanților din țările terțe</a> este destinat <i>utilizării de către organizații care oferă asistență resortisanților din țările terțe</i>. El facilitează cartografierea competențelor, calificărilor și experiențelor profesionale ale resortisanților din țările terțe, precum și oferta de consiliere personalizată necesară în etapele ulterioare ale demersurilor acestora, de exemplu pentru cererea de recunoaștere a diplomelor, de validare a competențelor, de perfecționare profesională sau de consultare a serviciilor de sprijin pentru ocuparea forței de muncă;'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'ro';

UPDATE tb_rfd_label_value v
SET v.translation = 'Viacjazyčný <a target="_blank" href="{{url}}">nástroj EÚ na stanovenie profilu zručností štátnych príslušníkov tretích krajín</a> <i>má slúžiť organizáciám poskytujúcim pomoc príslušníkom tretích krajín</i>. Pomáha pri mapovaní zručností, kvalifikácií a pracovných skúseností príslušníkov tretích krajín a pri poskytovaní personalizovaného poradenstva, pokiaľ ide o ďalšie kroky, napr. nechať si uznať diplomy, potvrdiť zručnosti, pokračovať v odbornej príprave alebo využiť služby na podporu zamestnanosti.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'sk';

UPDATE tb_rfd_label_value v
SET v.translation = 'Večjezično <a target="_blank" href="{{url}}">orodje EU za profiliranje znanj in spretnosti državljanov tretjih držav</a> je namenjeno <i>organizacijam, ki nudijo pomoč državljanom tretjih držav</i>. Orodje je v pomoč pri evidentiranju znanj in spretnosti, kvalifikacij in delovnih izkušenj državljanov tretjih držav ter pri nudenju individualnega svetovanja o nadaljnjih korakih, kot so napotki za priznanje diplome, vrednotenje znanj in spretnosti, nadaljnje usposabljanje ali podpora pri zaposlovanju.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'sl';

UPDATE tb_rfd_label_value v
SET v.translation = 'The multilingual <a target="_blank" href="{{url}}">EU Skills Profile Tool for Third Country Nationals</a> is intended <i>for use by organisations offering assistance to Third Country Nationals</i>. It helps to map the skills, qualifications and work experiences of the third country nationals and to give them personalised advice on further steps, e.g. a referral to recognition of diplomas, skills validation, further training or employment support services.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'so';

UPDATE tb_rfd_label_value v
SET v.translation = '<a target="_blank" href="{{url}}">Det flerspråkiga verktyget för kompetenskartläggning</a> är avsett för <i>organisationer som erbjuder tjänster till personer från länder utanför EU</i>. Verktyget gör det lättare att kartlägga deras kompetens, kvalifikationer och arbetslivserfarenhet och ge dem individanpassade råd om fortsatta åtgärder, t.ex. erkännande av betyg, validering av färdigheter, ytterligare utbildning eller hjälp med att söka jobb.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'sv';

UPDATE tb_rfd_label_value v
SET v.translation = 'The multilingual <a target="_blank" href="{{url}}">EU Skills Profile Tool for Third Country Nationals</a> is intended <i>for use by organisations offering assistance to Third Country Nationals</i>. It helps to map the skills, qualifications and work experiences of the third country nationals and to give them personalised advice on further steps, e.g. a referral to recognition of diplomas, skills validation, further training or employment support services.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'ti';

UPDATE tb_rfd_label_value v
SET v.translation = 'The multilingual <a target="_blank" href="{{url}}">EU Skills Profile Tool for Third Country Nationals</a> is intended <i>for use by organisations offering assistance to Third Country Nationals</i>. It helps to map the skills, qualifications and work experiences of the third country nationals and to give them personalised advice on further steps, e.g. a referral to recognition of diplomas, skills validation, further training or employment support services.'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'home.intro')
AND v.language = 'tr';


