<?xml version="1.0" encoding="UTF-8"?>
<stylesheet
        version="1.0"
        xmlns="http://www.w3.org/1999/XSL/Transform"
        xmlns:skpt="http://skpt.europa.eu"
        xmlns:data="xalan://eu.europa.empl.skpt.service.export.XslDataService"
        extension-element-prefixes="data">

    <param name="dataService"></param>

    <template match="//skpt:attachment">
        <variable name="id" select="skpt:id/text()"/>
        <copy>
            <apply-templates select="skpt:name | skpt:type | skpt:size"/>
            <element name="data" namespace="http://skpt.europa.eu">
                <value-of disable-output-escaping="yes" select="data:getAttachmentAsBase64($dataService, $id)"/>
            </element>
        </copy>
    </template>

    <template match="@*|node()">
        <copy>
            <apply-templates select="@*|node()"/>
        </copy>
    </template>


</stylesheet>
