<?xml version="1.0" encoding="UTF-8"?>
<stylesheet
        version="1.0"
        xmlns="http://www.w3.org/1999/XSL/Transform"
        xmlns:skpt="http://skpt.europa.eu"
        xmlns:data="xalan://eu.europa.empl.skpt.service.export.XslDataService"
        extension-element-prefixes="data">

    <template match="skpt:certificates">

        <variable name="body">
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.education_training.certificate.title.label</with-param>
                <with-param name="value" select="skpt:title/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.education_training.certificate.name.label</with-param>
                <with-param name="value" select="skpt:name/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.education_training.certificate.country.label</with-param>
                <with-param name="value" select="skpt:country/text()"/>
                <with-param name="type">country</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.education_training.certificate.year.label</with-param>
                <with-param name="value" select="skpt:year/text()"/>
            </call-template>
        </variable>

        <call-template name="displayTable">
            <with-param name="labelKey">profile.skills_id.education_training.certificate.section.name</with-param>
            <with-param name="body" select="$body"/>
        </call-template>
    </template>

</stylesheet>