<?xml version="1.0" encoding="UTF-8"?>
<stylesheet
        version="1.0"
        xmlns="http://www.w3.org/1999/XSL/Transform"
        xmlns:skpt="http://skpt.europa.eu"
        xmlns:data="xalan://eu.europa.empl.skpt.service.export.XslDataService"
        extension-element-prefixes="data">

    <template match="skpt:digitalSkills">

        <variable name="body">
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.using_smartphone.label</with-param>
                <with-param name="value" select="skpt:usingSmartphone/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.using_laptop.label</with-param>
                <with-param name="value" select="skpt:usingLaptop/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.managing_files.label</with-param>
                <with-param name="value" select="skpt:managingFiles/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.create_text_docs.label</with-param>
                <with-param name="value" select="skpt:createTextDocs/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.create_spread_sheets.label</with-param>
                <with-param name="value" select="skpt:createSpreadsheets/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.create_presentations.label</with-param>
                <with-param name="value" select="skpt:createPresentations/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.emails.label</with-param>
                <with-param name="value" select="skpt:useEmails/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.find_info_internet.label</with-param>
                <with-param name="value" select="skpt:findInfoOnInternet/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.internet_phone.label</with-param>
                <with-param name="value" select="skpt:useInternetCalls/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.online_purchase.label</with-param>
                <with-param name="value" select="skpt:purchaseOnline/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.online_learning.label</with-param>
                <with-param name="value" select="skpt:learningOnline/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.making_graphic_designs.label</with-param>
                <with-param name="value" select="skpt:makingGraphicDesigns/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.digital_skills.other.label</with-param>
                <with-param name="value" select="skpt:other/text()"/>
                <with-param name="other" select="skpt:others"/>
            </call-template>
        </variable>

        <call-template name="displayTable">
            <with-param name="labelKey">profile.skills_id.digital_skills.section.name</with-param>
            <with-param name="body" select="$body"/>
        </call-template>
    </template>

</stylesheet>