<?xml version="1.0" encoding="UTF-8"?>
<stylesheet
        version="1.0"
        xmlns="http://www.w3.org/1999/XSL/Transform"
        xmlns:skpt="http://skpt.europa.eu"
        xmlns:data="xalan://eu.europa.empl.skpt.service.export.XslDataService"
        extension-element-prefixes="data">

    <template match="skpt:drivingSkills">

        <variable name="body">
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.carriage.label</with-param>
                <with-param name="value" select="skpt:carriage/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.two_wheeled.label</with-param>
                <with-param name="value" select="skpt:twoWheeled/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.manual.label</with-param>
                <with-param name="value" select="skpt:manual/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.automatic.label</with-param>
                <with-param name="value" select="skpt:automatic/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.heavy_truck.label</with-param>
                <with-param name="value" select="skpt:heavyTruck/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.bus.label</with-param>
                <with-param name="value" select="skpt:bus/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.tram.label</with-param>
                <with-param name="value" select="skpt:tram/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.train.label</with-param>
                <with-param name="value" select="skpt:train/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.machinery.label</with-param>
                <with-param name="value" select="skpt:machinery/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.vessel.label</with-param>
                <with-param name="value" select="skpt:vessel/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.fork_lift.label</with-param>
                <with-param name="value" select="skpt:forkLift/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.construction_machinery.label</with-param>
                <with-param name="value" select="skpt:constructionMachinery/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.aircraft.label</with-param>
                <with-param name="value" select="skpt:aircraft/skpt:selected/text()"/>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.driving_skills.other.label</with-param>
                <with-param name="value" select="skpt:other/skpt:name/text()"/>
            </call-template>

        </variable>

        <call-template name="displayTable">
            <with-param name="labelKey">profile.skills_id.driving_skills.section.name</with-param>
            <with-param name="body" select="$body"/>
        </call-template>
    </template>

</stylesheet>