export class Labels {

  tags = {
    'profile.personalInfo.familyName': 'Family name',
    'profile.personalInfo.firstName': 'First name',
    'profile.personalInfo.gender': 'Gender',
    'profile.personalInfo.birthDate': 'Date of birth',
    'profile.personalInfo.countryOfBirth': 'Country of birth',
    'profile.personalInfo.nationality': 'Country of nationality',
    'profile.personalInfo.maritalStatus': 'Marital status',
    'profile.personalInfo.otherMaritalStatuses': 'Other marital statuses',
    'profile.personalInfo.identificationDocuments.name': 'Type',
    'profile.personalInfo.identificationDocuments.number': 'Document number',
    'profile.personalInfo.identificationDocuments.country': 'Country of issue',
    'profile.personalInfo.identificationDocuments.expirationDate': 'Valid until',
    'profile.personalInfo.identificationDocuments.type': 'Type',
    'profile.personalInfo.contactInfo.address': 'Address',
    'profile.personalInfo.contactInfo.postalCode': 'Postal Code',
    'profile.personalInfo.contactInfo.country': 'Country',
    'profile.personalInfo.contactInfo.phoneNumber': 'Telephone Number',
    'profile.personalInfo.contactInfo.email': 'Email address',
    'profile.personalInfo.dateOfArrival': 'When did you arrive?',
    'profile.personalInfo.residentialStatus': 'What is your residency status?',
    'profile.personalInfo.workPermitStatus': 'Work permit status',
    'profile.personalInfo.travelling': 'Are you travelling with dependants?',
    'profile.personalInfo.minor15': 'Minor(s) aged 15 or under',
    'profile.personalInfo.minor16To18': 'Minor(s) aged 16 to 18',
    'profile.personalInfo.adult': 'Adult(s)',
    'profile.personalInfo.elderly': 'Elderly person(s)',
    'profile.personalInfo.sick': 'Sick/disabled person(s)',
    'profile.expectations.doNext': 'What would you like to do next?',
    'profile.expectations.language': 'Improve language skills',
    'profile.expectations.undertakeEducationTimeCommitment': 'Time commitment',
    'profile.expectations.educationType': 'Type(s) of education',
    'profile.expectations.undertakeEducationStudyField': 'Field(s) of study',
    'profile.expectations.findWork': 'Find work',
    'profile.expectations.findWorkTimeCommitment': 'Time commitment',
    'profile.expectations.activityField': 'Please indicate the best fitting field of activity',
    'profile.expectations.occupation': 'Please indicate the best fitting occupation',
    'profile.expectations.other': 'Other',
    'profile.skillsIdentification.languageSkills.motherTongue': 'What is/are your mother tongue(s)?',
    'profile.skillsIdentification.languageSkills.communicateInHostCountry': 'Can you communicate in a language of the host country?',
    'profile.skillsIdentification.languageSkills.preferredGeneral.code':
      'What is your preferred language for communication for general purposes?',
    'profile.skillsIdentification.languageSkills.preferredGeneral.speaking': 'Speaking',
    'profile.skillsIdentification.languageSkills.preferredGeneral.listening': 'Listening',
    'profile.skillsIdentification.languageSkills.preferredGeneral.reading': 'Reading',
    'profile.skillsIdentification.languageSkills.preferredGeneral.writing': 'Writing',
    'profile.skillsIdentification.languageSkills.preferredProfessional.code':
      'What is your preferred language for communication in a professional context?',
    'profile.skillsIdentification.languageSkills.preferredProfessional.speaking': 'Speaking',
    'profile.skillsIdentification.languageSkills.preferredProfessional.listening': 'Listening',
    'profile.skillsIdentification.languageSkills.preferredProfessional.reading': 'Reading',
    'profile.skillsIdentification.languageSkills.preferredProfessional.writing': 'Writing',
    'profile.skillsIdentification.languageSkills.hostCountry.code': 'Language',
    'profile.skillsIdentification.languageSkills.hostCountry.speaking': 'Speaking',
    'profile.skillsIdentification.languageSkills.hostCountry.listening': 'Listening',
    'profile.skillsIdentification.languageSkills.hostCountry.reading': 'Reading',
    'profile.skillsIdentification.languageSkills.hostCountry.writing': 'Writing',
    'profile.skillsIdentification.languageSkills.otherLanguages.code': 'Other language',
    'profile.skillsIdentification.languageSkills.otherLanguages.speaking': 'Speaking',
    'profile.skillsIdentification.languageSkills.otherLanguages.listening': 'Listening',
    'profile.skillsIdentification.languageSkills.otherLanguages.reading': 'Reading',
    'profile.skillsIdentification.languageSkills.otherLanguages.writing': 'Writing',
    'profile.skillsIdentification.educationTraining.attended':
      'Have you attended any kind of education and/or training, including primary education and informal training?',
    'profile.skillsIdentification.educationTraining.last': 'When were you last in education and/or training?',
    'profile.skillsIdentification.educationTraining.fullTimeWeek': 'How long in total did you attend full-time education and/or training?',
    'profile.skillsIdentification.educationTraining.partTimeWeek': 'How long in total did you attend part-time education and/or training?',
    'profile.skillsIdentification.educationTraining.highestLevel': 'What was your highest level of education and/or training?',
    'profile.skillsIdentification.educationTraining.otherExplanation' : 'Please explain',
    'profile.skillsIdentification.educationTraining.studyField': 'Please indicate your field(s) of study and for how long.',
    'profile.skillsIdentification.educationTraining.priorLearning': 'Do you have some prior learning recognised?',
    'profile.skillsIdentification.educationTraining.certificate': 'Did you acquire any certificate or diploma on paper or digitally?',
    'profile.skillsIdentification.educationTraining.certificates.title': 'Please indicate the title',
    'profile.skillsIdentification.educationTraining.certificates.name': 'Please indicate the name of the school/institution',
    'profile.skillsIdentification.educationTraining.certificates.country': 'Please indicate the country of issue',
    'profile.skillsIdentification.educationTraining.certificates.year': 'Please indicate the year of issue',
    'profile.skillsIdentification.literacySkills.readRegularly': 'Do you read regularly?',
    'profile.skillsIdentification.literacySkills.readPaperMediaType':
      'Please indicate the types of media you are/were used to reading on paper.',
    'profile.skillsIdentification.literacySkills.readLinerMediaType':
      'Please indicate the types of media you are/were used to reading online',
    'profile.skillsIdentification.literacySkills.writeRegularly': 'Do/did you write or fill-in documents regularly?',
    'profile.skillsIdentification.literacySkills.writeMediaType':
      'Please indicate what types of media you are/were used to writing / filling in.',
    'profile.skillsIdentification.numeracySkills.measuring': 'Measuring? E.g. length, distance, liquid volume, weight.',
    'profile.skillsIdentification.numeracySkills.calculator.with': 'With calculator',
    'profile.skillsIdentification.numeracySkills.calculator.without': 'Without calculator',
    'profile.skillsIdentification.numeracySkills.usage.daily': 'In daily life',
    'profile.skillsIdentification.numeracySkills.usage.university': 'In school / University',
    'profile.skillsIdentification.numeracySkills.usage.professionally': 'Professionally',
    'profile.skillsIdentification.numeracySkills.calculationWholeNumbers':
      'Doing calculations or estimates using addition, subtraction, multiplication and division of whole numbers?',
    'profile.skillsIdentification.numeracySkills.calculationFractions':
      'Doing calculations or estimates using addition, subtraction, multiplication and division of fractions or decimals?',
    'profile.skillsIdentification.numeracySkills.calculationPercentage': 'Doing calculations or estimates using percentages?',
    'profile.skillsIdentification.numeracySkills.geometry': 'Doing basic geometry?',
    'profile.skillsIdentification.numeracySkills.charts':
      'Reading and creating simple visual ways to display numerical information, such as the below?',
    'profile.skillsIdentification.numeracySkills.complex': 'Dealing with more complex arithmetic, geometry and graphs?',
    'profile.skillsIdentification.numeracySkills.metric': 'Are you familiar with the metric system?',
    'profile.skillsIdentification.digitalSkills.usingSmartphone': 'Using a smartphone or tablet',
    'profile.skillsIdentification.digitalSkills.usingLaptop': 'Using a laptop',
    'profile.skillsIdentification.digitalSkills.managingFiles': 'Managing files and folders on a computer',
    'profile.skillsIdentification.digitalSkills.createTextDocs': 'Creating, editing, formatting and printing text documents',
    'profile.skillsIdentification.digitalSkills.createSpreadsheets': 'Creating, editing, formatting and printing spreadsheets',
    'profile.skillsIdentification.digitalSkills.createPresentations': 'Creating, editing and formatting presentations',
    'profile.skillsIdentification.digitalSkills.useEmails': 'Sending / receiving / printing E-mails',
    'profile.skillsIdentification.digitalSkills.findInfoOnInternet': 'Finding and managing information on the internet',
    'profile.skillsIdentification.digitalSkills.useInternetCalls': 'Making Internet calls/video calls',
    'profile.skillsIdentification.digitalSkills.purchaseOnline': 'Purchasing goods and services online',
    'profile.skillsIdentification.digitalSkills.learningOnline': 'Learning/studying online',
    'profile.skillsIdentification.digitalSkills.makingGraphicDesigns': 'Producing graphic designs',
    'profile.skillsIdentification.digitalSkills.other': 'Are you familiar with the metric system?',
    'profile.skillsIdentification.professionalSkills.experience': 'Do you have any professional/work experience?',
    'profile.skillsIdentification.professionalSkills.durationWeek': 'For how long?',
    'profile.skillsIdentification.professionalSkills.country': 'For how long?',
    'profile.skillsIdentification.professionalSkills.last': 'When were you last in professional/work experience?',
    'profile.skillsIdentification.professionalSkills.experiences.nature': 'Please describe the nature of your professional/work experience',
    'profile.skillsIdentification.professionalSkills.experiences.durationWeek': 'How long did this experience last?',
    'profile.skillsIdentification.professionalSkills.experiences.country': 'In which country/countries was this experience?',
    'profile.skillsIdentification.professionalSkills.experiences.language': 'Which language(s) did you mainly use?',
    'profile.skillsIdentification.professionalSkills.experiences.occupation':
      'Please indicate the occupation from the list that best fits the type of work you carried out.',
    'profile.skillsIdentification.professionalSkills.experiences.skill': 'Which skills did you need to do your job well?',
    'profile.skillsIdentification.professionalSkills.experiences.organisationSize':
      'What was the size of the organisation? (Number of people working in the organisation)',
    'profile.skillsIdentification.professionalSkills.experiences.workplaceSize':
      'What was the size of your workplace? (number of people working at your workplace)',
    'profile.skillsIdentification.professionalSkills.experiences.proof':
      'Do you have any proof of this professional/work experience with you?',
    'profile.skillsIdentification.outsideSkills.caringChildren': 'Caring for children?',
    'profile.skillsIdentification.outsideSkills.total': 'Generally how many at the same time?',
    'profile.skillsIdentification.outsideSkills.durationMonth': 'For how long?',
    'profile.skillsIdentification.outsideSkills.frequency': 'How often?',
    'profile.skillsIdentification.outsideSkills.people': 'Generally for how many people?',
    'profile.skillsIdentification.outsideSkills.caringElderlyPeople': 'Caring for elderly people?',
    'profile.skillsIdentification.outsideSkills.caringSickPeople': 'Caring for sick or disabled people?',
    'profile.skillsIdentification.outsideSkills.makingClothing': 'Making / mending clothing?',
    'profile.skillsIdentification.outsideSkills.preparingMeals': 'Preparing meals?',
    'profile.skillsIdentification.outsideSkills.cultivatingCrops': 'Cultivating crops?',
    'profile.skillsIdentification.outsideSkills.livestock': 'Taking care of livestock?',
    'profile.skillsIdentification.outsideSkills.makingPottery': 'Making pottery?',
    'profile.skillsIdentification.outsideSkills.sellingTradingProducts': 'Selling or trading products?',
    'profile.skillsIdentification.outsideSkills.makingFurniture': 'Making furniture?',
    'profile.skillsIdentification.outsideSkills.houseConstruction': 'House construction?',
    'profile.skillsIdentification.outsideSkills.coachingTeaching': 'Coaching/teaching?',
    'profile.skillsIdentification.otherBasicTransversalSkills.workIndependently': 'Work independently',
    'profile.skillsIdentification.otherBasicTransversalSkills.makeDecisionsIndependently': 'Make decisions independently',
    'profile.skillsIdentification.otherBasicTransversalSkills.workInStructuredWay': 'Work in a structured way',
    'profile.skillsIdentification.otherBasicTransversalSkills.solveProblems': 'Solve problems',
    'profile.skillsIdentification.otherBasicTransversalSkills.workWithOthers': 'Work with others / collaborate / network',
    'profile.skillsIdentification.otherBasicTransversalSkills.workWithPeople': 'Work with people of different cultures / backgrounds',
    'profile.skillsIdentification.otherBasicTransversalSkills.workWithCustomers': 'Work with customers / clients',
    'profile.skillsIdentification.otherBasicTransversalSkills.workAsLeader': 'Work as a leader / manager / supervisor',
    'profile.skillsIdentification.otherBasicTransversalSkills.manageProject': 'Manage projects',
    'profile.skillsIdentification.otherBasicTransversalSkills.workInStressfulConditions':
      'Work in stressful conditions / under time pressure',
    'profile.skillsIdentification.otherBasicTransversalSkills.developIdeas': 'Develop new ideas and turn them into action',
    'profile.skillsIdentification.otherBasicTransversalSkills.inspireEnthuseOthers': 'Inspire and enthuse others',
    'profile.skillsIdentification.otherBasicTransversalSkills.takeResponsability': 'Take responsability for my own learning / development',
    'profile.skillsIdentification.drivingSkills.carriage.selected': 'Horse and cart',
    'profile.skillsIdentification.drivingSkills.twoWheeled.selected': 'Two-wheeled vehicles',
    'profile.skillsIdentification.drivingSkills.manual.selected': 'Car with manual transmission',
    'profile.skillsIdentification.drivingSkills.automatic.selected': 'Car with automatic transmission',
    'profile.skillsIdentification.drivingSkills.heavyTruck.selected': 'Heavy trucks',
    'profile.skillsIdentification.drivingSkills.bus.selected': 'Bus',
    'profile.skillsIdentification.drivingSkills.tram.selected': 'Tram',
    'profile.skillsIdentification.drivingSkills.train.selected': 'Train',
    'profile.skillsIdentification.drivingSkills.machinery.selected': 'Agricultural machinery',
    'profile.skillsIdentification.drivingSkills.vessel.selected': 'Vessels (e.g. boat)',
    'profile.skillsIdentification.drivingSkills.forkLift.selected': 'Fork-lift truck',
    'profile.skillsIdentification.drivingSkills.constructionMachinery.selected': 'Diggers, cranes and other construction machinery',
    'profile.skillsIdentification.drivingSkills.aircraft.selected': 'Aircraft',
    'profile.skillsIdentification.drivingSkills.other.name': 'Other',
    'profile.outcome.keySkills': 'General comments or conclusions on particular strengths of the individual',
    'profile.outcome.recognitionRecommendation': 'Recommendation of which formal qualifications could be recognised',
    'profile.outcome.recognitionReferral': 'Referral to organisations for recognition of formal qualifications',
    'profile.outcome.validationRecommendation': 'Recommendation of what non-formal and informal learning could be validated',
    'profile.outcome.validationReferral': 'Referral to organisations for validation of non-formal and informal learning',
    'profile.outcome.educationOrTrainingAdvice': 'Advice on priorities for further education or training e.g.',
    'profile.outcome.educationOrTrainingReferral': 'Referral to education and training organisations',
    'profile.outcome.employmentBusiness': 'Advice on finding employment / starting up a business',
    'profile.outcome.guidanceOtherOrganisations': 'Referral to other organisations, e.g. for further guidance, online tools and support.',
    'profile.outcome.organisations.dateOfIssuance': 'Date of Issuance',
    'profile.outcome.organisations.placeOfIssuance': 'Place of issuance',
    'profile.outcome.organisations.type': 'Type of organisation',
    'profile.outcome.organisations.organisation': 'Please enter the name of the issuing organisation.',
    'profile.outcome.organisations.responsibleOfficer': 'Responsible officer',
    'profile.outcome.organisations.organisationContactInfo.address': 'Address',
    'profile.outcome.organisations.organisationContactInfo.country': 'Country',
    'profile.outcome.organisations.organisationContactInfo.phoneNumber': 'Telephone Number',
    'profile.outcome.organisations.organisationContactInfo.email': 'Email address',
  };

  countries = {
    'BEL': 'Belgium',
    'ALA': 'Åland Islands',
    'ASM': 'American Samoa',
    'FRA': 'France'
  };

  maritalStatus = {
    'single': 'Single',
    'other': 'Other'
  };

  genderCodes = {
    'male': 'Male'
  };

  documentTypes = {
    'passport': 'Passport'
  };

  residentialStatuses = {
    'transit': 'In transit',
    'other': 'Other'
  };

  workPermitStatuses = {
    'granted': 'Granted'
  };

  booleanTranslation = {
    'true': 'Yes',
    'false': 'No'
  };

  languageTypes = {
    'af': 'Afrikaans',
    'ae': 'Avestan',
    'aa': 'Afar',
    'fr': 'French',
    'en': 'English',
    'ab': 'Abkhazian',
    'ak': 'Akan',
    'bo': 'Tibetan'
  };

  expectationTypes = {
    'improve_language': 'Improve language skills',
    'follow_course': 'Follow integration course',
    'undertake_education': 'Undertake education and / or training',
    'find_work': 'Find work'
  };

  educationTypes = {
    'literacy_course': 'Literacy course'
  };

  studyFieldTypes = {
    '1': 'Basic programmes and qualifications',
    '2': 'Literacy and numeracy'
  };

  commitmentTimes = {
    'part_time': 'Part time',
    'full_time': 'Full time'
  };

  workTypes = {
    'employed': 'Employment'
  };

  fieldOfActivityTypes = {
    '2': 'MINING AND QUARRYING',
    '3': 'MANUFACTURING',
    '4': 'ELECTRICITY, GAS, STEAM AND AIR CONDITIONING SUPPLY'
  };

  occupationTypes = {
    'http://data.europa.eu/esco/occupation/bab5fa79-7f96-4e21-87b6-1eba560b8d9a': '3D modeller',
    'http://data.europa.eu/esco/occupation/8befd482-70e2-4d1e-8a09-091e15fe85c3': 'Freinet school teacher',
    'http://data.europa.eu/esco/occupation/4cf7be91-fed9-47a7-9ca9-e74c7eb6becb': '3D printing technician',
    'http://data.europa.eu/esco/occupation/50af07f0-7a75-424e-a66d-5a9deea10f4c': 'ICT accessibility tester',
    'http://data.europa.eu/esco/occupation/52df9d56-efd4-48d0-ad93-59231943fc4c': '3D animator'
  };

  educationLevels = {
    'higher_education': 'Higher Education / Training',
    'secondary_education': 'Secondary Education / Training',
    'primary_education': 'Primary Education'
  };

  capacityTypes = {
    0: 'None',
    1: 'Basic',
    2: 'Sufficient',
    3: 'Good',
    4: 'Excellent'
  };

  ratingTypes = {
    0: 'None',
    1: 'With guidance',
    2: 'Beginner',
    3: 'Intermediate',
    4: 'Expert',
    undefined: 'None',
    null: 'None'
  };

  professionalExperienceTypes = {
    'own_business': 'Own business',
    'self_employed': 'Self-employed'
  };

  skillTypes = {
    'http://data.europa.eu/esco/skill/6e53fd99-b646-4327-9580-ac062ab21188': '3D lighting',
    'http://data.europa.eu/esco/skill/2afb2b59-c9a3-4cf3-b1dd-1a2fad51e583': '3D printing process',
    'http://data.europa.eu/esco/skill/3e7516dc-0f7c-4686-8b2f-fade4e5d21be': '3D texturing',
    'http://data.europa.eu/esco/skill/eb0e5615-1575-4a86-a1a2-7d39595033c5': 'ABAP'
  };

  sizeTypes = {
    'more': '200+',
    'hundred': '51-100',
    'fifty': '11-50',
    'five': '0-5'
  };

  mediaTypes = {
    'other': 'Other documents',
    'facebook': 'Facebook',
    'linkedin': 'LinkedIn',
    'whatsapp': 'WhatsApp',
    'twitter': 'Twitter',
    'otherSocialMedia': 'Other social media',
    'letters': 'Letters',
    'magazines': 'Magazines',
    'newspapers': 'Newspapers',
    'booksLeisure': 'Books (leisure)',
    'booksStudy': 'Books (study)',
    'otherDigital': 'Other documents',
    'socialMedia': 'Social media',
    'mails': 'E-Mails',
    'notes': '',
    'reports': 'Reports',
    'memos': 'Memos',
    'forms': 'Forms',
  };

  frequencyTypes = {
    'rarely': 'Rarely'
  };

  organisationTypes = {
    'ngo': 'NGO',
    'pes': 'PES'
  };

  educationOrTrainingTypes = {
    'schoolBased': 'School based learning',
    'workBased': 'Work-based learning',
    'apprenticeship': 'Apprenticeship',
    'internship': 'Internship'
  };

}
