import {AbstractPage} from './abstract.po';

export class OutcomeIssuingOrganisationPage extends AbstractPage {

  url() {
    return '#/profile/outcome/issuing-organisation';
  }

  getPlaceOfIssuanceInput() {
    return this.getById('place-of-issuance');
  }

  getAddPhoneNumberButton() {
    return this.getById('add-phone-number');
  }

  getMultiPhoneNumberPrefixInput(index: number) {
    return this.getById('multi-phone-number-' + index + '-prefix');
  }

  getMultiPhoneNumberSuffixInput(index: number) {
    return this.getById('multi-phone-number-' + index + '-suffix');
  }

  getRemovePhoneNumberButton(index: number) {
    return this.getById('remove-phone-number-' + index);
  }

}
