import {AbstractPage} from '../../abstract.po';

export class SummaryDrivingSkillsPage extends AbstractPage {
  private carriage = 'summary-driving-skills-carriage';
  private twoWheeled = 'summary-driving-skills-twoWheeled';
  private manual = 'summary-driving-skills-manual';
  private automatic = 'summary-driving-skills-automatic';
  private heavyTruck = 'summary-driving-skills-heavyTruck';
  private bus = 'summary-driving-skills-bus';
  private tram = 'summary-driving-skills-tram';
  private train = 'summary-driving-skills-train';
  private agriculturalMachinery = 'summary-driving-skills-machinery';
  private vessel = 'summary-driving-skills-vessel';
  private forkLift = 'summary-driving-skills-forkLift';
  private constructionMachinery = 'summary-driving-skills-constructionMachinery';
  private aircraft = 'summary-driving-skills-aircraft';
  private other = 'summary-driving-skills-other';


  url() {
    return '#/profile/summary';
  }

  getCarriage() {
    return this.getById(this.carriage);
  }

  getTwoWheeled() {
    return this.getById(this.twoWheeled);
  }

  getManual() {
    return this.getById(this.manual);
  }

  getAutomatic() {
    return this.getById(this.automatic);
  }

  getHeavyTruck() {
    return this.getById(this.heavyTruck);
  }

  getBus() {
    return this.getById(this.bus);
  }

  getTram() {
    return this.getById(this.tram);
  }

  getTrain() {
    return this.getById(this.train);
  }

  getAgriculturalMachinery() {
    return this.getById(this.agriculturalMachinery);
  }

  getVessel() {
    return this.getById(this.vessel);
  }

  getForkLift() {
    return this.getById(this.forkLift);
  }

  getConstructionMachinery() {
    return this.getById(this.constructionMachinery);
  }

  getAircraft() {
    return this.getById(this.aircraft);
  }

  getOther() {
    return this.getById(this.other);
  }

  isCarriagePresent() {
    return this.isPresent(this.carriage);
  }

  isTwoWheeledPresent() {
    return this.isPresent(this.twoWheeled);
  }

  isManualPresent() {
    return this.isPresent(this.manual);
  }

  isAutomaticPresent() {
    return this.isPresent(this.automatic);
  }

  isHeavyTruckPresent() {
    return this.isPresent(this.heavyTruck);
  }

  isBusPresent() {
    return this.isPresent(this.bus);
  }

  isTramPresent() {
    return this.isPresent(this.tram);
  }

  isTrainPresent() {
    return this.isPresent(this.train);
  }

  isAgriculturalMachineryPresent() {
    return this.isPresent(this.agriculturalMachinery);
  }

  isVesselPresent() {
    return this.isPresent(this.vessel);
  }

  isForkLiftPresent() {
    return this.isPresent(this.forkLift);
  }

  isConstructionMachineryPresent() {
    return this.isPresent(this.constructionMachinery);
  }

  isAircraftPresent() {
    return this.isPresent(this.aircraft);
  }

  isOtherPresent() {
    return this.isPresent(this.other);
  }
}
