import {AbstractPage} from '../../abstract.po';

export class SummaryLiteracyPage extends AbstractPage {

  private idSection = 'summary-literacy-section-title';
  private idReadRegularly = 'summary-literacy-read-regularly';
  private idReadPaperMediaTypes = 'summary-literacy-read-paper-media-type';
  private idReadPaperMediaTypesOther = 'summary-literacy-read-paper-media-type-other';
  private idReadOnlineMediaTypes = 'summary-literacy-read-liner-media-type';
  private idReadOnlineMediaTypesOther = 'summary-literacy-read-liner-media-type-other';
  private idWriteRegularly = 'summary-literacy-write-regularly';
  private idWriteMediaTypes = 'summary-literacy-write-media-type';
  private idWriteMediaTypesOther = 'summary-literacy-write-media-type-other';

  url() {
    return '#/profile/summary';
  }

  isSectionPresent() {
    return this.isPresent(this.idSection);
  }

  getReadRegularly() {
    return this.getById(this.idReadRegularly);
  }

  isReadRegularlyPresent() {
    return this.isPresent(this.idReadRegularly);
  }

  getReadPaperMediaTypes() {
    return this.getAllById(this.idReadPaperMediaTypes);
  }

  isReadPaperMediaTypesPresent() {
    return this.isPresent(this.idReadPaperMediaTypes);
  }

  getReadPaperMediaTypesOther() {
    return this.getById(this.idReadPaperMediaTypesOther);
  }

  isReadPaperMediaTypesOtherPresent() {
    return this.isPresent(this.idReadPaperMediaTypesOther);
  }

  getReadOnlineMediaTypes() {
    return this.getAllById(this.idReadOnlineMediaTypes);
  }

  isReadOnlineMediaTypesPresent() {
    return this.isPresent(this.idReadOnlineMediaTypes);
  }

  getReadOnlineMediaTypesOther() {
    return this.getById(this.idReadOnlineMediaTypesOther);
  }

  isReadOnlineMediaTypesOtherPresent() {
    return this.isPresent(this.idReadOnlineMediaTypesOther);
  }

  getWriteRegularly() {
    return this.getById(this.idWriteRegularly);
  }

  isWriteRegularlyPresent() {
    return this.isPresent(this.idWriteRegularly);
  }

  getWriteMediaTypes() {
    return this.getAllById(this.idWriteMediaTypes);
  }

  isWriteMediaTypesPresent() {
    return this.isPresent(this.idWriteMediaTypes);
  }

  getWriteMediaTypesOther() {
    return this.getById(this.idWriteMediaTypesOther);
  }

  isWriteMediaTypesOtherPresent() {
    return this.isPresent(this.idWriteMediaTypesOther);
  }

}
