import {Component, Input, OnInit, ViewContainerRef} from '@angular/core';
import {ReportModalComponent} from '../report-modal/report-modal.component';
import {Modal, overlayConfigFactory} from 'angular2-modal';
import {BSModalContext} from 'angular2-modal/plugins/bootstrap';

@Component({
  selector: 'app-report-button',
  templateUrl: './report-button.component.html',
  styleUrls: ['./report-button.component.less']
})
export class ReportButtonComponent implements OnInit {

  @Input()
  page: string;

  constructor(private modal: Modal) {
  }

  ngOnInit() {
  }

  displayReportModal() {
    this.modal.open(ReportModalComponent, overlayConfigFactory({page: this.page}, BSModalContext));
  }

}
