import {Component} from '@angular/core';
import {TranslateService} from '../../service/translate/translate.service';
import {RouteService} from '../../service/navigation/route.service';
import {ProfileService} from '../profile/profile.service';

@Component({
  selector: 'app-ecl-footer',
  templateUrl: './ecl-footer.component.html',
  styleUrls: ['./ecl-footer.component.less']
})
export class EclFooterComponent {

  constructor(public profileService: ProfileService,
              public translate: TranslateService,
              public routeService: RouteService) { }

  setFocusOnTop() {
    document.getElementById('commissionAndItsPriorities').focus();
  }

  setFocusOnFirstField() {
    setTimeout(function() {
      document.getElementById('first-report-button').focus();
    }, 10);
  }

}
