import {Component, EventEmitter, Input, OnInit, Output} from '@angular/core';
import {TranslateService} from '../../../../../service/translate/translate.service';

@Component({
  selector: 'app-language-selector-overlay-item',
  templateUrl: './language-selector-overlay-item.component.html',
  styleUrls: ['./language-selector-overlay-item.component.less']
})
export class LanguageSelectorOverlayItemComponent implements OnInit {

  @Input()
  isSelected: boolean;

  @Input()
  language: any;

  @Output()
  languageSelected = new EventEmitter<string>();

  constructor(public translate: TranslateService) { }

  ngOnInit() {
  }

  setLanguage(isoCodel: string) {
    this.languageSelected.emit(isoCodel);
  }

}
