import {AfterViewInit, EventEmitter, Output} from '@angular/core';
import {constants} from '../../../constants/profile-label-keys';

export class AbstractSummaryView implements AfterViewInit {

  profileData: Object;
  constants = constants;

  @Output()
  isEmpty = new EventEmitter<boolean>();

  isFullEmpty = true;

  constructor() { }

  ngAfterViewInit() {
    this.isEmpty.emit(this.isFullEmpty);
  }

}
