import {Component, OnInit} from '@angular/core';
import {AbstractSummaryView} from '../abstract-summary-view.component';
import {ProfileService} from '../../profile.service';

@Component({
  selector: 'summary-expectations',
  templateUrl: './expectations.component.html',
  styleUrls: ['./expectations.component.less']
})
export class SummaryExpectationsComponent extends AbstractSummaryView implements OnInit {

  constructor(private profileService: ProfileService) {
    super();
  }

  ngOnInit() {
    this.profileData = this.profileService.profile['expectations'];
  }

  map(values) {
    return values.map(value => value.name);
  }

}
