import {Component, OnInit} from '@angular/core';
import {ProfileService} from '../../../profile.service';
import {AbstractSummaryView} from '../../abstract-summary-view.component';

@Component({
  selector: 'app-personal-information-contact-information',
  templateUrl: './personal-information-contact-information.component.html',
  styleUrls: ['./personal-information-contact-information.component.less']
})
export class PersonalInformationContactInformationComponent extends AbstractSummaryView implements OnInit {

  otherPhoneNumbers: any;
  secondaryEmails: any;

  constructor(private profileService: ProfileService) {
    super();
  }

  ngOnInit() {
    this.profileData = this.profileService.profile['personalInfo']['contactInfo'];

    this.otherPhoneNumbers = this.profileService.getOtherPhoneNumbers();
    this.secondaryEmails = this.profileService.secondaryEmails;
  }



}
