import {Component, OnInit} from '@angular/core';
import {AbstractSummaryView} from '../../abstract-summary-view.component';
import {ProfileService} from '../../../profile.service';

@Component({
  selector: 'app-personal-information-identification-documents',
  templateUrl: './personal-information-identification-documents.component.html',
  styleUrls: ['./personal-information-identification-documents.component.less']
})
export class PersonalInformationIdentificationDocumentsComponent extends AbstractSummaryView implements OnInit {

  constructor(private profileService: ProfileService) {
    super();
  }

  ngOnInit() {
    this.profileData = this.profileService.profile['personalInfo'];
  }

}
