import {Component, OnInit} from '@angular/core';
import {AbstractSummaryView} from '../../abstract-summary-view.component';
import {ProfileService} from '../../../profile.service';

@Component({
  selector: 'app-personal-information-migration-information',
  templateUrl: './personal-information-migration-information.component.html',
  styleUrls: ['./personal-information-migration-information.component.less']
})
export class PersonalInformationMigrationInformationComponent extends AbstractSummaryView implements OnInit {

  otherResidencyStatusesMapped: any;

  constructor(private profileService: ProfileService) {
    super();
  }

  ngOnInit() {
    this.profileData = this.profileService.profile['personalInfo'];

    this.otherResidencyStatusesMapped = this.profileData['otherResidencyStatuses'].map(otherResidencyStatus => otherResidencyStatus.name);
  }

}
