import {Component, OnInit} from '@angular/core';
import {AbstractSummaryView} from '../../abstract-summary-view.component';
import {ProfileService} from '../../../profile.service';

@Component({
  selector: 'summary-acquire-outside-skills',
  templateUrl: './acquire-outside-skills.component.html',
  styleUrls: ['./acquire-outside-skills.component.less']
})
export class SummaryAcquireOutsideSkillsComponent extends AbstractSummaryView implements OnInit {

  constructor(private profileService: ProfileService) {
    super();
  }

  ngOnInit() {
    this.profileData = this.profileService.profile['skillsIdentification']['outsideSkills'];
  }

}
