import {Component, OnInit} from '@angular/core';
import {AbstractSummaryView} from '../../abstract-summary-view.component';
import {ProfileService} from '../../../profile.service';

@Component({
  selector: 'summary-driving-skills',
  templateUrl: './driving-skills.component.html',
  styleUrls: ['./driving-skills.component.less']
})
export class SummaryDrivingSkillsComponent extends AbstractSummaryView implements OnInit {

  constructor(private profileService: ProfileService) {
    super();
  }

  ngOnInit() {
    this.profileData = this.profileService.profile['skillsIdentification']['drivingSkills'];
  }

}
