import {Component, OnInit} from '@angular/core';
import {AbstractSummaryView} from '../../abstract-summary-view.component';
import {ProfileService} from '../../../profile.service';

@Component({
  selector: 'summary-language-skills',
  templateUrl: './language-skills.component.html',
  styleUrls: ['./language-skills.component.less']
})
export class SummaryLanguageSkillsComponent extends AbstractSummaryView implements OnInit {

  constructor(private profileService: ProfileService) {
    super();
  }

  ngOnInit() {
    this.profileData = this.profileService.profile['skillsIdentification']['languageSkills'];
  }

}
