import {Component, OnInit} from '@angular/core';
import {AbstractSummaryRow} from '../abstract-summary-row.component';

@Component({
  selector: '[app-summary-row-date]',
  templateUrl: './summary-row-date.component.html',
  styleUrls: ['./summary-row-date.component.less']
})
export class SummaryRowDateComponent extends AbstractSummaryRow implements OnInit {

  displayDate: boolean;

  ngOnInit() {
    this.displayDate = this.isDateNotEmpty();
  }

  private isDateNotEmpty(): boolean {
    return this.tdValue && Object.keys(this.tdValue)
      && (this.tdValue['day'] || this.tdValue['month'] || this.tdValue['year']);
  }

}
