import {NgModule} from '@angular/core';
import {SharedModule} from '../../shared.module';
import {UserRoutingModule} from './user-routing.module';
import {UserEditModal} from './modal/user-edit.modal.component';
import {UserListComponent} from './user-list.component';

@NgModule({
  imports: [
    SharedModule,
    UserRoutingModule
  ],
  declarations: [
    UserListComponent,
    UserEditModal
  ],
  entryComponents: [
    UserEditModal
  ],
  providers: [
  ]
})
export class UserModule {}
