import {Component, Input, OnInit} from '@angular/core';
import {IdTextElement} from '../../../model/id-text-element';
import {workTypes} from '../../../../constants/profile-label-keys';

@Component({
  selector: 'mooc-recommendation',
  templateUrl: './recommendation.component.html',
  styleUrls: ['./recommendation.component.less'],
})
export class RecommendationComponent implements OnInit {

  @Input() exp;
  @Input() recommendationIndex;

  @Input()
  languages: IdTextElement[];

  @Input()
  selectedCourses: any[];

  workType = workTypes;

  constructor() {
  }

  ngOnInit() {
  }

}
