import {Component, Input, OnInit} from '@angular/core';

@Component({
  selector: 'mooc-course-field',
  templateUrl: './course-field.component.html',
  styleUrls: ['./course-field.component.less']
})
export class CourseFieldComponent implements OnInit {

  @Input() labelKey: string;
  @Input() desc: string;
  @Input() descs: string[];
  @Input() website: string;
  @Input() type: string; // 'text' or 'link'

  constructor() { }

  ngOnInit() {
  }

}
