import {ElasticQueryJson} from '../elastic-query-json';
import {AbstractAggregation} from './abstract-aggregation';

export class SimpleTermAggregation extends AbstractAggregation {

  public addAggregationToQuery(query: ElasticQueryJson): void {
    query.aggs[this.key] = {terms: {field: this.key + '.keyword', size: 100}};
  }
}
