import {Preconditions} from './preconditions';

export class UtilityFunctions {
  static codeFromUriUpper(str) {
    Preconditions.checkState(str);
    const separator = str.lastIndexOf('/');
    return str.substring(separator + 1).toUpperCase();
  }

  static codeFromUri(str) {
    Preconditions.checkState(str);
    const separator = str.lastIndexOf('/');
    return str.substring(separator + 1);
  }
}
