package eu.europa.empl.skpt.elastic.service;

/**
 * Elastic Keywords
 *
 * @author ARHS Spikeseed
 */
class ElasticKeywords {
    /**
     * languageSkills.language key
     */
    static final String LANGUAGE_SKILLS_LANGUAGE_KEYWORD = "languageSkills.language.keyword";

    /**
     * languages key
     */
    static final String LANGUAGES_KEYWORD = "languages.keyword";

    /**
     * topic key
     */
    static final String TOPIC_KEYWORD = "topic.keyword";

    /**
     * subtitles key
     */
    static final String SUBTITLES_KEYWORD = "subtitles.keyword";

    /**
     * educationLevel key
     */
    static final String EDUCATION_LEVEL_KEYWORD = "educationLevel.keyword";

    /**
     * isceds key
     */
    static final String ISCEDS_KEYWORD = "isceds.keyword";

    /**
     * INTEG_LABOUR_URL
     */
    static final String INTEG_LABOUR_URL = "http://data.europa.eu/esco/ConceptScheme/at-topics/integ-labour";

    /**
     * INTEG_NEW_CULT_ENVIRONMENT_URL
     */
    static final String INTEG_NEW_CULT_ENVIRONMENT_URL = "http://data.europa.eu/esco/ConceptScheme/at-topics/integ-new-cult-environment";
}
