/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool
 * 
 *  CREATED BY : ARHS Spikeseed
 *          ON : 12/04/2017
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2016 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */
package eu.europa.empl.skpt.api.dto;

import eu.europa.empl.skpt.data.domain.language.Language;
import org.springframework.core.convert.converter.Converter;

/**
 *
 * LanguageDto converter
 *
 *
 * @author Arhs Developments
 */
public class LanguageToLanguageDtoConverter implements Converter<Language, LanguageDto> {

    @Override
    public LanguageDto convert(Language language) {
        LanguageDto target = new LanguageDto();
        target.setIsoCode1(language.getIsoCode1());
        target.setName(language.getNativeValue());
        return target;
    }
}