/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool
 *
 *  CREATED BY : ARHS Spikeseed
 *          ON : 28/01/2017
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2016 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */

package eu.europa.empl.skpt.data.domain;

import java.util.Map;

/**
 * Interface for reference data JPA entity.
 *
 * @param <T>   the type of mapped values
 *
 * @author ARHS Spikeseed
 */
public interface IReferenceData<T> {

    /**
     * Get the reference data values.
     *
     * @return The reference data values.
     */
    Map<String, T> getValues();
}
