/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool
 *
 *  CREATED BY : ARHS Spikeseed
 *          ON : 19/06/2018
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2015 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */
package eu.europa.empl.skpt.service.export;

import eu.europa.empl.skpt.service.export.model.ParseJsonResult;

/**
 * Service handling logic for the json parsing.
 *
 * @author ARHS Spikeseed
 */
public interface IJsonParserService {

    /**
     * Parses the JSON profile.
     *
     * @param profileJson the profile as JSON
     * @return the parsed profile
     */
    ParseJsonResult parseJson(String profileJson);
}
