/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool
 *
 *  CREATED BY : ARHS Spikeseed
 *          ON : 6/9/2019
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2015 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */
package eu.europa.empl.skpt.service.export.model;


/**
 * I Excel Cell
 *
 * @author ARHS Spikeseed
 */
public interface IExcelCell {

    /**
     * Return the object as a string for the excel generation.
     *
     * @param isEmail is email
     * @return a string
     */
    String toExcelString(boolean isEmail);

}
