/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool
 * 
 *  CREATED BY : ARHS Spikeseed
 *          ON : 03/4/2017
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2015 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */
package eu.europa.empl.skpt.service.export.model.profile;

import lombok.Getter;
import lombok.Setter;

import javax.xml.bind.annotation.XmlType;

// CLOVER:OFF

/**
 * Attachment
 *
 * @author ARHS Spikeseed
 */
@XmlType(propOrder = {
        "id",
        "name",
        "size",
        "type"
})
@Getter
@Setter
public class Attachment {

    private String id;
    private String name;
    private int size;
    private String type;

}
