package eu.europa.empl.skpt.service.export.model.profile;

import lombok.Getter;
import lombok.Setter;

import javax.xml.bind.annotation.XmlType;
import java.util.Collections;
import java.util.List;

// CLOVER:OFF

/**
 * CourseRecommendation
 *
 * @author ARHS Spikeseed
 */
@XmlType(propOrder = {
        "selectedCourses"
})
@Getter
@Setter
public class CourseRecommendation {

    private List<Course> selectedCourses;

    public List<Course> getSelectedCourses() {
        return this.selectedCourses == null ? Collections.emptyList() : Collections.unmodifiableList(this.selectedCourses);
    }

}
