/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool
 * 
 *  CREATED BY : ARHS Spikeseed
 *          ON : 20/3/2017
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2015 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */
package eu.europa.empl.skpt.service.export.model.profile;

import lombok.Getter;
import lombok.Setter;

import javax.xml.bind.annotation.XmlType;

// CLOVER:OFF

/**
 * Expectation undertake education
 *
 * @author ARHS Spikeseed
 */
@XmlType(propOrder = {
        "selected",
        "type",
        "area"
})
@Getter
@Setter
public class ExpectationUndertakeEducation {

    private Boolean selected;
    private String type;
    private String area;

}
