/* ----------------------------------------------------------------------------
 *     PROJECT : Skills Profile Tool
 * 
 *  CREATED BY : ARHS Spikeseed
 *          ON : 23/3/2017
 *
 * ----------------------------------------------------------------------------
 * Copyright (c) 2015 European Commission – DG Employment, Social Affairs & Inclusion
 * ----------------------------------------------------------------------------
 */
package eu.europa.empl.skpt.service.export.model.profile;

import lombok.Getter;
import lombok.Setter;

import javax.xml.bind.annotation.XmlType;

// CLOVER:OFF

/**
 * Other skills
 *
 * @author ARHS Spikeseed
 */
@XmlType(propOrder = {
        "area",
        "occupation",
        "skill",
        "proficiency",
        "employer",
        "country",
        "experienceMonth"
})
@Getter
@Setter
public class OtherSkills {

    private String area;
    private String occupation;
    private String skill;
    private int proficiency;
    private String employer;
    private String country;
    private int experienceMonth;

}
