INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Carriage', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Horse and cart', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Attelage', LAST_INSERT_ID(), current_timestamp),
  ('de', 'Kutschen', LAST_INSERT_ID(), current_timestamp),
  ('it', 'Carro', LAST_INSERT_ID(), current_timestamp),
  ('el', 'Άμαξα', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Two-wheeled', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Two-wheeled vehicles', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Véhicules à deux roues', LAST_INSERT_ID(), current_timestamp),
  ('de', '<!-- TO TRANSLATE --> Two-wheeled vehicles', LAST_INSERT_ID(), current_timestamp),
  ('it', '<!-- TO TRANSLATE --> Two-wheeled vehicles', LAST_INSERT_ID(), current_timestamp),
  ('el', '<!-- TO TRANSLATE --> Two-wheeled vehicles', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Vehicles', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Car with manual transmission', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Voiture avec boîte manuelle', LAST_INSERT_ID(), current_timestamp),
  ('de', 'Autos mit manueller Schaltung', LAST_INSERT_ID(), current_timestamp),
  ('it', 'Auto con cambio manuale', LAST_INSERT_ID(), current_timestamp),
  ('el', 'Αυτοκίνητο με μηχανικό κιβώτιο', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Automatic', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Car with automatic transmission', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Voiture avec boîte automatique', LAST_INSERT_ID(), current_timestamp),
  ('de', 'Autos mit Automatikgetriebe', LAST_INSERT_ID(), current_timestamp),
  ('it', 'Auto con cambio automatico', LAST_INSERT_ID(), current_timestamp),
  ('el', 'Αυτοκίνητο με αυτόματο κιβώτιο ταχυτήτων', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Truck', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Heavy trucks', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Camions lourds', LAST_INSERT_ID(), current_timestamp),
  ('de', 'Lastkraftwagen', LAST_INSERT_ID(), current_timestamp),
  ('it', 'Autocarri pesanti', LAST_INSERT_ID(), current_timestamp),
  ('el', 'Βαρέα φορτηγά', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Bus', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Bus', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Bus', LAST_INSERT_ID(), current_timestamp),
  ('de', 'Busse', LAST_INSERT_ID(), current_timestamp),
  ('it', 'Autobus', LAST_INSERT_ID(), current_timestamp),
  ('el', 'Λεωφορείο', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Tram', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Tram', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Tram', LAST_INSERT_ID(), current_timestamp),
  ('de', 'Straßenbahnen', LAST_INSERT_ID(), current_timestamp),
  ('it', 'Tram', LAST_INSERT_ID(), current_timestamp),
  ('el', 'Τραμ', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Train', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Train', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Train', LAST_INSERT_ID(), current_timestamp),
  ('de', 'Züge', LAST_INSERT_ID(), current_timestamp),
  ('it', 'Treno', LAST_INSERT_ID(), current_timestamp),
  ('el', 'Τρένο', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Agricultural', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Agricultural machinery', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Machines agricoles', LAST_INSERT_ID(), current_timestamp),
  ('de', 'Landwirtschaftliche Fahrzeuge', LAST_INSERT_ID(), current_timestamp),
  ('it', 'Macchinari agricoli', LAST_INSERT_ID(), current_timestamp),
  ('el', 'Γεωργικά μηχανήματα', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Vessels', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Vessels (e.g. boat)', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Vaisseaux (par exemple : bateau)', LAST_INSERT_ID(), current_timestamp),
  ('de', '<!--TO TRANSLATE--> Vessels (e.g. boat)', LAST_INSERT_ID(), current_timestamp),
  ('it', '<!--TO TRANSLATE--> Vessels (e.g. boat)', LAST_INSERT_ID(), current_timestamp),
  ('el', '<!--TO TRANSLATE--> Vessels (e.g. boat)', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Fork-lift', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Fork-lift truck', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Chariot élévateur', LAST_INSERT_ID(), current_timestamp),
  ('de', '<!-- TO TRANSLATE --> Fork-lift truck', LAST_INSERT_ID(), current_timestamp),
  ('it', '<!-- TO TRANSLATE --> Fork-lift truck', LAST_INSERT_ID(), current_timestamp),
  ('el', '<!-- TO TRANSLATE --> Fork-lift truck', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Construction-machinery', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Diggers, cranes and other construction machinery', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Pelles, grues et autres machines de construction', LAST_INSERT_ID(), current_timestamp),
  ('de', '<!-- TO TRANSLATE --> Diggers, cranes and other construction machinery', LAST_INSERT_ID(), current_timestamp),
  ('it', '<!-- TO TRANSLATE --> Diggers, cranes and other construction machinery', LAST_INSERT_ID(), current_timestamp),
  ('el', '<!-- TO TRANSLATE --> Diggers, cranes and other construction machinery', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_esco_concept (esco_id, classification, created_date) VALUES ('ESCO KSC:Aircraft', 'KSC', current_timestamp);
INSERT INTO tb_rfd_esco_value (language, value, concept_id, created_date) VALUES
  ('en', 'Aircraft', LAST_INSERT_ID(), current_timestamp),
  ('fr', 'Avion', LAST_INSERT_ID(), current_timestamp),
  ('de', '<!-- TO TRANSLATE --> Aircraft', LAST_INSERT_ID(), current_timestamp),
  ('it', '<!-- TO TRANSLATE --> Aircraft', LAST_INSERT_ID(), current_timestamp),
  ('el', '<!-- TO TRANSLATE --> Aircraft', LAST_INSERT_ID(), current_timestamp);
