INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('1', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'المؤهلات والبرامج الأساسية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Основни програми и квалификация', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Základní programy a kvalifikace', LAST_INSERT_ID(), current_timestamp),
	('da', 'Grundlæggende programmer og kvalifikationer', LAST_INSERT_ID(), current_timestamp),
	('de', 'Grundlegende Bildungsprogramme und Qualifikationen', LAST_INSERT_ID(), current_timestamp),
	('el', 'Βασικά προγράμματα και προσόντα', LAST_INSERT_ID(), current_timestamp),
	('en', 'Basic programmes and qualifications', LAST_INSERT_ID(), current_timestamp),
	('es', 'Programas y certificaciones básicos', LAST_INSERT_ID(), current_timestamp),
	('et', 'Põhiõppekavad ja kvalifikatsioonid', LAST_INSERT_ID(), current_timestamp),
	('fa', 'برنامه‌ها و شرایط پایه', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Yleissivistävä koulutus', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Programmes et certifications de base', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Osnovni programi i kvalifikacije', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Alapszintű programok és képesítések', LAST_INSERT_ID(), current_timestamp),
	('it', 'Programmi e qualifiche di base', LAST_INSERT_ID(), current_timestamp),
	('ku', 'بەرنامەکان و بەڵگە سەرەکییەکان', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Pagrindinės programos ir kvalifikacijos', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Pamatprogrammas un kvalifikācijas', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Programmi u kwalifiki bażiċi', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Basisprogramma’s en kwalificaties', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Programy i kwalifikacje podstawowe', LAST_INSERT_ID(), current_timestamp),
	('ps', 'اساسي پروګرامونه او لیاقتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Programas e qualificações de base', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Programe și calificări de bază', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Základné programy a kvalifikácie', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Splošne izobraževalne aktivnosti/izidi in kvalifikacije', LAST_INSERT_ID(), current_timestamp),
	('so', 'Barnaamijyada Aasaaska iyo shahaadooyinka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Grundläggande program och kvalifikationer', LAST_INSERT_ID(), current_timestamp),
	('ti', 'መሰረታውያን ፕሮግራማትን ብቕዓታትን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Temel programlar ve vasıflar', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('2', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'تعليم القراءة والكتابة والحساب', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Програми за ограмотяване', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Schopnost psát, číst a počítat', LAST_INSERT_ID(), current_timestamp),
	('da', 'Læse- og skrivefærdighed samt talfærdighed', LAST_INSERT_ID(), current_timestamp),
	('de', 'Lesen, Schreiben und Rechnen', LAST_INSERT_ID(), current_timestamp),
	('el', 'Γραμματισμός και αριθμητισμός', LAST_INSERT_ID(), current_timestamp),
	('en', 'Literacy and numeracy', LAST_INSERT_ID(), current_timestamp),
	('es', 'Alfabetización y aritmética elemental', LAST_INSERT_ID(), current_timestamp),
	('et', 'Kirja- ja arvutusoskus', LAST_INSERT_ID(), current_timestamp),
	('fa', 'سواد خواندن، نوشتن و محاسبه', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Luku- ja laskutaito', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Alphabétisation et apprentissage du calcul', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Pisanje, čitanje i računanje', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Írás, olvasás és számolás', LAST_INSERT_ID(), current_timestamp),
	('it', 'Alfabetizzazione e calcolo', LAST_INSERT_ID(), current_timestamp),
	('ku', 'سەواد و ژماردن', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Raštingumas ir skaičiavimo pagrindai', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Rakstpratība un rēķinpratība', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Litteriżmu u numeriżmu', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Taal- en rekenvaardigheid', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Umiejętnośc czytania, pisania i liczenia', LAST_INSERT_ID(), current_timestamp),
	('ps', 'سواد او شمیرنه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Literacia e numeracia', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Alfabetizare și competențe numerice', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Gramotnosť a matematická gramotnosť', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Jezikovno in matematično opismenjevanje', LAST_INSERT_ID(), current_timestamp),
	('so', 'Farbarashada iyo xisaabta', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Läs- och skrivkunnighet och kunskaper i räkning', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ቋንቋን ቍጽርን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Okuma yazma ve matematik', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('3', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'المهارات الشخصية والتطور', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Лични умения и развитие', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Osobní dovednosti a rozvoj', LAST_INSERT_ID(), current_timestamp),
	('da', 'Personlige færdigheder og udvikling', LAST_INSERT_ID(), current_timestamp),
	('de', 'Persönliche Fähigkeiten und Persönlichkeitsentwicklung', LAST_INSERT_ID(), current_timestamp),
	('el', 'Προσωπικές δεξιότητες και προσωπική ανάπτυξη', LAST_INSERT_ID(), current_timestamp),
	('en', 'Personal skills and development', LAST_INSERT_ID(), current_timestamp),
	('es', 'Competencias personales y desarrollo', LAST_INSERT_ID(), current_timestamp),
	('et', 'Isikuareng', LAST_INSERT_ID(), current_timestamp),
	('fa', 'رشد و مهارت‌های فردی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Henkilökohtaiset taidot ja itsensä kehittäminen', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Compétences et développement personnels', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Osobne vještine i razvoj', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Személyes készségek és személyiségfejlesztés', LAST_INSERT_ID(), current_timestamp),
	('it', 'Competenze e sviluppo personale', LAST_INSERT_ID(), current_timestamp),
	('ku', 'کارامەییە کەسییەکان و پێشکەوتن', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Asmens gebėjimai ir tobulinimasis', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Individuālās prasmes un attīstība', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Ħiliet u żvilupp personali', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Persoonlijke vaardigheden en ontwikkeling', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Umiejętności osobiste i rozwój osobisty', LAST_INSERT_ID(), current_timestamp),
	('ps', 'شخصي مهارتونه او پرمختګ', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Competências e desenvolvimento pessoal', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Abilități și dezvoltare personală', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Osobné zručnosti a rozvoj', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Osebne spretnosti in osebnostni razvoj', LAST_INSERT_ID(), current_timestamp),
	('so', 'Xirfadaha gaarka ah iyo hormarka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Personliga färdigheter och utveckling', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ውልቃዊ ክእለታትን ምዕባለን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Şahsi beceriler ve gelişme', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('11', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'التعليم', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Образование', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Vzdělání', LAST_INSERT_ID(), current_timestamp),
	('da', 'Uddannelse', LAST_INSERT_ID(), current_timestamp),
	('de', 'Erziehungswissenschaften', LAST_INSERT_ID(), current_timestamp),
	('el', 'Εκπαίδευση', LAST_INSERT_ID(), current_timestamp),
	('en', 'Education', LAST_INSERT_ID(), current_timestamp),
	('es', 'Educación', LAST_INSERT_ID(), current_timestamp),
	('et', 'Haridus', LAST_INSERT_ID(), current_timestamp),
	('fa', 'آموزش و پرورش', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Koulutus', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Éducation', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Obrazovanje', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Oktatás', LAST_INSERT_ID(), current_timestamp),
	('it', 'Istruzione', LAST_INSERT_ID(), current_timestamp),
	('ku', 'پەروەردە', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Švietimas', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Izglītība', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Edukazzjoni', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Onderwijs', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Kształcenie', LAST_INSERT_ID(), current_timestamp),
	('ps', 'زده کړه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Educação', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Educație', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Pedagogika', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Izobraževanje', LAST_INSERT_ID(), current_timestamp),
	('so', 'Waxbarashada', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Utbildning', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ትምህርቲ', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Eğitim', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('21', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الفنون', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Изкуства', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Umění', LAST_INSERT_ID(), current_timestamp),
	('da', 'Kunst', LAST_INSERT_ID(), current_timestamp),
	('de', 'Kunst', LAST_INSERT_ID(), current_timestamp),
	('el', 'Τέχνες', LAST_INSERT_ID(), current_timestamp),
	('en', 'Arts', LAST_INSERT_ID(), current_timestamp),
	('es', 'Artes', LAST_INSERT_ID(), current_timestamp),
	('et', 'Kunstid', LAST_INSERT_ID(), current_timestamp),
	('fa', 'هنر', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Taideaineet', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Arts', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Umjetnost', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Művészetek', LAST_INSERT_ID(), current_timestamp),
	('it', 'Arti', LAST_INSERT_ID(), current_timestamp),
	('ku', 'هونەر', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Menai', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Māksla', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Arti', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Kunst', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Sztuka', LAST_INSERT_ID(), current_timestamp),
	('ps', 'هنرونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Artes', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Arte', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Umenia', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Umetnost', LAST_INSERT_ID(), current_timestamp),
	('so', 'Farshaxanka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Konstnärlig verksamhet', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ጥበባት', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Sanat', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('22', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الآداب (باستثناء اللغات)', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Хуманитарни науки', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Humanitní obory (kromě jazyků)', LAST_INSERT_ID(), current_timestamp),
	('da', 'Humaniora (undtagen sprog)', LAST_INSERT_ID(), current_timestamp),
	('de', 'Geisteswissenschaften (ohne Sprachen)', LAST_INSERT_ID(), current_timestamp),
	('el', 'Ανθρωπιστικές σπουδές (εξαιρουμένων των γλωσσών)', LAST_INSERT_ID(), current_timestamp),
	('en', 'Humanities (except languages)', LAST_INSERT_ID(), current_timestamp),
	('es', 'Humanidades (excepto idiomas)', LAST_INSERT_ID(), current_timestamp),
	('et', 'Humanitaaria (v.a keeled)', LAST_INSERT_ID(), current_timestamp),
	('fa', 'علوم انسانی (به جز زبان‌ها)', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Humanistiset alat (paitsi kielet)', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Lettres (à l’exception des langues)', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Humanističke znanosti (osim jezika)', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Bölcsészettudományok (a nyelvek kivételével)', LAST_INSERT_ID(), current_timestamp),
	('it', 'Discipline umanistiche (lingue escluse)', LAST_INSERT_ID(), current_timestamp),
	('ku', 'زانستی مرۆیی (جیا لە زمان)', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Humanitariniai mokslai (išskyrus kalbas)', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Humanitārās zinātnes (izņemot valodas)', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Studji umanistiċi (bl-esklużjoni tal-lingwi)', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Geesteswetenschappen (met uitzondering van talen)', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Nauki humanistyczne (z wyjątkiem języków)', LAST_INSERT_ID(), current_timestamp),
	('ps', 'انسان دوستۍ (له ژبو پرته)', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Humanidades (exceto línguas)', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Științe umaniste (cu excepția competențelor lingvistice)', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Humanitné vedy (okrem jazykov)', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Humanistične vede (razen jezikov)', LAST_INSERT_ID(), current_timestamp),
	('so', 'Bani''aadamnimada (markii laga reebo luuqadaha)', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Humaniora (förutom språk)', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ስነ-ባህርያት (እንትርፎ ቋንቋታት)', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Beşeri bilimler (diller hariç)', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('23', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'اللغات', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Езици', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Jazyky', LAST_INSERT_ID(), current_timestamp),
	('da', 'Sprog', LAST_INSERT_ID(), current_timestamp),
	('de', 'Fremdsprachen', LAST_INSERT_ID(), current_timestamp),
	('el', 'Γλώσσες', LAST_INSERT_ID(), current_timestamp),
	('en', 'Languages', LAST_INSERT_ID(), current_timestamp),
	('es', 'Idiomas', LAST_INSERT_ID(), current_timestamp),
	('et', 'Keeled', LAST_INSERT_ID(), current_timestamp),
	('fa', 'زبان‌ها', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Kielet', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Langues', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Jezici', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Nyelvek', LAST_INSERT_ID(), current_timestamp),
	('it', 'Lingue', LAST_INSERT_ID(), current_timestamp),
	('ku', 'زمان', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Kalbos', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Valodas', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Lingwi', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Talen', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Języki', LAST_INSERT_ID(), current_timestamp),
	('ps', 'ژبې', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Línguas', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Competențe lingvistice', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Jazyky', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Jeziki', LAST_INSERT_ID(), current_timestamp),
	('so', 'Luuqadaha', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Språk', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ቋንቋታት', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Diller', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('31', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'العلوم الاجتماعية والسلوكية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Науки за обществото и човешкото поведение', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Sociální a behaviorální vědy', LAST_INSERT_ID(), current_timestamp),
	('da', 'Samfunds- og adfærdsvidenskab', LAST_INSERT_ID(), current_timestamp),
	('de', 'Sozial- und Verhaltenswissenschaften', LAST_INSERT_ID(), current_timestamp),
	('el', 'Κοινωνικές επιστήμες και επιστήμες της συμπεριφοράς', LAST_INSERT_ID(), current_timestamp),
	('en', 'Social and behavioural sciences', LAST_INSERT_ID(), current_timestamp),
	('es', 'Ciencias sociales y del comportamiento', LAST_INSERT_ID(), current_timestamp),
	('et', 'Sotsiaal- ja käitumisteadused', LAST_INSERT_ID(), current_timestamp),
	('fa', 'علوم اجتماعی و رفتاری', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Sosiaali- ja käyttäytymistieteet', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Sciences sociales et du comportement', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Društvene znanosti i bihevioralne znanosti', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Társadalom- és viselkedéstudományok', LAST_INSERT_ID(), current_timestamp),
	('it', 'Scienze sociali e del comportamento', LAST_INSERT_ID(), current_timestamp),
	('ku', 'زانستی کۆمەڵایەتی و هەڵسووکەوت', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Socialiniai ir elgsenos mokslai', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Sociālās un cilvēkrīcības zinātnes', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Xjenza soċjali u komportamentali', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Sociale en gedragswetenschappen', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Nauki społeczne i behawioralne', LAST_INSERT_ID(), current_timestamp),
	('ps', 'ټولنیز او د رویې ساینسونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Ciências sociais e do comportamento', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Științe sociale și comportamentale', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Spoločenské a behaviorálne vedy', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Družbene vede in vedenjske znanosti', LAST_INSERT_ID(), current_timestamp),
	('so', 'Saynisyada bulshada iyo dabeecada', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Social- och beteendevetenskap', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ማሕበራውን ባህርያውን ሳይንስ', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Sosyal bilimler ve davranış bilimleri', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('32', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الصحافة والإعلام', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Журналистика и информация', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Žurnalistika a informace', LAST_INSERT_ID(), current_timestamp),
	('da', 'Journalistik og information', LAST_INSERT_ID(), current_timestamp),
	('de', 'Journalistik und Informationswissenschaft', LAST_INSERT_ID(), current_timestamp),
	('el', 'Δημοσιογραφία και ενημέρωση', LAST_INSERT_ID(), current_timestamp),
	('en', 'Journalism and information', LAST_INSERT_ID(), current_timestamp),
	('es', 'Periodismo e información', LAST_INSERT_ID(), current_timestamp),
	('et', 'Ajakirjandus ja teave', LAST_INSERT_ID(), current_timestamp),
	('fa', 'روزنامه‌نگاری و اطلاعات', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Viestintä ja informaatiotieteet', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Journalisme et information', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Novinarstvo i informatologija', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Újságírás és más információszolgáltatás', LAST_INSERT_ID(), current_timestamp),
	('it', 'Giornalismo e informazione', LAST_INSERT_ID(), current_timestamp),
	('ku', 'رۆژنامەوانی و راگەیاندن', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Žurnalistika ir informacija', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Žurnālistika un informācija', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Ġurnaliżmu u informazzjoni', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Journalistiek en informatie', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Dziennikarstwo i informacja', LAST_INSERT_ID(), current_timestamp),
	('ps', 'ژورنالیزم او معلومات', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Informação e jornalismo', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Jurnalism și informare', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Žurnalistika a informácie', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Novinarstvo in informiranje', LAST_INSERT_ID(), current_timestamp),
	('so', 'Joornaalistaha iyo warbixinta', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Journalistik och information', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ጋዜጠኝነትን ሓበሬታን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Gazetecilik ve enformasyon', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('41', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'التجارة وإدارة الأعمال', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Бизнес и администрация', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Podnikání a správa', LAST_INSERT_ID(), current_timestamp),
	('da', 'Erhverv og administration', LAST_INSERT_ID(), current_timestamp),
	('de', 'Wirtschaft und Verwaltung', LAST_INSERT_ID(), current_timestamp),
	('el', 'Επιχειρήσεις και διοίκηση', LAST_INSERT_ID(), current_timestamp),
	('en', 'Business and administration', LAST_INSERT_ID(), current_timestamp),
	('es', 'Educación comercial y administración', LAST_INSERT_ID(), current_timestamp),
	('et', 'Ärindus ja haldus', LAST_INSERT_ID(), current_timestamp),
	('fa', 'مدیریت و بازرگانی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Kauppa ja hallinto', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Commerce et administration', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Ekonomija i uprava', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Üzleti ismeretek és ügyvitel', LAST_INSERT_ID(), current_timestamp),
	('it', 'Attività imprenditoriali e amministrazione aziendale', LAST_INSERT_ID(), current_timestamp),
	('ku', 'بازرگانی و بەڕێوەبەری', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Verslas ir administravimas', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Uzņēmējdarbība un administrācija', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Negozju u amministrazzjoni', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Bedrijfskunde en bestuurskunde', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Biznes i administracja', LAST_INSERT_ID(), current_timestamp),
	('ps', 'سوداګرۍ او تنظیم', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Ciências empresariais', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Științe economice și administrative', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Podnikanie a administratíva', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Poslovne in upravne vede', LAST_INSERT_ID(), current_timestamp),
	('so', 'Ganacsiga iyo maamulka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Ekonomi och förvaltning', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ዋኒንን ምምሕዳርን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'İşletme ve yönetim', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('42', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الحقوق', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Право', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Právo', LAST_INSERT_ID(), current_timestamp),
	('da', 'Jura', LAST_INSERT_ID(), current_timestamp),
	('de', 'Rechtswissenschaft', LAST_INSERT_ID(), current_timestamp),
	('el', 'Νομικά', LAST_INSERT_ID(), current_timestamp),
	('en', 'Law', LAST_INSERT_ID(), current_timestamp),
	('es', 'Derecho', LAST_INSERT_ID(), current_timestamp),
	('et', 'Õigus', LAST_INSERT_ID(), current_timestamp),
	('fa', 'حقوق', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Oikeustieteet', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Droit', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Pravo', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Jog', LAST_INSERT_ID(), current_timestamp),
	('it', 'Diritto', LAST_INSERT_ID(), current_timestamp),
	('ku', 'یاسا', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Teisė', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Tiesības', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Liġi', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Rechten', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Prawo', LAST_INSERT_ID(), current_timestamp),
	('ps', 'قانون', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Direito', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Științe juridice', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Právo', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Pravo', LAST_INSERT_ID(), current_timestamp),
	('so', 'Sharciga', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Juridik', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ሕጊ', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Hukuk', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('51', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'العلوم البيولوجية وما يتصل بها', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Биологични науки и сродни науки', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Biologie a příbuzné vědní obory', LAST_INSERT_ID(), current_timestamp),
	('da', 'Biologiske og relaterede videnskaber', LAST_INSERT_ID(), current_timestamp),
	('de', 'Biowissenschaften und andere verwandte Fachgebiete', LAST_INSERT_ID(), current_timestamp),
	('el', 'Βιολογία και σχετικές επιστήμες', LAST_INSERT_ID(), current_timestamp),
	('en', 'Biological and related sciences', LAST_INSERT_ID(), current_timestamp),
	('es', 'Ciencias biológicas y afines', LAST_INSERT_ID(), current_timestamp),
	('et', 'Bioloogia ja sellega seotud teadused', LAST_INSERT_ID(), current_timestamp),
	('fa', 'زیست‌شناسی و علوم مرتبط', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Biologia ja biotieteet', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Sciences biologiques et apparentés', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Biološke i povezane znanosti', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Biológiai és kapcsolódó tudományok', LAST_INSERT_ID(), current_timestamp),
	('it', 'Biologia e scienze correlate', LAST_INSERT_ID(), current_timestamp),
	('ku', 'ژینگە ناسی و زانستە پەیوەندیدارەکان', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Biologija ir susiję mokslai', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Bioloģijas un saistītās zinātnes', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Xjenzi bijoloġiċi u relatati', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Biologische en aanverwante wetenschappen', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Nauki przyrodnicze', LAST_INSERT_ID(), current_timestamp),
	('ps', 'بیالوژيکي او اړوند ساینسونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Ciências da vida e afins', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Științe biologice și conexe', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Biologické a príbuzné vedy', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Biologija in sorodne vede', LAST_INSERT_ID(), current_timestamp),
	('so', 'Noolaha iyo sayniska la xiriiro', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Biologi och tillhörande vetenskaper', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ስነ-ህይወታውን ተዛመድቲ ሳይንስን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Biyolojik ve ilgili bilimler', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('52', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'البيئة', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Околна среда', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Životní prostředí', LAST_INSERT_ID(), current_timestamp),
	('da', 'Miljø', LAST_INSERT_ID(), current_timestamp),
	('de', 'Umweltschutz', LAST_INSERT_ID(), current_timestamp),
	('el', 'Περιβάλλον', LAST_INSERT_ID(), current_timestamp),
	('en', 'Environment', LAST_INSERT_ID(), current_timestamp),
	('es', 'Medio ambiente', LAST_INSERT_ID(), current_timestamp),
	('et', 'Keskkond', LAST_INSERT_ID(), current_timestamp),
	('fa', 'محیط زیست', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Ympäristöalat', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Environnement', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Okoliš', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Környezet', LAST_INSERT_ID(), current_timestamp),
	('it', 'Ambiente', LAST_INSERT_ID(), current_timestamp),
	('ku', 'ژینگە', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Aplinka', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Vide', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Ambjent', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Milieu', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Środowisko', LAST_INSERT_ID(), current_timestamp),
	('ps', 'چاپیریال', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Ciências do ambiente', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Mediu', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Životné prostredie', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Okoljske vede', LAST_INSERT_ID(), current_timestamp),
	('so', 'Jawiga', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Miljö', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ኣከባቢ', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Çevre', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('53', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'العلوم الفيزيائية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Физически науки', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Fyzikální vědy', LAST_INSERT_ID(), current_timestamp),
	('da', 'Fysisk videnskab', LAST_INSERT_ID(), current_timestamp),
	('de', 'Physik', LAST_INSERT_ID(), current_timestamp),
	('el', 'Φυσικές επιστήμες', LAST_INSERT_ID(), current_timestamp),
	('en', 'Physical sciences', LAST_INSERT_ID(), current_timestamp),
	('es', 'Ciencias físicas', LAST_INSERT_ID(), current_timestamp),
	('et', 'Füüsikalised loodusteadused', LAST_INSERT_ID(), current_timestamp),
	('fa', 'علوم فیزیکی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Fysikaaliset tieteet', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Sciences physiques', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Fizikalne znanosti', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Fizikai tudományok', LAST_INSERT_ID(), current_timestamp),
	('it', 'Scienze fisiche', LAST_INSERT_ID(), current_timestamp),
	('ku', 'زانستی سرووشتی', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Fiziniai mokslai', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Eksaktās dabaszinātnes', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Xjenzi fiżiċi', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Natuurwetenschappen', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Nauki fizyczne', LAST_INSERT_ID(), current_timestamp),
	('ps', 'فزیکي ساینس', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Ciências físicas', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Științe fizice', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Prírodné vedy', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Fizikalne vede', LAST_INSERT_ID(), current_timestamp),
	('so', 'Saynisyada jirka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Fysik', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ኣከባቢያዊ ሳይንስ', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Fizik bilimleri', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('54', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الرياضيات والإحصاء', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Математика и статистика', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Matematika a statistika', LAST_INSERT_ID(), current_timestamp),
	('da', 'Matematik og statistik', LAST_INSERT_ID(), current_timestamp),
	('de', 'Mathematik und Statistik', LAST_INSERT_ID(), current_timestamp),
	('el', 'Μαθηματικά και στατιστική', LAST_INSERT_ID(), current_timestamp),
	('en', 'Mathematics and statistics', LAST_INSERT_ID(), current_timestamp),
	('es', 'Matemáticas y estadística', LAST_INSERT_ID(), current_timestamp),
	('et', 'Matemaatika ja statistika', LAST_INSERT_ID(), current_timestamp),
	('fa', 'ریاضیات و آمار', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Matematiikka ja tilastotiede', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Mathématiques et statistiques', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Matematika i statistika', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Matematika és statisztika', LAST_INSERT_ID(), current_timestamp),
	('it', 'Matematica e statistica', LAST_INSERT_ID(), current_timestamp),
	('ku', 'بیرکاری و ئامار', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Matematika ir statistika', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Matemātika un statistika', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Matematika u statistika', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Wiskunde en statistiek', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Matematyka i statystyka', LAST_INSERT_ID(), current_timestamp),
	('ps', 'ریاضي او شمیرنې', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Matemática e estatística', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Matematică și statistică', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Matematika a štatistika', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Matematika in statistika', LAST_INSERT_ID(), current_timestamp),
	('so', 'Xisaabaha iyo tirikoobyada', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Matematik och statistik', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ሕሳብን ስታቲስቲክስን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Matematik ve istatistik', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('61', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'تكنولوجيا المعلومات والاتصالات', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Информационни и комуникационни технологии (ИКТ)', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Informační a komunikační technologie', LAST_INSERT_ID(), current_timestamp),
	('da', 'Informations- og kommunikationsteknologi (IKT)', LAST_INSERT_ID(), current_timestamp),
	('de', 'Informations- und Kommunikationstechnologien', LAST_INSERT_ID(), current_timestamp),
	('el', 'Τεχνολογίες πληροφοριών και επικοινωνιών (ΤΠΕ)', LAST_INSERT_ID(), current_timestamp),
	('en', 'Information and Communication Technologies (ICTs)', LAST_INSERT_ID(), current_timestamp),
	('es', 'Tecnologías de la información y de la comunicación (TIC)', LAST_INSERT_ID(), current_timestamp),
	('et', 'Informatsiooni- ja kommunikatsioonitehnoloogiad', LAST_INSERT_ID(), current_timestamp),
	('fa', 'فناوری‌های اطلاعات و ارتباطات (ICT)', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Tietojenkäsittely ja tietoliikenne (ICT)', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Technologies de l’information et de la communication', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Informacijske i komunikacijske tehnologije (IKT)', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Információs és kommunikációs technológiák (IKT-k)', LAST_INSERT_ID(), current_timestamp),
	('it', 'Tecnologie dell''informazione e della comunicazione (ICT)', LAST_INSERT_ID(), current_timestamp),
	('ku', 'تەکنەلۆجیای زانیاری و پەیوەندییەکان (ICT)', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Informacijos ir ryšio technologijos', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Informācijas un komunikācijas tehnoloģijas (IKT)', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Teknoloġiji tal-Informazzjoni u tal-Komunikazzjoni (ICT)', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Informatie- en communicatietechnologie (ICT)', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Technologie informacyjno-komunikacyjne (ICT)', LAST_INSERT_ID(), current_timestamp),
	('ps', 'د معلوماتو او مخابراتو تکنالوژۍ (ICTs)', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Informática', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Tehnologii ale informației și comunicațiilor (TIC)', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Informačné a komunikačné technológie (IKT)', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Informacijske in komunikacijske tehnologije (IKT)', LAST_INSERT_ID(), current_timestamp),
	('so', 'Warbixinta iyo Cilmiga farsamada (ICTs)', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Informations- och kommunikationsteknik (IKT)', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ቴክኖሎጂ ሓበሬታን ርክባትን (ICT)', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Bilgi ve İletişim Teknolojileri (BİTler)', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('71', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الهندسة والصناعات الهندسية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Технически науки и технически професии', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Technika a technické obory', LAST_INSERT_ID(), current_timestamp),
	('da', 'Ingeniørvidenskab og teknik', LAST_INSERT_ID(), current_timestamp),
	('de', 'Ingenieurwesen und Ingenieurberufe', LAST_INSERT_ID(), current_timestamp),
	('el', 'Μηχανολογία και συναφή επαγγέλματα', LAST_INSERT_ID(), current_timestamp),
	('en', 'Engineering and engineering trades', LAST_INSERT_ID(), current_timestamp),
	('es', 'Ingeniería y profesiones afines', LAST_INSERT_ID(), current_timestamp),
	('et', 'Tehnikaalad', LAST_INSERT_ID(), current_timestamp),
	('fa', 'مهندسی و حرفه‌های مهندسی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Kone-, prosessi-, energia- ja sähkötekniikka', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Ingénierie et techniques apparentées', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Inženjerstvo i inženjerska zanimanja', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Általános műszaki (mérnöki) képzés', LAST_INSERT_ID(), current_timestamp),
	('it', 'Ingegneria e professioni collegate', LAST_INSERT_ID(), current_timestamp),
	('ku', 'ئەندازیاری و پیشەکانی ئەندازیاری', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Inžinerija ir inžinerinės profesijos', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Inženierija un inženiertehniskās profesijas', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Inġinerija u professjonijiet relatati', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Techniek en technische dienstverlening', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Nauki inżynieryjno-techniczne', LAST_INSERT_ID(), current_timestamp),
	('ps', 'انجنیري او د انجنیرۍ سوداګرۍ', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Engenharia e técnicas afins', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Științe inginerești și inginerie comercială', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Inžinierstvo a inžinierske remeslá', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Inženirstvo in inženirski poklici', LAST_INSERT_ID(), current_timestamp),
	('so', 'Injineernimada iyo ganacsiga injineernimada', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Teknik och teknikbranscher', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ምህንድስናን ንግድ ምህንድስናን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Mühendislik ve mühendislik işleri', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('72', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'عمليات التصنيـع والتجهيـز', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Производство и преработка', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Výroba a zpracování', LAST_INSERT_ID(), current_timestamp),
	('da', 'Fremstillingsvirksomhed', LAST_INSERT_ID(), current_timestamp),
	('de', 'Fertigung und Verarbeitung', LAST_INSERT_ID(), current_timestamp),
	('el', 'Μεταποίηση', LAST_INSERT_ID(), current_timestamp),
	('en', 'Manufacturing and processing', LAST_INSERT_ID(), current_timestamp),
	('es', 'Industria y producción', LAST_INSERT_ID(), current_timestamp),
	('et', 'Tootmine ja töötlemine', LAST_INSERT_ID(), current_timestamp),
	('fa', 'تولید و فرآوری', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Materiaali- ja prosessitekniikka', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Industries de transformation et de traitement', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Proizvodnja i prerada', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Gyártás és feldolgozás', LAST_INSERT_ID(), current_timestamp),
	('it', 'Attività manifatturiere e di trasformazione', LAST_INSERT_ID(), current_timestamp),
	('ku', 'بەرهەمهێنان و کارەکانی', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Gamyba ir perdirbimas', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Ražošana un apstrāde', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Manifattura u pproċessar', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Industrie en verwerking', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Produkcja i przetwórstwo', LAST_INSERT_ID(), current_timestamp),
	('ps', 'تولیدونه او پروسس کول', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Indústrias transformadoras', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Industria manufacturieră și de prelucrare', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Výroba a spracovanie', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Proizvodnja in predelava', LAST_INSERT_ID(), current_timestamp),
	('so', 'Wax soo saarka iyo ka baarandaga', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Tillverkning och bearbetning', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ሰንዓን ምምስራሕን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Üretim ve işleme', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('73', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'المعمار والإنشاء', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Архитектура и строителство', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Architektura a stavebnictví', LAST_INSERT_ID(), current_timestamp),
	('da', 'Arkitektur og byggeri', LAST_INSERT_ID(), current_timestamp),
	('de', 'Architektur und Bauwesen', LAST_INSERT_ID(), current_timestamp),
	('el', 'Αρχιτεκτονική και κατασκευές', LAST_INSERT_ID(), current_timestamp),
	('en', 'Architecture and construction', LAST_INSERT_ID(), current_timestamp),
	('es', 'Arquitectura y construcción', LAST_INSERT_ID(), current_timestamp),
	('et', 'Arhitektuur ja ehitus', LAST_INSERT_ID(), current_timestamp),
	('fa', 'معماری و عمران', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Arkkitehtuuri ja rakentaminen', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Architecture et bâtiment', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Arhitektura i građevinarstvo', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Építészet és építőipar', LAST_INSERT_ID(), current_timestamp),
	('it', 'Architettura ed edilizia', LAST_INSERT_ID(), current_timestamp),
	('ku', 'تەلارسازی و ئاوەدانکاری', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Architektūra ir statyba', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Arhitektūra un būvniecība', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Arkitettura u kostruzzjoni', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Architectuur en bouwnijverheid', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Architektura i budownictwo', LAST_INSERT_ID(), current_timestamp),
	('ps', 'کرنه او وداني', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Arquitetura e construção', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Arhitectură și construcții', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Architektúra a výstavba', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Arhitektura in gradbeništvo', LAST_INSERT_ID(), current_timestamp),
	('so', 'Qaabdhismeedka iyo dhismaha', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Arkitektur och byggindustri', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ኣርኪቴክቸርን ህንጸትን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Mimari ve inşaat', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('81', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الزراعة', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Селско стопанство', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Zemědělství', LAST_INSERT_ID(), current_timestamp),
	('da', 'Landbrug', LAST_INSERT_ID(), current_timestamp),
	('de', 'Agrarwissenschaften', LAST_INSERT_ID(), current_timestamp),
	('el', 'Γεωργία', LAST_INSERT_ID(), current_timestamp),
	('en', 'Agriculture', LAST_INSERT_ID(), current_timestamp),
	('es', 'Agricultura', LAST_INSERT_ID(), current_timestamp),
	('et', 'Põllumajandus', LAST_INSERT_ID(), current_timestamp),
	('fa', 'کشاورزی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Maatalous', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Agriculture', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Poljoprivreda', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Mezőgazdaság', LAST_INSERT_ID(), current_timestamp),
	('it', 'Agricoltura', LAST_INSERT_ID(), current_timestamp),
	('ku', 'وەرزێری', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Žemės ūkis', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Lauksaimniecība', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Agrikoltura', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Landbouw', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Rolnictwo', LAST_INSERT_ID(), current_timestamp),
	('ps', 'کرنه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Agricultura', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Agricultură', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Poľnohospodárstvo', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Kmetijstvo', LAST_INSERT_ID(), current_timestamp),
	('so', 'Beeraha', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Jordbruk', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ሕርሻ', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Tarım', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('82', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الحراجة', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Горско стопанство', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Lesní hospodářství', LAST_INSERT_ID(), current_timestamp),
	('da', 'Skovbrug', LAST_INSERT_ID(), current_timestamp),
	('de', 'Forstwissenschaft', LAST_INSERT_ID(), current_timestamp),
	('el', 'Δασοκομία', LAST_INSERT_ID(), current_timestamp),
	('en', 'Forestry', LAST_INSERT_ID(), current_timestamp),
	('es', 'Silvicultura', LAST_INSERT_ID(), current_timestamp),
	('et', 'Metsandus', LAST_INSERT_ID(), current_timestamp),
	('fa', 'جنگل‌داری', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Metsätalous', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Sylviculture', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Šumarstvo', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Erdőgazdálkodás', LAST_INSERT_ID(), current_timestamp),
	('it', 'Silvicoltura', LAST_INSERT_ID(), current_timestamp),
	('ku', 'دارستاداری', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Miškininkystė', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Mežsaimniecība', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Forestrija', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Bosbouw', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Leśnictwo', LAST_INSERT_ID(), current_timestamp),
	('ps', 'ځنګل پوهه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Silvicultura', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Silvicultură', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Lesníctvo', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Gozdarstvo', LAST_INSERT_ID(), current_timestamp),
	('so', 'Duurka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Skogsbruk', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ክንክን ዱር', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Ormancılık', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('83', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'صيد الأسماك', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Рибарство', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Rybolov', LAST_INSERT_ID(), current_timestamp),
	('da', 'Fiskeri', LAST_INSERT_ID(), current_timestamp),
	('de', 'Fischereiwirtschaft', LAST_INSERT_ID(), current_timestamp),
	('el', 'Αλιεία', LAST_INSERT_ID(), current_timestamp),
	('en', 'Fisheries', LAST_INSERT_ID(), current_timestamp),
	('es', 'Pesca', LAST_INSERT_ID(), current_timestamp),
	('et', 'Kalandus', LAST_INSERT_ID(), current_timestamp),
	('fa', 'شیلات', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Kalatalous', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Halieutique', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Ribarstvo', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Halászat', LAST_INSERT_ID(), current_timestamp),
	('it', 'Pesca', LAST_INSERT_ID(), current_timestamp),
	('ku', 'ماسیگرتن', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Žuvininkystė', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Zivsaimniecība', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Sajd', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Visserij', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Rybołówstwo', LAST_INSERT_ID(), current_timestamp),
	('ps', 'د کب نیونې ځایونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Pescas', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Pescuit', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Rybárstvo', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Ribištvo', LAST_INSERT_ID(), current_timestamp),
	('so', 'Kaluunka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Fiske', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ሳይንስ ዓሳ', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Su ürünleri', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('84', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الطب البيطري', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Ветеринарна медицина', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Veterinární oblast', LAST_INSERT_ID(), current_timestamp),
	('da', 'Veterinærvidenskab', LAST_INSERT_ID(), current_timestamp),
	('de', 'Veterinärwissenschaft', LAST_INSERT_ID(), current_timestamp),
	('el', 'Κτηνιατρικές υπηρεσίες', LAST_INSERT_ID(), current_timestamp),
	('en', 'Veterinary', LAST_INSERT_ID(), current_timestamp),
	('es', 'Veterinaria', LAST_INSERT_ID(), current_timestamp),
	('et', 'Veterinaaria', LAST_INSERT_ID(), current_timestamp),
	('fa', 'دامپزشکی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Eläinlääketiede', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Sciences vétérinaires', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Veterinarstvo', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Állatorvosi tudományok', LAST_INSERT_ID(), current_timestamp),
	('it', 'Veterinaria', LAST_INSERT_ID(), current_timestamp),
	('ku', 'پزیشکی ئاژەڵان', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Veterinarija', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Veterinārija', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Studji veterinarji', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Diergeneeskunde', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Weterynaria', LAST_INSERT_ID(), current_timestamp),
	('ps', 'بیطاري', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Ciências veterinárias', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Medicină veterinară', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Veterinárstvo', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Veterina', LAST_INSERT_ID(), current_timestamp),
	('so', 'Caafimaadka xoolaha', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Djursjukvård', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ሕክምና እንስሳታት', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Veterinerlik', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('91', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الصحة', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Здравеопазване', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Zdravotnictví', LAST_INSERT_ID(), current_timestamp),
	('da', 'Sundhed', LAST_INSERT_ID(), current_timestamp),
	('de', 'Gesundheit', LAST_INSERT_ID(), current_timestamp),
	('el', 'Υγεία', LAST_INSERT_ID(), current_timestamp),
	('en', 'Health', LAST_INSERT_ID(), current_timestamp),
	('es', 'Salud', LAST_INSERT_ID(), current_timestamp),
	('et', 'Tervis', LAST_INSERT_ID(), current_timestamp),
	('fa', 'بهداشت و درمان', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Terveys', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Santé', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Zdravlje', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Egészségügy', LAST_INSERT_ID(), current_timestamp),
	('it', 'Sanità', LAST_INSERT_ID(), current_timestamp),
	('ku', 'تەندرووستی', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Sveikatos priežiūra', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Veselība', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Saħħa', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Gezondheid', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Zdrowie', LAST_INSERT_ID(), current_timestamp),
	('ps', 'روغتیا', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Saúde', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Sănătate', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Zdravie', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Zdravstvo', LAST_INSERT_ID(), current_timestamp),
	('so', 'Caafimaadka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Hälsa', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ጥዕና', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Sağlık', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('92', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الرعاية الاجتماعية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Социални грижи', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Sociální zabezpečení', LAST_INSERT_ID(), current_timestamp),
	('da', 'Velfærd', LAST_INSERT_ID(), current_timestamp),
	('de', 'Soziale Dienste', LAST_INSERT_ID(), current_timestamp),
	('el', 'Πρόνοια', LAST_INSERT_ID(), current_timestamp),
	('en', 'Welfare', LAST_INSERT_ID(), current_timestamp),
	('es', 'Bienestar', LAST_INSERT_ID(), current_timestamp),
	('et', 'Heaolu', LAST_INSERT_ID(), current_timestamp),
	('fa', 'رفاه', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Hyvinvointi', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Protection sociale', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Socijalna skrb', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Szociális gondoskodás', LAST_INSERT_ID(), current_timestamp),
	('it', 'Assistenza', LAST_INSERT_ID(), current_timestamp),
	('ku', 'خۆشگوزەرانی', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Socialinė gerovė', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Labklājība', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Assistenza Soċjali', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Welzijn', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Opieka społeczna', LAST_INSERT_ID(), current_timestamp),
	('ps', 'خیر ښیګڼه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Bem-estar', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Bunăstare', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Sociálne zabezpečenie', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Sociala', LAST_INSERT_ID(), current_timestamp),
	('so', 'Daryeelka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Välfärd', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ድሕነት', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Refah', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('101', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الخدمات الشخصية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Услуги за личността', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Osobní služby', LAST_INSERT_ID(), current_timestamp),
	('da', 'Personlige tjenesteydelser', LAST_INSERT_ID(), current_timestamp),
	('de', 'Dienstleistungen für den persönlichen Bedarf', LAST_INSERT_ID(), current_timestamp),
	('el', 'Προσωπικές υπηρεσίες', LAST_INSERT_ID(), current_timestamp),
	('en', 'Personal services', LAST_INSERT_ID(), current_timestamp),
	('es', 'Servicios personales', LAST_INSERT_ID(), current_timestamp),
	('et', 'Isikuteenindus', LAST_INSERT_ID(), current_timestamp),
	('fa', 'خدمات شخصی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Henkilökohtaiset palvelut', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Services aux particuliers', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Osobne usluge', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Személyi szolgáltatások', LAST_INSERT_ID(), current_timestamp),
	('it', 'Servizi alla persona', LAST_INSERT_ID(), current_timestamp),
	('ku', 'خزمەتگوزاری کەسی', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Paslaugos asmenims', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Apkalpojošās nozares pakalpojumi', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Servizzi personali', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Persoonlijke dienstverlening', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Usługi na rzecz ludności', LAST_INSERT_ID(), current_timestamp),
	('ps', 'شخصي خدمتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Serviços pessoais', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Servicii personale', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Osobné služby', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Osebne storitve', LAST_INSERT_ID(), current_timestamp),
	('so', 'Adeegyada gaarka ah', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Personliga tjänster', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ውልቃዊ ኣገልግሎታት', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Kişisel Hizmetler', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('102', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'علم الصحة وخدمات الصحة المهنية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Услуги за хигиена и професионално здравеопазване', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Hygienické služby a služby ochrany zdraví při práci', LAST_INSERT_ID(), current_timestamp),
	('da', 'Hygiejne og sundhed på arbejdspladsen', LAST_INSERT_ID(), current_timestamp),
	('de', 'Hygiene und Arbeitsschutz', LAST_INSERT_ID(), current_timestamp),
	('el', 'Υπηρεσίες υγιεινής και επαγγελματικής υγείας', LAST_INSERT_ID(), current_timestamp),
	('en', 'Hygiene and occupational health services', LAST_INSERT_ID(), current_timestamp),
	('es', 'Servicios de higiene y salud ocupacional', LAST_INSERT_ID(), current_timestamp),
	('et', 'Hügieen ja töötervishoid', LAST_INSERT_ID(), current_timestamp),
	('fa', 'خدمات بهداشت و سلامت شغلی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Hygienia- ja työterveyspalvelut', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Services d’hygiène et de santé au travail', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Higijenske usluge i usluge zaštite zdravlja na radu', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Higiéniai és munkahelyi egészségvédelmi szolgáltatások', LAST_INSERT_ID(), current_timestamp),
	('it', 'Igiene e servizi di medicina del lavoro', LAST_INSERT_ID(), current_timestamp),
	('ku', 'تەندرووستی و خزمەتگوزارییە تەندرووستییە پیشەییەکان', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Higiena ir profesinė sveikata', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Higiēnas un arodveselības pakalpojumi', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Iġjene u servizzi tas-saħħa okkupazzjonali', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Hygiëne en gezondheid op het werk', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Usługi w zakresie bezpieczeństwa i higieny pracy', LAST_INSERT_ID(), current_timestamp),
	('ps', 'د روغتیا ساتنې پوهه او د مسلکي روغتیا خدمتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Serviços de higiene e medicina do trabalho', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Servicii de igienă și de medicină a muncii', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Hygienické a pracovné zdravotné služby', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Javna higiena, zdravje in varnost pri delu', LAST_INSERT_ID(), current_timestamp),
	('so', 'Nadaafada iyo adeegyada caafimaadka shaqada', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Företagshälsovård', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ኣገልግሎታት ጽርየት ኣካላትን ጥዕና ቦታ ስራሕን', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Hijyen ve mesleki sağlık hizmetleri', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('103', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'الخدمات الأمنية', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Услуги в областта на сигурността', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Bezpečnostní služby', LAST_INSERT_ID(), current_timestamp),
	('da', 'Sikkerhedstjenester', LAST_INSERT_ID(), current_timestamp),
	('de', 'Sicherheit', LAST_INSERT_ID(), current_timestamp),
	('el', 'Υπηρεσίες ασφάλειας', LAST_INSERT_ID(), current_timestamp),
	('en', 'Security services', LAST_INSERT_ID(), current_timestamp),
	('es', 'Servicios de seguridad', LAST_INSERT_ID(), current_timestamp),
	('et', 'Turvateenused', LAST_INSERT_ID(), current_timestamp),
	('fa', 'خدمات امنیتی', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Turvallisuuspalvelut', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Services de sûreté', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Sigurnosne usluge', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Biztonsági szolgáltatások', LAST_INSERT_ID(), current_timestamp),
	('it', 'Servizi di sicurezza', LAST_INSERT_ID(), current_timestamp),
	('ku', 'خزمەتگوزاری پارێزراوی', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Saugos paslaugos', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Apsardzes pakalpojumi', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Servizzi tas-sigurtà', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Beveiligingsdiensten', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Usługi w zakresie ochrony', LAST_INSERT_ID(), current_timestamp),
	('ps', 'امنیتي خدمتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Serviços de segurança', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Servicii de securitate', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Bezpečnostné služby', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Varnostne storitve', LAST_INSERT_ID(), current_timestamp),
	('so', 'Adeegyada amniga', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Säkerhetstjänster', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ኣገልግሎታት ውሕስነት', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Güvenlik hizmetleri', LAST_INSERT_ID(), current_timestamp);

INSERT INTO tb_rfd_isced (key_value, created_date) VALUES ('104', current_timestamp);
INSERT INTO tb_rfd_isced_value (language, value, isced_id, created_date) VALUES
	('ar', 'خدمات النقل والمواصلات', LAST_INSERT_ID(), current_timestamp),
	('bg', 'Транспортни услуги', LAST_INSERT_ID(), current_timestamp),
	('cs', 'Dopravní služby', LAST_INSERT_ID(), current_timestamp),
	('da', 'Transporttjenester', LAST_INSERT_ID(), current_timestamp),
	('de', 'Verkehr', LAST_INSERT_ID(), current_timestamp),
	('el', 'Υπηρεσίες μεταφορών', LAST_INSERT_ID(), current_timestamp),
	('en', 'Transport services', LAST_INSERT_ID(), current_timestamp),
	('es', 'Servicios de transporte', LAST_INSERT_ID(), current_timestamp),
	('et', 'Transporditeenused', LAST_INSERT_ID(), current_timestamp),
	('fa', 'خدمات حمل‌ونقل', LAST_INSERT_ID(), current_timestamp),
	('fi', 'Kuljetuspalvelut', LAST_INSERT_ID(), current_timestamp),
	('fr', 'Services de transport', LAST_INSERT_ID(), current_timestamp),
	('hr', 'Usluge prijevoza', LAST_INSERT_ID(), current_timestamp),
	('hu', 'Szállítási szolgáltatások', LAST_INSERT_ID(), current_timestamp),
	('it', 'Servizi di trasporto', LAST_INSERT_ID(), current_timestamp),
	('ku', 'خزمەتگوزاری گواستنەوە', LAST_INSERT_ID(), current_timestamp),
	('lt', 'Transporto paslaugos', LAST_INSERT_ID(), current_timestamp),
	('lv', 'Transporta pakalpojumi', LAST_INSERT_ID(), current_timestamp),
	('mt', 'Servizzi tat-trasport', LAST_INSERT_ID(), current_timestamp),
	('nl', 'Vervoersdiensten', LAST_INSERT_ID(), current_timestamp),
	('pl', 'Usługi transportowe', LAST_INSERT_ID(), current_timestamp),
	('ps', 'د ترانسپورټ خدمتونه', LAST_INSERT_ID(), current_timestamp),
	('pt', 'Serviços de transporte', LAST_INSERT_ID(), current_timestamp),
	('ro', 'Servicii de transport', LAST_INSERT_ID(), current_timestamp),
	('sk', 'Dopravné služby', LAST_INSERT_ID(), current_timestamp),
	('sl', 'Prevozniške storitve', LAST_INSERT_ID(), current_timestamp),
	('so', 'Adeegyada gaadiidka', LAST_INSERT_ID(), current_timestamp),
	('sv', 'Transporttjänster', LAST_INSERT_ID(), current_timestamp),
	('ti', 'ኣገልግሎታት መጐዓዝያ', LAST_INSERT_ID(), current_timestamp),
	('tr', 'Taşımacılık hizmetleri', LAST_INSERT_ID(), current_timestamp);