insert into tb_rfd_label (key_value, created_date)
  values ('profile.outcome.course_card.languages', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Languages', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
  values ('profile.outcome.courses.filter.tag.languages', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Language', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
  values ('profile.outcome.courses.filter.tag.subtitles', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Subtitles', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.tag.isceds', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Field(s) of study', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
  values ('profile.outcome.courses.filter.tag.educationLevel', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Education Level', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
  values ('profile.outcome.courses.filter.tag.provider', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Provider', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.educationType.education.other', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Other', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.multi_component.add.phone_number', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Add another phone number', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.multi_component.add.email', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Add another email', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.multi_component.add.nace', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Add another field of activity', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.multi_component.add.language', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Add another language', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.multi_component.add.isced', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Add another field of study', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.multi_component.add.first_name', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Add another first name', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.multi_component.add.esco', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Add another skill', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.multi_component.add.country', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Add another country', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.multi_component.add.residency', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Add another residence', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.multi_component.add.marital_status', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Add another marital status', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.multi_component.add.digital_skill', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Add another digital skill', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.attachment.browse_file', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Browse file...', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.attachment.browse', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Browse', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('navigation.acknowledgements', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Acknowledgements', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('navigation.report_issue', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Report issue', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('navigation.go_to_top', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Go to top', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('navigation.close', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Close', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('header.language.select', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Select your language', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('rating.reset', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Reset', LAST_INSERT_ID(), current_timestamp);
