update tb_rfd_label_value v
set v.translation = (
      case  when v.language = 'ar' then 'إرسال واستقبال وطباعة البريد الإليكتروني'
            when v.language = 'it' then 'Inviare, ricevere, stampare email'
            when v.language = 'lt' then 'Sending/receiving/printing E-mails'
            when v.language = 'ti' then 'Siųsti, priimti, spausdinti e. laiškus'
            else v.translation
      end)
where v.label_id = (select id from tb_rfd_label where key_value = 'profile.skills_id.digital_skills.emails.label');

update tb_rfd_label_value v
set v.translation = (
  case when v.language = 'ar' then 'إحالة لمؤسسات أخرى، مثل الحاجة لمزيد من التوجيه والأدوات عبر الإنترنت والدعم.'
       when v.language = 'bg' then 'Насочване към други организации, напр. за допълнителни насоки, онлайн средства и подпомагане.'
       when v.language = 'cs' then 'Doporučení jiných organizací, např. ohledně další pomoci, internetových nástrojů a podpory.'
       when v.language = 'da' then 'Henvisning til andre organisationer, f.eks. for yderligere vejledning, onlineredskaber og støtte.'
       when v.language = 'de' then 'Verweis an andere Einrichtungen, z. B. für weitere Beratung, Online-Tools und Hilfe.'
       when v.language = 'el' then 'Παραπομπή σε άλλους οργανισμούς. π.χ. για περαιτέρω καθοδήγηση, διαδικτυακά εργαλεία και στήριξη.'
       when v.language = 'es' then 'Remisión a otras organizaciones, por ejemplo, para mayor orientación, herramientas en línea y apoyo.'
       when v.language = 'et' then 'Muud asjaomased asutused, kelle poole pöörduda abi, veebipõhiste vahendite ja toe saamiseks'
       when v.language = 'fa' then 'ارجاع به سایر سازمان ها مثلاً برای راهنمایی بیشتر، ابزار آنلاین یا پشتیبانی.'
       when v.language = 'fi' then 'Siirto muihin organisaatioihin esimerkiksi lisäohjauksen tarjoamiseksi ja ohjaaminen käyttämään verkkotyökaluja ja tukipalveluita.'
       when v.language = 'fr' then 'Renvoi à d’autres organismes, par exemple pour des conseils supplémentaires, des outils et des supports en ligne.'
       when v.language = 'hr' then 'Upućivanje na druge organizacije, npr. za daljnje smjernice, internetske alate i podršku.'
       when v.language = 'hu' then 'Átirányítás más szervezetekhez például további iránymutatás céljából, továbbá interneten elérhető segédanyagokhoz és támogatáshoz.'
       when v.language = 'it' then 'Rinvio ad altre organizzazioni, ad esempio per ulteriore orientamento, strumenti e supporto online.'
       when v.language = 'ku' then 'ئاماژە بە رێکخراوەکانی تر، وەك رێنمایی زیاتر، کەرەستە و پشتگیریی ئۆنلاین.'
       when v.language = 'lt' then 'Nukreipimas į kitas organizacijas, pvz., dėl tolesnių konsultacijų, e. priemonių ir pagalbos'
       when v.language = 'lv' then 'Norāde uz citām organizācijām, piemēram, tālākām konsultācijām, tiešsaistes rīkiem un atbalstam'
       when v.language = 'mt' then 'Referenza għal organizzazzjonijiet oħrajn, eż. għal gwida ulterjuri, għodod u appoġġ online.'
       when v.language = 'nl' then 'Doorverwijzing naar andere organisaties, bijvoorbeeld voor verdere begeleiding, instrumenten en ondersteuning online.'
       when v.language = 'pl' then 'Skierowanie do innych organizacji, np. w celu uzyskania dalszych wskazówek, narzędzi internetowych oraz wsparcia'
       when v.language = 'ps' then 'نورو سازمانونو ته رجوع، د بيلګي په توګه د وړاندې لارښوونې، آنلاين اوزار او مرستې لپاره.'
       when v.language = 'pt' then 'Reencaminhamento para outras organizações, por exemplo, mais orientações, ferramentas e apoio em linha.'
       when v.language = 'ro' then 'Trimitere la alte organizații, de exemplu pentru orientare suplimentară, instrumente online și asistență.'
       when v.language = 'sk' then 'Odkaz iným organizáciám, napr. pre ďalšie usmernenia, online nástroje a podporu.'
       when v.language = 'sl' then 'Napotitev na druge organizacije, npr. za nadaljnje usmerjanje, spletna orodja in podporo.'
       when v.language = 'so' then 'In qofka loo gudbiyo shirkado ama hay''ado kale, tusaale ahaan inay hagto, bar internetka ah ama caawinaad.'
       when v.language = 'sv' then 'Hänvisning till andra organisationer, till exempel för ytterligare vägledning, onlineverktyg och stöd.'
       when v.language = 'tr' then 'Diğer kuruluşlara sevk, örneğin daha fazla yönlendirme, çevrim içi araçlar ve destek.'
       else v.translation
  end)
where v.label_id = (select id from tb_rfd_label where key_value = 'profile.outcome.guidance.other_organisation.label');
