insert into tb_rfd_label (key_value, created_date)
  values ('configuration.display.image', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Display image', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
  values ('modal.confirm.clear.configuration.message', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Do you confirm that you want to clear the current configuration? All unsaved data will be lost!', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
  values ('modal.confirm.clear.configuration.title', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Clear configuration', LAST_INSERT_ID(), current_timestamp);

UPDATE tb_rfd_label_value v
SET v.translation = 'In the configuration page, you can select sections and questions to hide from the Tool’s questionnaire. The selected parts will not be visible in the questionnaire and will not be displayed on the screen. Once you have selected the desired sections and questions, you can save the configuration (‘Export’) on your device and use the desired set up in a later stage (‘Import’).'
WHERE v.label_id = (SELECT k.id FROM tb_rfd_label k WHERE k.key_value = 'profile.configuration.description')
  AND v.language = 'en';

insert into tb_rfd_label (key_value, created_date)
  values ('modal.confirm.import.configuration.message', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Do you confirm that you want to import a new configuration? All unsaved data will be lost!', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
  values ('modal.confirm.import.configuration.title', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Import configuration', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
values ('configuration.import', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
values ('en', 'Import', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
values ('configuration.export', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
values ('en', 'Export', LAST_INSERT_ID(), current_timestamp);