update tb_rfd_label_value v
set v.translation = (
      case  when v.language = 'bg' then 'Изпращане / получаване / разпечатване на писма по електронна поща'
            when v.language = 'cs' then 'Odesílání / přijímání / tištění e-mailů'
            when v.language = 'da' then 'Sende / modtage / udskrive e-mails'
            when v.language = 'de' then 'Senden / Empfangen / Drucken von E-Mails'
            when v.language = 'et' then 'E-kirjade saatmine / vastuvõtmine / printimine'
            when v.language = 'el' then 'Αποστολή / λήψη / εκτύπωση μηνυμάτων ηλεκτρονικού ταχυδρομείου'
            when v.language = 'en' then 'Sending / receiving / printing E-mails'
            when v.language = 'es' then 'Enviar / recibir / imprimir correos electrónicos'
            when v.language = 'fr' then 'Envoi / réception / impression de courriers électroniques'
            when v.language = 'hr' then 'Slanje / primanje / ispisivanje poruka e-pošte'
            when v.language = 'lv' then 'E-pasta vēstuļu sūtīšana / saņemšana / izdrukāšana'
            when v.language = 'hu' then 'E-mailek küldése / fogadása / nyomtatása'
            when v.language = 'mt' then 'Nibgħat / nirċievi / nipprintja l-emails'
            when v.language = 'nl' then 'Verzenden / ontvangen / afdrukken van e-mails'
            when v.language = 'pl' then 'Wysyłanie / odbieranie / drukowanie wiadomości e-mail'
            when v.language = 'pt' then 'Enviar / receber / imprimir mensagens de correio eletrónico'
            when v.language = 'ro' then 'Trimiterea / primirea / imprimarea de e-mailuri'
            when v.language = 'sk' then 'Odosielanie / prijímanie / tlač e-mailov'
            when v.language = 'sl' then 'Pošiljanje / sprejemanje / tiskanje elektronskih sporočil'
            when v.language = 'fi' then 'Sähköpostien lähettäminen / vastaanottaminen / tulostaminen'
            when v.language = 'sv' then 'Skicka / ta emot / skriva ut e-postmeddelanden'
            when v.language = 'fa' then 'ارسال / دریافت / پرینت ایمیل‌ها'
            when v.language = 'ku' then 'بەڕێکردن / وەرگرتن / پرینتکردنی ئیمەیلەکان'
            when v.language = 'so' then 'Dirista / helida / daabacada i-meelada	'
            when v.language = 'tr' then 'E-posta gönderme / alma / yazdırma	'
            when v.language = 'ps' then 'اي میلونه لیږل / ترلاسه کول / پرنټ کول'
            else v.language
      end)
where v.label_id = (select id from tb_rfd_label where key_value = 'profile.skills_id.digital_skills.emails.label');
