insert into tb_rfd_label (key_value, created_date)
  values ('profile.outcome.courses.section.name', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Courses', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
  values ('profile.outcome.recommendations.section.name', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Recommendations', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.indication.label', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'NEW: Find a course for self-learning (this section initially will only be in English)', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.indication.tooltip.label', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Carry out a search in the courses database for self-learning', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.indication.section', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Use the tool below to search courses for self-learning in the database', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.course_card.training.language', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Language(s) of the training', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.course_card.subtitles', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Subtitles', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.tag.study_field', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Field(s) of study', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.course_card.education.level', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Education Level', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.course_card.topics', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Course Topics', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.course_card.provider', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Provider', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.course_card.description', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Description', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.course_card.fees', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Course fees', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.subtitles', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Course Subtitles', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.placeholder.training.language', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Language...', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.placeholder.subtitles', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Subtitle language...', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.placeholder.field.study', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Field of study...', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.placeholder.education.level', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Education...', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.placeholder.topics', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Topics...', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.placeholder.provider', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Course provider...', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.placeholder.search', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Search Courses...', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.mail.selected_courses', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Selected Courses', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.mail.emails', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Email(s)', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.mail.placeholder.selected_courses', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Click the envelopes (<i class="material-icons ">mail</i>) to select a course', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.mail.placeholder.emails', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Email addresses...', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.indication', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Recommended Courses', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.no_results', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'No results found (Consider broadening your search or selecting a different search parameter)', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.course_card.tooltip.course_link', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Visit course link', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.mail.sent', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Email sent ', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.explanation', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'These are the recommendations based on the users'' expectations', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.course.integration', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Integration courses', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.education.type', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Type(s) of education', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.course.language', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Language courses', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.no_recommendations', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'No recommendations found for this expectation.', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.course.recommended', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'This tab will show recommended courses for self-learning based on the expectations in the questionnaire.', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.tooltip.expand', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Expand', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.tooltip.collapse', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Collapse', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.tooltip.mark.send', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Mark to send', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.section.title.course.language.improve', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Improve language courses', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.educationType.education.literacy_course', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Literacy course', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.educationType.education.secondary', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Secondary Education', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.educationType.education.higher', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Higher Education', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.educationType.education.phd', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'PhD', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.recommendations.educationType.other', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Other', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.expectations.label', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Expectation', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.tag.text', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Text', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.tag.language', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Language', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
	values ('profile.outcome.courses.filter.tag.topic', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
	values ('en', 'Topic', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
  values ('profile.outcome.recommendation.label', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Recommendation', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
  values ('profile.outcome.recommendation.follow_course.label', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Follow integration course', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
  values ('profile.outcome.recommendation.improve_language.label', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Improve language skills', LAST_INSERT_ID(), current_timestamp);

insert into tb_rfd_label (key_value, created_date)
  values ('profile.outcome.recommendation.undertake_education.label', current_timestamp);
insert into tb_rfd_label_value (language, translation, label_id, created_date)
  values ('en', 'Undertake education and / or training', LAST_INSERT_ID(), current_timestamp);