-- When this propery is set true, all VARCHAR declarations in CREATE TABLE and other statements
-- are assigned an Upper Case Comparison collation, SQL_TEXT_UCC.
-- This is designed for compatibility with some databases that use case-insensitive comparison.
SET DATABASE COLLATION SQL_TEXT_UCC;

-- Function that enables the use of LAST_INSERT_ID() instead of IDENTITY() to allow compatibility with MySQL
CREATE FUNCTION LAST_INSERT_ID()
  RETURNS BIGINT
  RETURN IDENTITY();
