<?xml version="1.0" encoding="UTF-8"?>
<stylesheet
        version="1.0"
        xmlns="http://www.w3.org/1999/XSL/Transform"
        xmlns:skpt="http://skpt.europa.eu"
        xmlns:data="xalan://eu.europa.empl.skpt.service.export.XslDataService"
        extension-element-prefixes="data">

    <template match="skpt:otherBasicTransversalSkills">
        <variable name="body">
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.work_independently.label</with-param>
                <with-param name="value" select="skpt:workIndependently/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.make_decisions_independently.label</with-param>
                <with-param name="value" select="skpt:makeDecisionsIndependently/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.work_in_structured_way.label</with-param>
                <with-param name="value" select="skpt:workInStructuredWay/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.solve_problems.label</with-param>
                <with-param name="value" select="skpt:solveProblems/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.work_with_others.label</with-param>
                <with-param name="value" select="skpt:workWithOthers/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.work_with_people.label</with-param>
                <with-param name="value" select="skpt:workWithPeople/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.work_with_customers.label</with-param>
                <with-param name="value" select="skpt:workWithCustomers/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.work_as_leader.label</with-param>
                <with-param name="value" select="skpt:workAsLeader/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.manage_project.label</with-param>
                <with-param name="value" select="skpt:manageProject/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.work_in_stressful_conditions.label</with-param>
                <with-param name="value" select="skpt:workInStressfulConditions/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.develop_ideas.label</with-param>
                <with-param name="value" select="skpt:developIdeas/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.inspire_enthuse_others.label</with-param>
                <with-param name="value" select="skpt:inspireEnthuseOthers/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.take_responsability.label</with-param>
                <with-param name="value" select="skpt:takeResponsability/text()"/>
                <with-param name="type">digitalRating</with-param>
            </call-template>
        </variable>

        <call-template name="displayTable">
            <with-param name="labelKey">profile.skills_id.other_basic_transversal_skills.section.name</with-param>
            <with-param name="body" select="$body"/>
        </call-template>
    </template>

</stylesheet>