<?xml version="1.0" encoding="UTF-8"?>
<stylesheet
        version="1.0"
        xmlns="http://www.w3.org/1999/XSL/Transform"
        xmlns:skpt="http://skpt.europa.eu"
        xmlns:data="xalan://eu.europa.empl.skpt.service.export.XslDataService"
        extension-element-prefixes="data">

    <template match="skpt:professionalSkills">
        <variable name="body">
            <call-template name="displayRow">
                <with-param name="labelKey">profile.skills_id.professional_skills.professional_experience.label</with-param>
                <with-param name="value" select="skpt:experience/text()"/>
            </call-template>
            <if test="skpt:experience/text() = 'true'">
                <call-template name="displayTimeDuration">
                    <with-param name="labelKey">profile.skills_id.professional_skills.professional_experience.duration.label</with-param>
                    <with-param name="week" select="skpt:durationWeek/text()"/>
                    <with-param name="month" select="skpt:durationMonth/text()"/>
                    <with-param name="year" select="skpt:durationYear/text()"/>
                </call-template>
                <call-template name="displayRow">
                    <with-param name="labelKey">profile.skills_id.professional_skills.professional_experience_last.label</with-param>
                    <with-param name="value" select="skpt:last/text()"/>
                </call-template>
            </if>
        </variable>

        <call-template name="displayTable">
            <with-param name="labelKey">profile.skills_id.professional_skills.section.name</with-param>
            <with-param name="body" select="$body"/>
        </call-template>

        <apply-templates select="skpt:experiences"></apply-templates>
    </template>

</stylesheet>
