<?xml version="1.0" encoding="UTF-8"?>
<stylesheet
        version="1.0"
        xmlns="http://www.w3.org/1999/XSL/Transform"
        xmlns:skpt="http://skpt.europa.eu"
        xmlns:data="xalan://eu.europa.empl.skpt.service.export.XslDataService"
        extension-element-prefixes="data">

    <param name="dataService"></param>

    <template match="//skpt:attachment">
        <variable name="name" select="skpt:name/text()"/>
        <variable name="type" select="skpt:type/text()"/>
        <variable name="size" select="skpt:size/text()"/>
        <variable name="data" select="skpt:data/text()"/>
        <copy>
            <element name="id" namespace="http://skpt.europa.eu">
                <value-of select="data:createAttachmentFromBase64($dataService, $name, $type, $size, $data)"/>
            </element>
            <apply-templates select="skpt:name | skpt:type | skpt:size"/>
        </copy>
    </template>

    <template match="@*|node()">
        <copy>
            <apply-templates select="@*|node()"/>
        </copy>
    </template>


</stylesheet>
