export class ExpectationsData {
  emptyExpectations = [
    {
      'doNext': 'improve_language',
      'language': null,
      'otherImproveLanguage': [],
      'undertakeEducation': null,
      'undertakeEducationTimeCommitment': null,
      'educationType': null,
      'otherBasic': null,
      'otherType': null,
      'undertakeEducationStudyField': null,
      'otherUndertakeEducationStudyFields': [],
      'otherStudyField': null,
      'otherExpectedStudyFields': [],
      'findWork': null,
      'findWorkTimeCommitment': null,
      'activityField': null,
      'otherActivityFields': [],
      'occupation': null,
      'otherOccupations': [],
      'otherTimeCommitment': null,
      'other': null
    },
    {
      'doNext': 'follow_course',
      'language': null,
      'otherImproveLanguage': [],
      'undertakeEducation': null,
      'undertakeEducationTimeCommitment': null,
      'educationType': null,
      'otherBasic': null,
      'otherType': null,
      'undertakeEducationStudyField': null,
      'otherUndertakeEducationStudyFields': [],
      'otherStudyField': null,
      'otherExpectedStudyFields': [],
      'findWork': null,
      'findWorkTimeCommitment': null,
      'activityField': null,
      'otherActivityFields': [],
      'occupation': null,
      'otherOccupations': [],
      'otherTimeCommitment': null,
      'other': null
    },
    {
      'doNext': 'undertake_education',
      'language': null,
      'otherImproveLanguage': [],
      'undertakeEducation': null,
      'undertakeEducationTimeCommitment': null,
      'educationType': '',
      'otherBasic': null,
      'otherType': null,
      'undertakeEducationStudyField': null,
      'otherUndertakeEducationStudyFields': [],
      'otherStudyField': false,
      'otherExpectedStudyFields': [],
      'findWork': null,
      'findWorkTimeCommitment': null,
      'activityField': null,
      'otherActivityFields': [],
      'occupation': null,
      'otherOccupations': [],
      'otherTimeCommitment': null,
      'other': null
    },
    {
      'doNext': 'find_work',
      'language': null,
      'otherImproveLanguage': [],
      'undertakeEducation': null,
      'undertakeEducationTimeCommitment': null,
      'educationType': null,
      'otherBasic': null,
      'otherType': null,
      'undertakeEducationStudyField': null,
      'otherUndertakeEducationStudyFields': [],
      'otherStudyField': null,
      'otherExpectedStudyFields': [],
      'findWork': '',
      'findWorkTimeCommitment': null,
      'activityField': null,
      'otherActivityFields': [],
      'occupation': null,
      'otherOccupations': [],
      'otherTimeCommitment': null,
      'other': null
    },
    {
      'otherImproveLanguage': [],
      'otherUndertakeEducationStudyFields': [],
      'otherExpectedStudyFields': [],
      'otherActivityFields': [],
      'otherOccupations': [],
      'doNext': 'other'
    }
  ];

  fullExpectations = [
    {
      'doNext': 'improve_language',
      'language': 'af',
      'otherImproveLanguage': [
        {
          'name': 'ae'
        },
        {
          'name': 'ab'
        }
      ],
      'undertakeEducation': null,
      'undertakeEducationTimeCommitment': null,
      'educationType': null,
      'otherType': null,
      'undertakeEducationStudyField': null,
      'otherUndertakeEducationStudyFields': [],
      'otherStudyField': null,
      'otherExpectedStudyFields': [],
      'findWork': null,
      'findWorkTimeCommitment': null,
      'activityField': null,
      'otherActivityFields': [],
      'occupation': null,
      'otherOccupations': [],
      'otherTimeCommitment': null,
      'other': null
    },
    {
      'doNext': 'follow_course',
      'language': null,
      'otherImproveLanguage': [],
      'undertakeEducation': null,
      'undertakeEducationTimeCommitment': null,
      'educationType': null,
      'otherType': null,
      'undertakeEducationStudyField': null,
      'otherUndertakeEducationStudyFields': [],
      'otherStudyField': null,
      'otherExpectedStudyFields': [],
      'findWork': null,
      'findWorkTimeCommitment': null,
      'activityField': null,
      'otherActivityFields': [],
      'occupation': null,
      'otherOccupations': [],
      'otherTimeCommitment': null,
      'other': null
    },
    {
      'doNext': 'undertake_education',
      'language': null,
      'otherImproveLanguage': [],
      'undertakeEducation': null,
      'undertakeEducationTimeCommitment': 'part_time',
      'educationType': 'literacy_course',
      'otherType': null,
      'undertakeEducationStudyField': '2',
      'otherUndertakeEducationStudyFields': [
        {
          'name': '2'
        },
        {
          'name': '2'
        }
      ],
      'otherStudyField': true,
      'otherExpectedStudyFields': [
        {
          'name': 'Other field of study'
        },
        {
          'name': 'other 2'
        }
      ],
      'findWork': null,
      'findWorkTimeCommitment': null,
      'activityField': null,
      'otherActivityFields': [],
      'occupation': null,
      'otherOccupations': [],
      'otherTimeCommitment': null,
      'other': null
    },
    {
      'doNext': 'find_work',
      'language': null,
      'otherImproveLanguage': [],
      'undertakeEducation': null,
      'undertakeEducationTimeCommitment': null,
      'educationType': null,
      'otherType': null,
      'undertakeEducationStudyField': null,
      'otherUndertakeEducationStudyFields': [],
      'otherStudyField': null,
      'otherExpectedStudyFields': [],
      'findWork': 'employed',
      'findWorkTimeCommitment': 'full_time',
      'activityField': '2',
      'otherActivityFields': [
        {
          'name': '4'
        },
        {
          'name': '3'
        }
      ],
      'occupation': 'http://data.europa.eu/esco/occupation/bab5fa79-7f96-4e21-87b6-1eba560b8d9a',
      'otherOccupations': [
        {
          'name': 'http://data.europa.eu/esco/occupation/8befd482-70e2-4d1e-8a09-091e15fe85c3'
        },
        {
          'name': 'http://data.europa.eu/esco/occupation/52df9d56-efd4-48d0-ad93-59231943fc4c'
        }
      ],
      'otherTimeCommitment': null,
      'other': null
    },
    {
      'doNext': 'other',
      'language': null,
      'otherImproveLanguage': [],
      'undertakeEducation': null,
      'undertakeEducationTimeCommitment': null,
      'educationType': null,
      'otherType': null,
      'undertakeEducationStudyField': null,
      'otherUndertakeEducationStudyFields': [],
      'otherStudyField': null,
      'otherExpectedStudyFields': [],
      'findWork': null,
      'findWorkTimeCommitment': null,
      'activityField': null,
      'otherActivityFields': [],
      'occupation': null,
      'otherOccupations': [],
      'otherTimeCommitment': null,
      'other': 'Other expectation.'
    }
  ];
}
