export class OutcomeData {

  emptyOutcome = {
    'organisations': [],
    'keySkills': null,
    'recognitionRecommendation': null,
    'recognitionReferral': null,
    'validationRecommendation': null,
    'validationReferral': null,
    'educationOrTrainingAdvice': null,
    'educationOrTrainingReferral': null,
    'employmentBusiness': null,
    'guidanceOtherOrganisations': null,
  };

  fullOutcome = {
    'keySkills': 'Strenghs',
    'recognitionRecommendation': 'Recommandation recognition',
    'recognitionReferral': 'Referral recognition',
    'validationRecommendation': 'Recommandation validation',
    'validationReferral': 'Referral validation',
    'educationOrTrainingAdvice': 'Advice training',
    'educationOrTrainingReferral': 'Referral training',
    'employmentBusiness': 'Advice work',
    'guidanceOtherOrganisations': 'Referal guidance',
    'furtherInformationOtherOrganisations': null,
    'furtherInformationOnlineSupport': null,
    'organisations': [
      {
        'dateOfIssuance': {
          'day': 5,
          'month': 3,
          'year': 2017
        },
        'placeOfIssuance': 'Belgique',
        'type': 'ngo',
        'otherType': null,
        'organisation': 'COmmune',
        'responsibleOfficer': 'Officer',
        'organisationContactInfo': {
          'address': 'Rue de la comune',
          'country': 'BEL',
          'phoneNumber': {
            'prefix': '04',
            'suffix': '2633827'
          },
          'phoneNumbers': [
            {
              'prefix': '01',
              'suffix': '23456789'
            }
          ],
          'email': {
            'prefix': 'commune',
            'suffix': 'alleur.com'
          }
        }
      },
      {
        'dateOfIssuance': {
          'day': 1,
          'month': 1,
          'year': 2019
        },
        'placeOfIssuance': 'Somewhere',
        'type': 'pes',
        'otherType': null,
        'organisation': 'The name of the issuing organisation',
        'responsibleOfficer': 'Officer',
        'organisationContactInfo': {
          'address': 'address',
          'country': 'FRA',
          'phoneNumber': {
            'prefix': '01',
            'suffix': '23456789'
          },
          'phoneNumbers': [],
          'email': {
            'prefix': 'test',
            'suffix': 'test.com'
          }
        }
      }
    ],
    'statistics': true,
    'stored': false,
    'courses': {
      'selectedCourses': null,
      'filters': {
        'text': null,
        'topic': null,
        'languages': null,
        'subtitles': null,
        'isceds': null,
        'educationLevel': null,
        'provider': null
      }
    },
    'recommendations': {
      'courseRecommendations': null
    }
  };

  profileFullOfNo = {
    'keySkills': null,
    'recognitionRecommendation': null,
    'recognitionReferral': null,
    'validationRecommendation': null,
    'validationReferral': null,
    'educationOrTrainingAdvice': null,
    'educationOrTrainingReferral': null,
    'employmentBusiness': null,
    'guidanceOtherOrganisations': null,
    'furtherInformationOtherOrganisations': null,
    'furtherInformationOnlineSupport': null,
    'organisations': [
      {
        'dateOfIssuance': {
          'day': 0,
          'month': 0,
          'year': 0
        },
        'placeOfIssuance': 'test',
        'type': '',
        'otherType': null,
        'organisation': null,
        'responsibleOfficer': null,
        'organisationContactInfo': {
          'address': null,
          'country': null,
          'phoneNumber': {
            'prefix': null,
            'suffix': null
          },
          'phoneNumbers': [],
          'email': {
            'prefix': null,
            'suffix': null
          }
        }
      }
    ],
    'statistics': false,
    'stored': false,
    'courses': {
      'selectedCourses': null,
      'filters': {
        'text': null,
        'topic': null,
        'languages': null,
        'subtitles': null,
        'isceds': null,
        'educationLevel': null,
        'provider': null
      }
    },
    'recommendations': {
      'courseRecommendations': null
    }
  };

}
