export class PersonalInformationData {
  emptyPersonalInformation = {
    'profilePic': null,
    'familyName': '',
    'firstName': '',
    'firstNames': [],
    'gender': '',
    'birthDate': {},
    'countryOfBirth': '',
    'nationality': '',
    'nationalities': [],
    'maritalStatus': '',
    'otherMaritalStatuses': [],
    'identificationDocuments': [],
    'contactInfo': {
      'address': null,
      'postalCode': null,
      'country': null,
      'phoneNumber': {
        'prefix': null,
        'suffix': null
      },
      'phoneNumbers': [],
      'email': {
        'prefix': null,
        'suffix': null
      },
      'emails': []
    },
    'dateOfArrival': {},
    'residentialStatus': '',
    'otherResidencyStatuses': [],
    'workPermitStatus': '',
    'travelling': '',
    'minor15': 0,
    'minor16To18': 0,
    'adult': 0,
    'elderly': 0,
    'sick': 0
  };

  didierRidoux = {
    'profilePic': null,
    'familyName': 'Didier',
    'firstName': 'Ridoux',
    'firstNames': [],
    'gender': 'male',
    'birthDate': {
      'day': 0,
      'month': 0,
      'year': 0
    },
    'countryOfBirth': null,
    'nationality': null,
    'nationalities': [],
    'maritalStatus': 'single',
    'otherMaritalStatuses': [],
    'identificationDocuments': [
      {
        'name': 'passport',
        'type': null,
        'number': null,
        'country': 'BEL',
        'expirationDate': {
          'day': 0,
          'month': 0,
          'year': 0
        },
        'attachment': null
      }
    ],
    'contactInfo': {
      'address': null,
      'postalCode': null,
      'country': null,
      'phoneNumber': {
        'prefix': null,
        'suffix': null
      },
      'phoneNumbers': [],
      'email': {
        'prefix': null,
        'suffix': null
      },
      'emails': []
    },
    'dateOfArrival': {
      'day': 0,
      'month': 0,
      'year': 0
    },
    'residentialStatus': 'other',
    'otherResidencyStatuses': [
      {
        'name': 'residencyStatus1'
      },
      {
        'name': 'residencyStatus2'
      },
      {
        'name': 'residencyStatus3'
      }
    ],
    'workPermitStatus': null,
    'travelling': null,
    'minor15': 0,
    'minor16To18': 0,
    'adult': 0,
    'elderly': 0,
    'sick': 0
  };

  fullPersonalInformation = {
    'profilePic': null,
    'familyName': 'Doe',
    'firstName': 'John',
    'firstNames': [
      {
        'name': 'John'
      },
      {
        'name': 'John'
      }
    ],
    'gender': 'male',
    'birthDate': {
      'day': 20,
      'month': 8,
      'year': 1987
    },
    'countryOfBirth': 'BEL',
    'nationality': 'BEL',
    'nationalities': [
      {
        'name': 'BEL'
      },
      {
        'name': 'BEL'
      }
    ],
    'maritalStatus': 'other',
    'otherMaritalStatuses': [
      {
        'name': 'titi'
      },
      {
        'name': 'tata'
      },
      {
        'name': 'toto'
      },
    ],
    'identificationDocuments': [
      {
        'name': 'passport',
        'type': null,
        'number': '12346789',
        'country': 'BEL',
        'expirationDate': {
          'day': 15,
          'month': 4,
          'year': 2018
        },
        'attachment': null
      },
      {
        'name': 'other',
        'type': 'other',
        'number': '132456',
        'country': 'BEL',
        'expirationDate': {
          'day': 1,
          'month': 2,
          'year': 2050
        },
        'attachment': null
      }
    ],
    'contactInfo': {
      'address': 'Rue Franklin Rossevelt 15/4',
      'postalCode': '6840',
      'country': 'BEL',
      'phoneNumber': {
        'prefix': '352',
        'suffix': '621141453'
      },
      'phoneNumbers': [
        {
          'prefix': '0477',
          'suffix': '941917'
        }
      ],
      'email': {
        'prefix': 'John.Doe',
        'suffix': 'gmail.com'
      },
      'emails': [
        {
          'prefix': 'John.Doe',
          'suffix': 'arhs-spikeseed.com'
        }
      ]
    },
    'dateOfArrival': {
      'day': 20,
      'month': 8,
      'year': 1987
    },
    'residentialStatus': 'transit',
    'otherResidencyStatuses': [],
    'workPermitStatus': 'granted',
    'travelling': 'true',
    'minor15': 1,
    'minor16To18': 2,
    'adult': 3,
    'elderly': 4,
    'sick': 5
  };

  profileFullOfNo = {
    'profilePic': null,
    'familyName': 'profile',
    'firstName': 'bugs 1.5.0',
    'firstNames': [],
    'gender': null,
    'birthDate': {
      'day': 0,
      'month': 0,
      'year': 0
    },
    'countryOfBirth': null,
    'nationality': null,
    'nationalities': [],
    'maritalStatus': '',
    'otherMaritalStatuses': [],
    'identificationDocuments': [
      {
        'name': 'passport',
        'type': null,
        'number': null,
        'country': null,
        'expirationDate': {
          'day': 0,
          'month': 0,
          'year': 0
        },
        'attachment': null
      },
      {
        'name': 'passport',
        'type': null,
        'number': null,
        'country': null,
        'expirationDate': {
          'day': 0,
          'month': 0,
          'year': 0
        },
        'attachment': null
      }
    ],
    'contactInfo': {
      'address': null,
      'postalCode': null,
      'country': null,
      'phoneNumber': {
        'prefix': null,
        'suffix': null
      },
      'phoneNumbers': [],
      'email': {
        'prefix': null,
        'suffix': null
      },
      'emails': []
    },
    'dateOfArrival': {
      'day': 0,
      'month': 0,
      'year': 0
    },
    'residentialStatus': '',
    'otherResidencyStatuses': [],
    'workPermitStatus': '',
    'travelling': 'false',
    'minor15': 0,
    'minor16To18': 0,
    'adult': 0,
    'elderly': 0,
    'sick': 0
  };

}
