export class SkillsData {

  emptySkills = {
    'languageSkills': {
      'motherTongue': null,
      'otherMotherTongue': [],
      'communicateInHostCountry': 'true',
      'hostCountry': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'preferredGeneral': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'preferredProfessional': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'otherLanguages': [
        {
          'code': null,
          'speaking': 0,
          'listening': 0,
          'reading': 0,
          'writing': 0,
          'attachment': null
        }
      ]
    },
    'educationTraining': {
      'attended': null,
      'last': '',
      'fullTimeWeek': 0,
      'fullTimeMonth': 0,
      'fullTimeYear': 0,
      'partTimeWeek': 0,
      'partTimeMonth': 0,
      'partTimeYear': 0,
      'highestLevel': '',
      'otherExplanation': null,
      'studyField': '',
      'studyFields': [],
      'otherField': null,
      'otherStudyFields': [],
      'studyFieldWeek': 0,
      'studyFieldMonth': 0,
      'studyFieldYear': 0,
      'educationType': {
        'schoolBased': null,
        'workBased': null,
        'apprenticeship': null,
        'internship': null
      },
      'priorLearning': null,
      'certificate': null,
      'certificates': []
    },
    'literacySkills': {
      'readRegularly': null,
      'readPaperMediaType': {
        'letters': null,
        'magazines': null,
        'newspapers': null,
        'booksLeisure': null,
        'booksStudy': null,
        'other': null
      },
      'otherReadPaper': null,
      'readLinerMediaType': {
        'facebook': null,
        'linkedin': null,
        'whatsapp': null,
        'twitter': null,
        'otherSocialMedia': null,
        'letters': null,
        'magazines': null,
        'newspapers': null,
        'booksLeisure': null,
        'booksStudy': null,
        'otherDigital': null
      },
      'otherReadLinerSocial': null,
      'writeRegularly': null,
      'writeMediaType': {
        'socialMedia': null,
        'facebook': null,
        'linkedin': null,
        'whatsapp': null,
        'twitter': null,
        'otherSocialMedia': null,
        'mails': null,
        'letters': null,
        'notes': null,
        'reports': null,
        'memos': null,
        'forms': null,
        'otherDigital': null
      },
      'otherWriteDigital': null
    },
    'numeracySkills': {
      'measuring': {},
      'calculationWholeNumbers': {},
      'calculationFractions': {},
      'calculationPercentage': {},
      'geometry': {},
      'charts': null,
      'complex': {},
      'metric': null
    },
    'digitalSkills': {
      'usingSmartphone': 0,
      'usingLaptop': 0,
      'managingFiles': 0,
      'createTextDocs': 0,
      'createSpreadsheets': 0,
      'createPresentations': 0,
      'useEmails': 0,
      'findInfoOnInternet': 0,
      'useInternetCalls': 0,
      'purchaseOnline': 0,
      'learningOnline': 0,
      'makingGraphicDesigns': 0,
      'other': null,
      'others': []
    },
    'professionalSkills': {
      'experience': null,
      'durationWeek': 0,
      'durationMonth': 0,
      'durationYear': 0,
      'last': null,
      'experiences': []
    },
    'otherBasicTransversalSkills': {
      'workIndependently': 0,
      'makeDecisionsIndependently': 0,
      'workInStructuredWay': 0,
      'solveProblems': 0,
      'workWithOthers': 0,
      'workWithPeople': 0,
      'workWithCustomers': 0,
      'workAsLeader': 0,
      'manageProject': 0,
      'workInStressfulConditions': 0,
      'developIdeas': 0,
      'inspireEnthuseOthers': 0,
      'takeResponsability': 0
    },
    'outsideSkills': {
      'caringChildren': {
        'rate': 0,
        'total': 0,
        'durationWeek': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'caringElderlyPeople': {
        'rate': 0,
        'total': 0,
        'durationWeek': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'caringSickPeople': {
        'rate': 0,
        'total': 0,
        'durationWeek': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'makingClothing': {
        'rate': 0,
        'durationWeek': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'preparingMeals': {
        'rate': 0,
        'people': null,
        'durationWeek': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'cultivatingCrops': {
        'rate': 0,
        'durationWeek': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'livestock': {
        'rate': 0,
        'total': 0,
        'durationWeek': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'makingPottery': {
        'rate': 0,
        'durationWeek': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'sellingTradingProducts': {
        'rate': 0,
        'durationWeek': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'makingFurniture': {
        'rate': 0,
        'durationWeek': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'houseConstruction': {
        'rate': 0,
        'durationWeek': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'coachingTeaching': {
        'rate': 0,
        'durationWeek': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      }
    },
    'drivingSkills': {
      'carriage': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'twoWheeled': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'manual': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'automatic': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'heavyTruck': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'bus': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'tram': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'train': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'machinery': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'vessel': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'forkLift': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'constructionMachinery': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'aircraft': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'other': {
        'selected': null,
        'name': null,
        'attachment': null
      }
    }
  };

  fullSkills = {
    'languageSkills': {
      'motherTongue': 'fr',
      'otherMotherTongue': [
        {
          'name': 'en'
        }
      ],
      'communicateInHostCountry': 'true',
      'hostCountry': {
        'code': 'aa',
        'speaking': 2,
        'listening': 3,
        'reading': 4,
        'writing': 2,
        'attachment': null
      },
      'preferredGeneral': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'preferredProfessional': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'otherLanguages': [
        {
          'code': 'ae',
          'speaking': 1,
          'listening': 2,
          'reading': 3,
          'writing': 4,
          'attachment': null
        }
      ]
    },
    'educationTraining': {
      'attended': true,
      'last': '2014',
      'fullTimeWeek': 1,
      'fullTimeMonth': 2,
      'fullTimeYear': 3,
      'partTimeWeek': 1,
      'partTimeMonth': 3,
      'partTimeYear': 6,
      'highestLevel': 'higher_education',
      'otherExplanation': 'other',
      'studyField': '2',
      'studyFields': [
        {
          'name': '1'
        }
      ],
      'otherField': true,
      'otherStudyFields': [
        {
          'name': 'Other field of study'
        },
        {
          'name': 'other 2'
        }
      ],
      'studyFieldWeek': 1,
      'studyFieldMonth': 4,
      'studyFieldYear': 5,
      'educationType': {
        'schoolBased': true,
        'workBased': true,
        'apprenticeship': true,
        'internship': true
      },
      'priorLearning': true,
      'certificate': true,
      'certificates': [
        {
          'attachment': null,
          'title': 'certificat',
          'name': 'school',
          'country': 'BEL',
          'year': '1999'
        },
        {
          'attachment': null,
          'title': 'certificate 2',
          'name': 'school 2',
          'country': 'FRA',
          'year': '1998'
        }
      ]
    },
    'literacySkills': {
      'readRegularly': true,
      'readPaperMediaType': {
        'letters': null,
        'magazines': true,
        'newspapers': true,
        'booksLeisure': true,
        'booksStudy': null,
        'other': null
      },
      'otherReadPaper': null,
      'readLinerMediaType': {
        'facebook': null,
        'linkedin': true,
        'whatsapp': true,
        'twitter': true,
        'otherSocialMedia': null,
        'newspapers': null
      },
      'otherReadLinerSocial': null,
      'writeRegularly': true,
      'writeMediaType': {
        'socialMedia': null,
        'mails': true,
        'reports': true,
        'memos': null,
        'forms': null,
        'otherDigital': null
      },
      'otherWriteDigital': null
    },
    'numeracySkills': {
      'measuring': {
        'rate': 1,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': true,
          'university': true,
          'professionally': null
        }
      },
      'calculationWholeNumbers': {
        'rate': 2,
        'calculator': {
          'with': true,
          'without': null
        },
        'usage': {
          'daily': true,
          'university': true,
          'professionally': null
        }
      },
      'calculationFractions': {
        'rate': 3,
        'calculator': {
          'with': null,
          'without': true
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': true
        }
      },
      'calculationPercentage': {
        'rate': 4,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': true,
          'professionally': null
        }
      },
      'geometry': {
        'rate': 1,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': true,
          'university': null,
          'professionally': null
        }
      },
      'charts': 3,
      'complex': {
        'rate': 2,
        'calculator': {
          'with': true,
          'without': null
        },
        'usage': {
          'daily': true,
          'university': null,
          'professionally': null
        }
      },
      'metric': 4
    },
    'otherBasicTransversalSkills': {
      'workIndependently': 1,
      'makeDecisionsIndependently': 2,
      'workInStructuredWay': 3,
      'solveProblems': 4,
      'workWithOthers': 1,
      'workWithPeople': 2,
      'workWithCustomers': 3,
      'workAsLeader': 4,
      'manageProject': 1,
      'provideService': 0,
      'workInStressfulConditions': 2,
      'developIdeas': 3,
      'inspireEnthuseOthers': 4,
      'takeResponsability': 1
    },
    'digitalSkills': {
      'usingSmartphone': 1,
      'usingLaptop': 2,
      'managingFiles': 3,
      'createTextDocs': 2,
      'createSpreadsheets': 1,
      'createPresentations': 4,
      'useEmails': 4,
      'findInfoOnInternet': 2,
      'useInternetCalls': 2,
      'purchaseOnline': 2,
      'learningOnline': 2,
      'makingGraphicDesigns': 3,
      'other': 'Other digital skills 1',
      'others': [
        {
          'name': 'Other digital skills 2'
        }
      ]
    },
    'professionalSkills': {
      'experience': true,
      'durationWeek': 1,
      'durationMonth': 2,
      'durationYear': 5,
      'last': '1987',
      'experiences': [
        {
          'nature': 'own_business',
          'durationWeek': 1,
          'durationMonth': 2,
          'durationYear': 2,
          'country': 'ALA',
          'language': 'ab',
          'otherLanguages': [
            {
              'name': 'ak'
            }
          ],
          'occupation': 'http://data.europa.eu/esco/occupation/4cf7be91-fed9-47a7-9ca9-e74c7eb6becb',
          'skill': 'http://data.europa.eu/esco/skill/6e53fd99-b646-4327-9580-ac062ab21188',
          'otherSkills': [
            {
              'name': 'http://data.europa.eu/esco/skill/2afb2b59-c9a3-4cf3-b1dd-1a2fad51e583'
            },
            {
              'name': 'http://data.europa.eu/esco/skill/3e7516dc-0f7c-4686-8b2f-fade4e5d21be'
            }
          ],
          'organisationSize': 'more',
          'workplaceSize': 'hundred',
          'proof': true,
          'attachment': null
        },
        {
          'nature': 'self_employed',
          'durationWeek': 1,
          'durationMonth': 1,
          'durationYear': 0,
          'country': 'ASM',
          'language': 'af',
          'otherLanguages': [
            {
              'name': 'bo'
            }
          ],
          'occupation': 'http://data.europa.eu/esco/occupation/50af07f0-7a75-424e-a66d-5a9deea10f4c',
          'skill': 'http://data.europa.eu/esco/skill/6e53fd99-b646-4327-9580-ac062ab21188',
          'otherSkills': [
            {
              'name': 'http://data.europa.eu/esco/skill/3e7516dc-0f7c-4686-8b2f-fade4e5d21be'
            },
            {
              'name': 'http://data.europa.eu/esco/skill/eb0e5615-1575-4a86-a1a2-7d39595033c5'
            }
          ],
          'organisationSize': 'fifty',
          'workplaceSize': 'more',
          'proof': true,
          'attachment': null
        }
      ]
    },
    'outsideSkills': {
      'caringChildren': {
        'rate': 1,
        'total': 3,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'rarely'
      },
      'caringElderlyPeople': {
        'rate': 2,
        'total': 3,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'rarely'
      },
      'caringSickPeople': {
        'rate': 3,
        'total': 3,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'rarely'
      },
      'makingClothing': {
        'rate': 4,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'rarely'
      },
      'preparingMeals': {
        'rate': 1,
        'people': 'five',
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'rarely'
      },
      'cultivatingCrops': {
        'rate': 2,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'rarely'
      },
      'livestock': {
        'rate': 3,
        'total': 3,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'rarely'
      },
      'makingPottery': {
        'rate': 4,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'rarely'
      },
      'sellingTradingProducts': {
        'rate': 1,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'rarely'
      },
      'makingFurniture': {
        'rate': 2,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'rarely'
      },
      'houseConstruction': {
        'rate': 3,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'rarely'
      },
      'coachingTeaching': {
        'rate': 4,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'rarely'
      }
    },
    'drivingSkills': {
      'carriage': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'twoWheeled': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'manual': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'automatic': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'heavyTruck': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'bus': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'tram': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'train': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'machinery': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'vessel': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'forkLift': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'constructionMachinery': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'aircraft': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'other': {
        'selected': null,
        'name': 'boat',
        'attachment': null
      }
    },
    'otherSkills': []
  };

  didierRidoux = {
    'numeracySkills': {
      'measuring': {
        'rate': 1,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': true,
          'university': null,
          'professionally': null
        }
      },
      'calculationWholeNumbers': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'calculationFractions': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'calculationPercentage': {
        'rate': 2,
        'calculator': {
          'with': null,
          'without': true
        },
        'usage': {
          'daily': null,
          'university': true,
          'professionally': true
        }
      },
      'geometry': {
        'rate': 3,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'charts': 1,
      'complex': {
        'rate': 4,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'metric': 0
    }
  };

  semiFilledSkills = {
    'languageSkills': {
      'motherTongue': null,
      'otherMotherTongue': [],
      'communicateInHostCountry': 'false',
      'hostCountry': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'preferredGeneral': {
        'code': 'bn',
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 3,
        'attachment': null
      },
      'preferredProfessional': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'otherLanguages': []
    },
    'educationTraining': {
      'attended': true,
      'last': '2014',
      'fullTimeWeek': 1,
      'fullTimeMonth': 2,
      'fullTimeYear': 3,
      'partTimeWeek': 1,
      'partTimeMonth': 2,
      'partTimeYear': 3,
      'highestLevel': 'secondary_education',
      'otherExplanation': null,
      'studyField': null,
      'studyFields': [],
      'otherField': false,
      'otherStudyFields': [],
      'studyFieldWeek': 1,
      'studyFieldMonth': 2,
      'studyFieldYear': 3,
      'educationType': {
        'schoolBased': null,
        'workBased': null,
        'apprenticeship': null,
        'internship': null
      },
      'priorLearning': null,
      'certificate': true,
      'certificates': []
    },
    'literacySkills': {
      'readRegularly': false,
      'readPaperMediaType': {
        'letters': null,
        'magazines': null,
        'newspapers': null,
        'booksLeisure': null,
        'booksStudy': null,
        'other': null
      },
      'otherReadPaper': null,
      'readLinerMediaType': {
        'facebook': null,
        'linkedin': null,
        'whatsapp': null,
        'twitter': null,
        'otherSocialMedia': null,
        'newspapers': null
      },
      'otherReadLinerSocial': null,
      'writeRegularly': true,
      'writeMediaType': {
        'socialMedia': null,
        'mails': true,
        'reports': null,
        'memos': null,
        'forms': null,
        'otherDigital': null
      },
      'otherWriteDigital': null
    },
    'numeracySkills': {
      'measuring': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'calculationWholeNumbers': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'calculationFractions': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'calculationPercentage': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'geometry': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'charts': 0,
      'complex': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'metric': 0
    },
    'otherBasicTransversalSkills': {
      'workIndependently': 0,
      'makeDecisionsIndependently': 0,
      'workInStructuredWay': 0,
      'solveProblems': 0,
      'workWithOthers': 0,
      'workWithPeople': 0,
      'workWithCustomers': 0,
      'workAsLeader': 0,
      'manageProject': 0,
      'provideService': 0,
      'workInStressfulConditions': 0,
      'developIdeas': 0,
      'inspireEnthuseOthers': 0,
      'takeResponsability': 0
    },
    'digitalSkills': {
      'usingSmartphone': 0,
      'usingLaptop': 0,
      'managingFiles': 0,
      'createTextDocs': 0,
      'createSpreadsheets': 0,
      'createPresentations': 0,
      'useEmails': 0,
      'findInfoOnInternet': 0,
      'useInternetCalls': 0,
      'purchaseOnline': 0,
      'learningOnline': 0,
      'makingGraphicDesigns': 0,
      'other': null,
      'others': []
    },
    'professionalSkills': {
      'experience': true,
      'durationWeek': 0,
      'durationMonth': 0,
      'durationYear': 0,
      'last': null,
      'experiences': [
        {
          'nature': '',
          'durationWeek': 0,
          'durationMonth': 0,
          'durationYear': 0,
          'country': null,
          'language': null,
          'otherLanguages': [],
          'occupation': null,
          'skill': null,
          'otherSkills': [],
          'organisationSize': '',
          'workplaceSize': '',
          'proof': null,
          'attachment': null
        }
      ]
    },
    'outsideSkills': {
      'caringChildren': {
        'rate': 0,
        'total': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'caringElderlyPeople': {
        'rate': 0,
        'total': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'caringSickPeople': {
        'rate': 0,
        'total': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'makingClothing': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'preparingMeals': {
        'rate': 0,
        'people': null,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'cultivatingCrops': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'livestock': {
        'rate': 0,
        'total': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'makingPottery': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'sellingTradingProducts': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'makingFurniture': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'houseConstruction': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'coachingTeaching': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      }
    },
    'drivingSkills': {
      'carriage': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'twoWheeled': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'manual': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'automatic': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'heavyTruck': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'bus': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'tram': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'train': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'machinery': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'vessel': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'forkLift': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'constructionMachinery': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'aircraft': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'other': {
        'selected': null,
        'name': null,
        'attachment': null
      }
    },
    'otherSkills': []
  };

  lowLevelEducationSkill = {
    'languageSkills': {
      'motherTongue': 'fr',
      'otherMotherTongue': [
        {
          'name': 'en'
        }
      ],
      'communicateInHostCountry': 'true',
      'hostCountry': {
        'code': 'aa',
        'speaking': 2,
        'listening': 3,
        'reading': 4,
        'writing': 2,
        'attachment': null
      },
      'preferredGeneral': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'preferredProfessional': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'otherLanguages': [
        {
          'code': 'ae',
          'speaking': 1,
          'listening': 2,
          'reading': 3,
          'writing': 4,
          'attachment': null
        }
      ]
    },
    'educationTraining': {
      'attended': true,
      'last': '2014',
      'fullTimeWeek': 1,
      'fullTimeMonth': 2,
      'fullTimeYear': 3,
      'partTimeWeek': 1,
      'partTimeMonth': 3,
      'partTimeYear': 6,
      'highestLevel': 'primary_education',
      'otherExplanation': null,
      'studyField': '2',
      'studyFields': [
        {
          'name': '1'
        }
      ],
      'otherField': true,
      'otherStudyFields': [
        {
          'name': 'Other field of study'
        }
      ],
      'studyFieldWeek': 1,
      'studyFieldMonth': 4,
      'studyFieldYear': 5,
      'educationType': {
        'schoolBased': true,
        'workBased': true,
        'apprenticeship': true,
        'internship': true
      },
      'priorLearning': true,
      'certificate': true,
      'certificates': []
    },
    'literacySkills': {
      'readRegularly': true,
      'readPaperMediaType': {
        'letters': true,
        'magazines': true,
        'newspapers': true,
        'booksLeisure': true,
        'booksStudy': true,
        'other': true
      },
      'otherReadPaper': 'Other reading on paper',
      'readLinerMediaType': {
        'facebook': true,
        'linkedin': true,
        'whatsapp': true,
        'twitter': true,
        'otherSocialMedia': true,
        'newspapers': true
      },
      'otherReadLinerSocial': 'Other reading on internet',
      'writeRegularly': true,
      'writeMediaType': {
        'socialMedia': true,
        'mails': true,
        'reports': true,
        'memos': true,
        'forms': true,
        'otherDigital': true
      },
      'otherWriteDigital': 'Other writing'
    },
    'numeracySkills': {
      'measuring': {
        'rate': 1,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': true,
          'university': true,
          'professionally': null
        }
      },
      'calculationWholeNumbers': {
        'rate': 2,
        'calculator': {
          'with': true,
          'without': null
        },
        'usage': {
          'daily': true,
          'university': true,
          'professionally': null
        }
      },
      'calculationFractions': {
        'rate': 3,
        'calculator': {
          'with': null,
          'without': true
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': true
        }
      },
      'calculationPercentage': {
        'rate': 4,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': true,
          'professionally': null
        }
      },
      'geometry': {
        'rate': 1,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': true,
          'university': null,
          'professionally': null
        }
      },
      'charts': 2,
      'complex': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'metric': 0
    },
    'otherBasicTransversalSkills': {
      'workIndependently': 1,
      'makeDecisionsIndependently': 2,
      'workInStructuredWay': 3,
      'solveProblems': 4,
      'workWithOthers': 1,
      'workWithPeople': 2,
      'workWithCustomers': 3,
      'workAsLeader': 4,
      'manageProject': 1,
      'provideService': 0,
      'workInStressfulConditions': 2,
      'developIdeas': 3,
      'inspireEnthuseOthers': 4,
      'takeResponsability': 0
    },
    'digitalSkills': {
      'usingSmartphone': 1,
      'usingLaptop': 2,
      'managingFiles': 3,
      'createTextDocs': 2,
      'createSpreadsheets': 1,
      'createPresentations': 4,
      'useEmails': 4,
      'findInfoOnInternet': 2,
      'useInternetCalls': 2,
      'purchaseOnline': 2,
      'learningOnline': 2,
      'makingGraphicDesigns': 3,
      'other': 'Other digital skills 1',
      'others': [
        {
          'name': 'Other digital skills 2'
        }
      ]
    },
    'professionalSkills': {
      'experience': true,
      'durationWeek': 1,
      'durationMonth': 2,
      'durationYear': 5,
      'last': '1987',
      'experiences': [
        {
          'nature': 'own_business',
          'durationWeek': 1,
          'durationMonth': 2,
          'durationYear': 2,
          'country': 'ALA',
          'language': 'ab',
          'otherLanguages': [
            {
              'name': 'ak'
            }
          ],
          'occupation': 'http://data.europa.eu/esco/occupation/4cf7be91-fed9-47a7-9ca9-e74c7eb6becb',
          'skill': 'http://data.europa.eu/esco/skill/6e53fd99-b646-4327-9580-ac062ab21188',
          'otherSkills': [
            {
              'name': 'http://data.europa.eu/esco/skill/2afb2b59-c9a3-4cf3-b1dd-1a2fad51e583'
            },
            {
              'name': 'http://data.europa.eu/esco/skill/3e7516dc-0f7c-4686-8b2f-fade4e5d21be'
            }
          ],
          'organisationSize': 'more',
          'workplaceSize': 'hundred',
          'proof': true,
          'attachment': null
        },
        {
          'nature': 'self_employed',
          'durationWeek': 1,
          'durationMonth': 1,
          'durationYear': 0,
          'country': 'ASM',
          'language': 'af',
          'otherLanguages': [
            {
              'name': 'bo'
            }
          ],
          'occupation': 'http://data.europa.eu/esco/occupation/50af07f0-7a75-424e-a66d-5a9deea10f4c',
          'skill': 'http://data.europa.eu/esco/skill/6e53fd99-b646-4327-9580-ac062ab21188',
          'otherSkills': [
            {
              'name': 'http://data.europa.eu/esco/skill/3e7516dc-0f7c-4686-8b2f-fade4e5d21be'
            },
            {
              'name': 'http://data.europa.eu/esco/skill/eb0e5615-1575-4a86-a1a2-7d39595033c5'
            }
          ],
          'organisationSize': 'fifty',
          'workplaceSize': 'more',
          'proof': false,
          'attachment': null
        }
      ]
    },
    'outsideSkills': {
      'caringChildren': {
        'rate': 1,
        'total': 3,
        'durationMonth': 1,
        'durationYear': 3,
        'frequency': 'rarely'
      },
      'caringElderlyPeople': {
        'rate': 2,
        'total': 2,
        'durationMonth': 1,
        'durationYear': 3,
        'frequency': ''
      },
      'caringSickPeople': {
        'rate': 0,
        'total': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'makingClothing': {
        'rate': 3,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'always'
      },
      'preparingMeals': {
        'rate': 4,
        'people': 'twenty',
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': 'most_weeks'
      },
      'cultivatingCrops': {
        'rate': 1,
        'durationMonth': 2,
        'durationYear': 2,
        'frequency': ''
      },
      'livestock': {
        'rate': 2,
        'total': 0,
        'durationMonth': 1,
        'durationYear': 1,
        'frequency': ''
      },
      'makingPottery': {
        'rate': 3,
        'durationMonth': 1,
        'durationYear': 1,
        'frequency': ''
      },
      'sellingTradingProducts': {
        'rate': 4,
        'durationMonth': 1,
        'durationYear': 1,
        'frequency': ''
      },
      'makingFurniture': {
        'rate': 1,
        'durationMonth': 1,
        'durationYear': 1,
        'frequency': ''
      },
      'houseConstruction': {
        'rate': 2,
        'durationMonth': 2,
        'durationYear': 1,
        'frequency': ''
      },
      'coachingTeaching': {
        'rate': 3,
        'durationMonth': 1,
        'durationYear': 7,
        'frequency': ''
      }
    },
    'drivingSkills': {
      'carriage': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'twoWheeled': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'manual': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'automatic': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'heavyTruck': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'bus': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'tram': {
        'selected': true,
        'name': null,
        'attachment': null
      },
      'train': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'machinery': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'vessel': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'forkLift': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'constructionMachinery': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'aircraft': {
        'selected': false,
        'name': null,
        'attachment': null
      },
      'other': {
        'selected': null,
        'name': 'boat',
        'attachment': null
      }
    },
    'otherSkills': []
  };

  profileFullOfNo = {
    'languageSkills': {
      'motherTongue': null,
      'otherMotherTongue': [],
      'communicateInHostCountry': 'false',
      'hostCountry': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'preferredGeneral': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'preferredProfessional': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'otherLanguages': []
    },
    'educationTraining': {
      'attended': false,
      'last': null,
      'fullTimeWeek': 0,
      'fullTimeMonth': 0,
      'fullTimeYear': 0,
      'partTimeWeek': 0,
      'partTimeMonth': 0,
      'partTimeYear': 0,
      'highestLevel': null,
      'otherExplanation': null,
      'studyField': null,
      'studyFields': [],
      'otherField': null,
      'otherStudyFields': [],
      'studyFieldWeek': 0,
      'studyFieldMonth': 0,
      'studyFieldYear': 0,
      'educationType': {
        'schoolBased': null,
        'workBased': null,
        'apprenticeship': null,
        'internship': null
      },
      'priorLearning': null,
      'certificate': null,
      'certificates': []
    },
    'literacySkills': {
      'readRegularly': null,
      'readPaperMediaType': {
        'letters': null,
        'magazines': null,
        'newspapers': null,
        'booksLeisure': null,
        'booksStudy': null,
        'other': null
      },
      'otherReadPaper': null,
      'readLinerMediaType': {
        'facebook': null,
        'linkedin': null,
        'whatsapp': null,
        'twitter': null,
        'otherSocialMedia': null,
        'newspapers': null
      },
      'otherReadLinerSocial': null,
      'writeRegularly': null,
      'writeMediaType': {
        'socialMedia': null,
        'mails': null,
        'reports': null,
        'memos': null,
        'forms': null,
        'otherDigital': null
      },
      'otherWriteDigital': null
    },
    'numeracySkills': {
      'measuring': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'calculationWholeNumbers': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'calculationFractions': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'calculationPercentage': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'geometry': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'charts': 0,
      'complex': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'metric': 0
    },
    'otherBasicTransversalSkills': {
      'workIndependently': 0,
      'makeDecisionsIndependently': 0,
      'workInStructuredWay': 0,
      'solveProblems': 0,
      'workWithOthers': 0,
      'workWithPeople': 0,
      'workWithCustomers': 0,
      'workAsLeader': 0,
      'manageProject': 0,
      'provideService': 0,
      'workInStressfulConditions': 0,
      'developIdeas': 0,
      'inspireEnthuseOthers': 0,
      'takeResponsability': 0
    },
    'digitalSkills': {
      'usingSmartphone': 0,
      'usingLaptop': 0,
      'managingFiles': 0,
      'createTextDocs': 0,
      'createSpreadsheets': 0,
      'createPresentations': 0,
      'useEmails': 0,
      'findInfoOnInternet': 0,
      'useInternetCalls': 0,
      'purchaseOnline': 0,
      'learningOnline': 0,
      'makingGraphicDesigns': 0,
      'other': null,
      'others': []
    },
    'professionalSkills': {
      'experience': true,
      'durationWeek': 0,
      'durationMonth': 0,
      'durationYear': 0,
      'last': null,
      'experiences': [
        {
          'nature': '',
          'durationWeek': 0,
          'durationMonth': 0,
          'durationYear': 0,
          'country': null,
          'language': null,
          'otherLanguages': [],
          'occupation': null,
          'skill': null,
          'otherSkills': [],
          'organisationSize': '',
          'workplaceSize': '',
          'proof': false,
          'attachment': null
        }
      ]
    },
    'drivingSkills': {
      'carriage': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'twoWheeled': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'manual': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'automatic': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'heavyTruck': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'bus': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'tram': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'train': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'machinery': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'vessel': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'forkLift': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'constructionMachinery': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'aircraft': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'other': {
        'selected': null,
        'name': null,
        'attachment': null
      }
    },
    'otherSkills': []
  };

  profileFullOfNo2 = {
    'languageSkills': {
      'motherTongue': null,
      'otherMotherTongue': [],
      'communicateInHostCountry': null,
      'hostCountry': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'preferredGeneral': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'preferredProfessional': {
        'code': null,
        'speaking': 0,
        'listening': 0,
        'reading': 0,
        'writing': 0,
        'attachment': null
      },
      'otherLanguages': []
    },
    'educationTraining': {
      'attended': true,
      'last': null,
      'fullTimeWeek': 0,
      'fullTimeMonth': 0,
      'fullTimeYear': 0,
      'partTimeWeek': 0,
      'partTimeMonth': 0,
      'partTimeYear': 0,
      'highestLevel': '',
      'otherExplanation': null,
      'studyField': null,
      'studyFields': [],
      'otherField': false,
      'otherStudyFields': [],
      'studyFieldWeek': 0,
      'studyFieldMonth': 0,
      'studyFieldYear': 0,
      'educationType': {
        'schoolBased': null,
        'workBased': null,
        'apprenticeship': null,
        'internship': null
      },
      'priorLearning': false,
      'certificate': false,
      'certificates': []
    },
    'literacySkills': {
      'readRegularly': null,
      'readPaperMediaType': {
        'letters': null,
        'magazines': null,
        'newspapers': null,
        'booksLeisure': null,
        'booksStudy': null,
        'other': null
      },
      'otherReadPaper': null,
      'readLinerMediaType': {
        'facebook': null,
        'linkedin': null,
        'whatsapp': null,
        'twitter': null,
        'otherSocialMedia': null,
        'newspapers': null
      },
      'otherReadLinerSocial': null,
      'writeRegularly': null,
      'writeMediaType': {
        'socialMedia': null,
        'mails': null,
        'reports': null,
        'memos': null,
        'forms': null,
        'otherDigital': null
      },
      'otherWriteDigital': null
    },
    'numeracySkills': {
      'measuring': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'calculationWholeNumbers': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'calculationFractions': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'calculationPercentage': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'geometry': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'charts': 0,
      'complex': {
        'rate': 0,
        'calculator': {
          'with': null,
          'without': null
        },
        'usage': {
          'daily': null,
          'university': null,
          'professionally': null
        }
      },
      'metric': 0
    },
    'otherBasicTransversalSkills': {
      'workIndependently': 0,
      'makeDecisionsIndependently': 0,
      'workInStructuredWay': 0,
      'solveProblems': 0,
      'workWithOthers': 0,
      'workWithPeople': 0,
      'workWithCustomers': 0,
      'workAsLeader': 0,
      'manageProject': 0,
      'provideService': 0,
      'workInStressfulConditions': 0,
      'developIdeas': 0,
      'inspireEnthuseOthers': 0,
      'takeResponsability': 0
    },
    'digitalSkills': {
      'usingSmartphone': 0,
      'usingLaptop': 0,
      'managingFiles': 0,
      'createTextDocs': 0,
      'createSpreadsheets': 0,
      'createPresentations': 0,
      'useEmails': 0,
      'findInfoOnInternet': 0,
      'useInternetCalls': 0,
      'purchaseOnline': 0,
      'learningOnline': 0,
      'makingGraphicDesigns': 0,
      'other': null,
      'others': []
    },
    'professionalSkills': {
      'experience': null,
      'durationWeek': 0,
      'durationMonth': 0,
      'durationYear': 0,
      'last': null,
      'experiences': []
    },
    'outsideSkills': {
      'caringChildren': {
        'rate': 0,
        'total': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'caringElderlyPeople': {
        'rate': 0,
        'total': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'caringSickPeople': {
        'rate': 0,
        'total': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'makingClothing': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'preparingMeals': {
        'rate': 0,
        'people': null,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'cultivatingCrops': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'livestock': {
        'rate': 0,
        'total': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'makingPottery': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'sellingTradingProducts': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'makingFurniture': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'houseConstruction': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      },
      'coachingTeaching': {
        'rate': 0,
        'durationMonth': 0,
        'durationYear': 0,
        'frequency': null
      }
    },
    'drivingSkills': {
      'carriage': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'twoWheeled': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'manual': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'automatic': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'heavyTruck': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'bus': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'tram': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'train': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'machinery': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'vessel': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'forkLift': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'constructionMachinery': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'aircraft': {
        'selected': null,
        'name': null,
        'attachment': null
      },
      'other': {
        'selected': null,
        'name': null,
        'attachment': null
      }
    },
    'otherSkills': []
  };

}
