import {AbstractPage} from './abstract.po';

export class ConsentPage extends AbstractPage {

  url() {
    return '#';
  }

  getCancelModalButton() {
    return this.getById('cancel-consent-modal');
  }

  getValidModalButton() {
    return this.getById('valid-consent-modal');
  }

  getRadioStatisticsInput() {
    const elm = this.getAllById('consent-question-statistical');
    this.scrollTo(elm.first());
    return elm;
  }

  getRadioStoredInput() {
    const elm = this.getAllById('consent-question-stored');
    this.scrollTo(elm.first());
    return elm;
  }

  isConsentTitlePresent() {
    return this.isPresent('consent-title');
  }

}
