import {AbstractPage} from './abstract.po';

export class EclFooterPage extends AbstractPage {

  url() {
    return '#';
  }

  getNextButton() {
    return this.getById('ecl-footer-next-button');
  }

  isNextButtonPresent() {
    return this.isPresent('ecl-footer-next-button');
  }

  getPreviousButton() {
    return this.getById('ecl-footer-previous-button');
  }

  isPreviousButtonPresent() {
    return this.isPresent('ecl-footer-previous-button');
  }

}
