import {AbstractPage} from './abstract.po';

export class ExpectationsPage extends AbstractPage {

  url() {
    return '#/profile/expectations';
  }

  getAllExpectationsTitle() {
    return this.getAllById('expectations-title');
  }

  getContentDopdown(index: number) {
    return this.getById('select2-expectation-language-' + index + '-container');
  }

  getActiveRadioButton(index: number) {
    return this.getAllByName('expectation-do-next-' + index);
  }

  getAddExpectationButton() {
    return this.getById('add-expectation');
  }

  getOtherFieldOfStudyCheckbox() {
    return this.getById('other-study-field');
  }

  getOtherFieldOfStudyInput(index: number) {
    return this.getById('selection-other-study-fields-' + index);
  }

  getUndertakeEducationRadioButton(index: number) {
    let radio = this.getAllById('expectation-do-next-' + index).get(2);
    this.scrollTo(radio);
    return radio;
  }

}
