import {AbstractPage} from './abstract.po';

export class HomePage extends AbstractPage {

  url() {
    return '#/';
  }

  getCreateProfileButton() {
    return this.getById('new-profile');
  }

  getImportProfileButton() {
    return this.getById('import-profile');
  }

  getFileReaderInput() {
    return this.getByCss('input[type="file"]');
  }

  isBackgroundImagePresent() {
    return this.isPresent('homepage-banner');
  }

  getSurveyModal() {
    return this.getById('survey-modal');
  }

  isSurveyModalPresent() {
    return this.isPresent('survey-modal');
  }

  getSurveyModalGiveFeedbackButton() {
    return this.getById('survey-modal-givefeedback');
  }

  getSurveyModalCancelButton() {
    return this.getById('survey-modal-cancel');
  }

  getSurveyModalAcceptCookiesButton() {
    return this.getById('survey-modal-acceptCookies');
  }

  isSurveyModalAcceptCookiesButtonPresent() {
    return this.isPresent('survey-modal-acceptCookies');
  }

  getSurveyModalRefuseCookiesButton() {
    return this.getById('survey-modal-refuseCookies');
  }

}
