import {AbstractPage} from './abstract.po';

export class SkillsIdentificationProfessionalSkillsPage extends AbstractPage {

  url() {
    return '#/profile/skills-identification/professional';
  }

  getProfessionalExperienceRadio() {
    let el = this.getAllById('professional-experience');
    this.scrollTo(el.get(1));
    return el;
  }

  getAddExperienceButton() {
    return this.getById('add-button');
  }

  getOccupationSpan() {
    let el = this.getAllByClassName('select2-selection--single').get(2);
    this.scrollTo(el);
    return el;
  }

  getOccupationInput() {
    const elm = this.getAllByClassName('select2-search__field').last();
    this.scrollTo(elm);
    return elm;
  }
}
