import {AbstractPage} from '../../abstract.po';

export class SummaryBasicTransversalSkillsPage extends AbstractPage {
  private workIndependently = 'summary-work-independently-textValue';
  private makeDecisionsIndependently = 'summary-make-decisions-textValue';
  private workInStructuredWay = 'summary-work-structured-textValue';
  private solveProblems = 'summary-solve-problems-textValue';
  private workWithOthers = 'summary-with-others-textValue';
  private workWithPeople = 'summary-work-with-people-textValue';
  private workWithCustomers = 'summary-with-customers-textValue';
  private workAsLeader = 'summary-work-as-leader-textValue';
  private manageProject = 'summary-manage-projects-textValue';
  private workInStressfulConditions = 'summary-work-in-stressful-conditions-textValue';
  private developIdeas = 'summary-develop-ideas-textValue';
  private inspireEnthuseOthers = 'summary-inspire_enthuse_others-textValue';
  private takeResponsability = 'summary-take_responsability-textValue';

  url() {
    return '#/profile/summary';
  }

  getWorkIndependently() {
    return this.getById(this.workIndependently);
  }

  getMakeDecisionsIndependently() {
    return this.getById(this.makeDecisionsIndependently);
  }

  getWorkInStructuredWay() {
    return this.getById(this.workInStructuredWay);
  }

  getSolveProblems() {
    return this.getById(this.solveProblems);
  }

  getWorkWithOthers() {
    return this.getById(this.workWithOthers);
  }

  getWorkWithPeople() {
    return this.getById(this.workWithPeople);
  }

  getWorkWithCustomers() {
    return this.getById(this.workWithCustomers);
  }

  getWorkAsLeader() {
    return this.getById(this.workAsLeader);
  }

  getManageProject() {
    return this.getById(this.manageProject);
  }

  getWorkInStressfulConditions() {
    return this.getById(this.workInStressfulConditions);
  }

  getDevelopIdeas() {
    return this.getById(this.developIdeas);
  }

  getInspireEnthuseOthers() {
    return this.getById(this.inspireEnthuseOthers);
  }

  getTakeResponsability() {
    return this.getById(this.takeResponsability);
  }

  isInspireEnthuseOthersPresent() {
    return this.isPresent(this.inspireEnthuseOthers);
  }

  isWorkIndependentlyPresent() {
    return this.isPresent(this.workIndependently);
  }

  isMakeDecisionsIndependentlyPresent() {
    return this.isPresent(this.makeDecisionsIndependently);
  }

  isWorkInStructuredWayPresent() {
    return this.isPresent(this.workInStructuredWay);
  }

  isSolveProblemsPresent() {
    return this.isPresent(this.solveProblems);
  }

  isWorkWithOthersPresent() {
    return this.isPresent(this.workWithOthers);
  }

  isWorkWithPeoplePresent() {
    return this.isPresent(this.workWithPeople);
  }

  isWorkWithCustomersPresent() {
    return this.isPresent(this.workWithCustomers);
  }

  isWorkAsLeaderPresent() {
    return this.isPresent(this.workAsLeader);
  }

  isManageProjectPresent() {
    return this.isPresent(this.manageProject);
  }

  isWorkInStressfulConditionsPresent() {
    return this.isPresent(this.workInStressfulConditions);
  }

  isDevelopIdeasPresent() {
    return this.isPresent(this.developIdeas);
  }

  isTakeResponsabilityPresent() {
    return this.isPresent(this.takeResponsability);
  }
}
