import {AbstractPage} from '../../abstract.po';

export class SummaryLanguageSkillsPage extends AbstractPage {

  private idWhatIsYourMotherTongue = 'summary-language-skills-mother-tongue';
  private idCanYouCommunicateInALanguageOfTheHostCountry = 'summary-language-skills-host-country';

  private idLanguage = 'summary-language-skills-host-country-language';
  private idSpeaking = 'summary-language-skills-host-country-speaking-level-textValue';
  private idListening = 'summary-language-skills-host-country-listening-level-textValue';
  private idReading = 'summary-language-skills-host-country-reading-level-textValue';
  private idWriting = 'summary-language-skills-host-country-writing-level-textValue';

  private idOtherLanguage = 'summary-language-0';
  private idOtherSpeaking = 'summary-speaking-skills-0-textValue';
  private idOtherListening = 'summary-listening-skills-0-textValue';
  private idOtherReading = 'summary-reading-skills-0-textValue';
  private idOtherWriting = 'summary-writing-skills-0-textValue';

  url() {
    return '#/profile/summary';
  }

  getWhatIsYourMotherTongue() {
    return this.getAllById(this.idWhatIsYourMotherTongue);
  }

  isWhatIsYourMotherTonguePresent() {
    return this.isPresent(this.idWhatIsYourMotherTongue);
  }

  getCanYouCommunicateInALanguageOfTheHostCountry() {
    return this.getById(this.idCanYouCommunicateInALanguageOfTheHostCountry);
  }

  isCanYouCommunicateInALanguageOfTheHostCountryPresent() {
    return this.isPresent(this.idCanYouCommunicateInALanguageOfTheHostCountry);
  }

  isLanguageHostCountryTitlePresent() {
    return this.isPresent('language-skills-communicate-in-host-country-title');
  }

  getLanguage() {
    return this.getById(this.idLanguage);
  }

  isLanguagePresent() {
    return this.isPresent(this.idLanguage);
  }

  getSpeaking() {
    return this.getById(this.idSpeaking);
  }

  isSpeakingPresent() {
    return this.isPresent(this.idSpeaking);
  }

  getListening() {
    return this.getById(this.idListening);
  }

  isListeningPresent() {
    return this.isPresent(this.idListening);
  }

  getReading() {
    return this.getById(this.idReading);
  }

  isReadingPresent() {
    return this.isPresent(this.idReading);
  }

  getWriting() {
    return this.getById(this.idWriting);
  }

  isWritingPresent() {
    return this.isPresent(this.idWriting);
  }

  getOtherLanguage() {
    return this.getById(this.idOtherLanguage);
  }

  isOtherLanguagePresent() {
    return this.isPresent(this.idOtherLanguage);
  }

  getOtherSpeaking() {
    return this.getById(this.idOtherSpeaking);
  }

  isOtherSpeakingPresent() {
    return this.isPresent(this.idOtherSpeaking);
  }

  getOtherListening() {
    return this.getById(this.idOtherListening);
  }

  isOtherListeningPresent() {
    return this.isPresent(this.idOtherListening);
  }

  getOtherReading() {
    return this.getById(this.idOtherReading);
  }

  isOtherReadingPresent() {
    return this.isPresent(this.idOtherReading);
  }

  getOtherWriting() {
    return this.getById(this.idOtherWriting);
  }

  isOtherWritingPresent() {
    return this.isPresent(this.idOtherWriting);
  }

}
