import {AbstractPage} from '../../abstract.po';

export class SummaryNumeracySkillsPage extends AbstractPage {
  private measuring = 'summary-numeracy-measuring-textValue';
  private measuringUsage = 'summary-numeracy-measuring-usage';

  private wholeNumbers = 'summary-whole-numbers-measuring-textValue';
  private wholeNumbersCalculator = 'summary-numeracy-calculation-whole-numbers-calculator';
  private wholeNumbersUsage = 'summary-numeracy-calculation-whole-numbers-usage';

  private fractions = 'summary-numeracy-fractions-textValue';
  private fractionsCalculator = 'summary-numeracy-calculation-fractions-calculator';
  private fractionsUsage = 'summary-numeracy-calculation-fractions-usage';

  private percentage = 'summary-numeracy-percentage-textValue';
  private percentageCalculator = 'summary-numeracy-calculation-percentage-calculator';
  private percentageUsage = 'summary-numeracy-calculation-percentage-usage';

  private geometry = 'summary-numeracy-geometry-textValue';
  private geometryUsage = 'summary-numeracy-geometry-usage';

  private charts = 'summary-numeracy-charts-textValue';

  private geometryComplex = 'summary-numeracy-geometry-complex-textValue';
  private calculationComplexCalculator = 'summary-numeracy-calculation-complex-calculator';
  private calculationComplexUsage = 'summary-numeracy-calculation-complex-usage';

  private metric = 'summary-numeracy-metric-textValue';

  url() {
    return '#/profile/summary';
  }

  getMeasuring() {
    return this.getById(this.measuring);
  }

  getMeasuringUsage() {
    return this.getAllById(this.measuringUsage);
  }

  getWholeNumbers() {
    return this.getById(this.wholeNumbers);
  }

  getWholeNumbersCalculator() {
    return this.getAllById(this.wholeNumbersCalculator);
  }

  getWholeNumbersUsage() {
    return this.getAllById(this.wholeNumbersUsage);
  }

  getFractions() {
    return this.getById(this.fractions);
  }

  getFractionsCalculator() {
    return this.getAllById(this.fractionsCalculator);
  }

  getFractionsUsage() {
    return this.getAllById(this.fractionsUsage);
  }

  getPercentage() {
    return this.getById(this.percentage);
  }

  getPercentageCalculator() {
    return this.getAllById(this.percentageCalculator);
  }

  getPercentageUsage() {
    return this.getAllById(this.percentageUsage);
  }

  getGeometry() {
    return this.getById(this.geometry);
  }

  getGeometryUsage() {
    return this.getAllById(this.geometryUsage);
  }

  getCharts() {
    return this.getById(this.charts);
  }

  getGeometryComplex() {
    return this.getById(this.geometryComplex);
  }

  getCalculationComplexCalculator() {
    return this.getAllById(this.calculationComplexCalculator);
  }

  getCalculationComplexUsage() {
    return this.getAllById(this.calculationComplexUsage);
  }

  getMetric() {
    return this.getById(this.metric);
  }

  isMeasuringPresent() {
    return this.isPresent(this.measuring);
  }

  isMeasuringUsagePresent() {
    return this.isPresent(this.measuringUsage);
  }

  isWholeNumbersPresent() {
    return this.isPresent(this.wholeNumbers);
  }

  isWholeNumbersCalculatorPresent() {
    return this.isPresent(this.wholeNumbersCalculator);
  }

  isWholeNumbersUsagePresent() {
    return this.isPresent(this.wholeNumbersUsage);
  }

  isFractionsPresent() {
    return this.isPresent(this.fractions);
  }

  isFractionsCalculatorPresent() {
    return this.isPresent(this.fractionsCalculator);
  }

  isFractionsUsagePresent() {
    return this.isPresent(this.fractionsUsage);
  }

  isPercentagePresent() {
    return this.isPresent(this.percentage);
  }

  isPercentageCalculatorPresent() {
    return this.isPresent(this.percentageCalculator);
  }

  isPercentageUsagePresent() {
    return this.isPresent(this.percentageUsage);
  }

  isGeometryPresent() {
    return this.isPresent(this.geometry);
  }

  isGeometryUsagePresent() {
    return this.isPresent(this.geometryUsage);
  }

  isChartsPresent() {
    return this.isPresent(this.charts);
  }

  isGeometryComplexPresent() {
    return this.isPresent(this.geometryComplex);
  }

  isCalculationComplexCalculatorPresent() {
    return this.isPresent(this.calculationComplexCalculator);
  }

  isCalculationComplexUsagePresent() {
    return this.isPresent(this.calculationComplexUsage);
  }

  isMetricPresent() {
    return this.isPresent(this.metric);
  }
}
