import {AbstractPage} from '../../abstract.po';

export class SummaryOutsideSkillsPage extends AbstractPage {

  private caringForChildren = 'summary-acquired-outside-caring-children-textValue';
  private caringForChildrenHowMany = 'summary-acquired-outside-caring-children-how-many';
  private caringForChildrenHowOften = 'summary-acquired-outside-caring-children-frequency';
  private caringForChildrenHowLongMonths = 'summary-acquired-outside-caring-children-duration-months';
  private caringForChildrenHowLongYears = 'summary-acquired-outside-caring-children-duration-years';

  private caringForElderlyPeople = 'summary-acquired-outside-caring-elderly-people-textValue';
  private caringForElderlyPeopleHowMany = 'summary-acquired-outside-caring-elderly-people-how-many';
  private caringForElderlyPeopleHowOften = 'summary-acquired-outside-caring-children-frequency';
  private caringForElderlyPeopleHowLongMonths = 'summary-acquired-outside-caring-elderly-people-duration-months';
  private caringForElderlyPeopleHowLongYears = 'summary-acquired-outside-caring-elderly-people-duration-years';

  private caringForSickOrDisabledPeople = 'summary-acquired-outside-caring-sick-people-textValue';
  private caringForSickOrDisabledPeopleHowMany = 'summary-acquired-outside-caring-sick-people-how-many';
  private caringForSickOrDisabledPeopleHowOften = 'summary-acquired-outside-caring-sick-people-frequency';
  private caringForSickOrDisabledPeopleHowLongMonths = 'summary-acquired-outside-caring-sick-people-duration-months';
  private caringForSickOrDisabledPeopleHowLongYears = 'summary-acquired-outside-caring-sick-people-duration-years';

  private makingClothing = 'summary-acquired-outside-making-clothing-textValue';
  private makingClothingHowOften = 'summary-acquired-outside-making-clothing-frequency';
  private makingClothingHowLongMonths = 'summary-acquired-outside-making-clothing-duration-months';
  private makingClothingHowLongYears = 'summary-acquired-outside-making-clothing-duration-years';

  private preparingMeals = 'summary-acquired-outside-preparing-meals-textValue';
  private preparingMealsHowMany = 'summary-acquired-outside-preparing-meals-people';
  private preparingMealsHowOften = 'summary-acquired-outside-preparing-meals-frequency';
  private preparingMealsHowLongMonths = 'summary-acquired-outside-preparing-meals-duration-months';
  private preparingMealsHowLongYears = 'summary-acquired-outside-preparing-meals-duration-years';

  private cultivatingCrops = 'summary-acquired-outside-cultivating-crops-textValue';
  private cultivatingCropsHowOften = 'summary-acquired-outside-cultivating-crops-frequency';
  private cultivatingCropsHowLongMonths = 'summary-acquired-outside-cultivating-crops-duration-months';
  private cultivatingCropsHowLongYears = 'summary-acquired-outside-cultivating-crops-duration-years';

  private takingCareOfLivestock = 'summary-acquired-outside-livestock-textValue';
  private takingCareOfLivestockHowMany = 'summary-acquired-outside-livestock-total';
  private takingCareOfLivestockHowOften = 'summary-acquired-outside-livestock-frequency';
  private takingCareOfLivestockHowLongMonths = 'summary-acquired-outside-livestock-duration-months';
  private takingCareOfLivestockHowLongYears = 'summary-acquired-outside-livestock-duration-years';

  private makingPottery = 'summary-acquired-outside-making-pottery-textValue';
  private makingPotteryHowOften = 'summary-acquired-outside-making-pottery-frequency';
  private makingPotteryHowLongMonths = 'summary-acquired-outside-making-pottery-duration-months';
  private makingPotteryHowLongYears = 'summary-acquired-outside-making-pottery-duration-years';

  private sellingOrTradingProducts = 'summary-acquired-outside-selling-products-textValue';
  private sellingOrTradingProductsHowOften = 'summary-acquired-outside-selling-products-frequency';
  private sellingOrTradingProductsHowLongMonths = 'summary-acquired-outside-selling-products-duration-months';
  private sellingOrTradingProductsHowLongYears = 'summary-acquired-outside-selling-products-duration-years';

  private makingFurniture = 'summary-acquired-outside-making-furniture-textValue';
  private makingFurnitureHowOften = 'summary-acquired-outside-making-furniture-frequency';
  private makingFurnitureHowLongMonths = 'summary-acquired-outside-making-furniture-duration-months';
  private makingFurnitureHowLongYears = 'summary-acquired-outside-making-furniture-duration-years';

  private houseConstruction = 'summary-acquired-outside-house-construction-textValue';
  private houseConstructionHowOften = 'summary-acquired-outside-house-construction-frequency';
  private houseConstructionHowLongMonths = 'summary-acquired-outside-house-construction-duration-months';
  private houseConstructionHowLongYears = 'summary-acquired-outside-house-construction-duration-years';

  private coaching = 'summary-acquired-outside-coaching-teaching-textValue';
  private coachingHowOften = 'summary-acquired-outside-coaching-teaching-frequency';
  private coachingHowLongMonths = 'summary-acquired-outside-coaching-teaching-duration-months';
  private coachingHowLongYears = 'summary-acquired-outside-coaching-teaching-duration-years';

  url() {
    return '#/profile/summary';
  }

  getCaringForChildren() {
    return this.getById(this.caringForChildren);
  }

  isCaringForChildrenPresent() {
    return this.isPresent(this.caringForChildren);
  }

  getCaringForChildrenHowMany() {
    return this.getById(this.caringForChildrenHowMany);
  }

  isCaringForChildrenHowManyPresent() {
    return this.isPresent(this.caringForChildrenHowMany);
  }

  getCaringForChildrenHowOften() {
    return this.getById(this.caringForChildrenHowOften);
  }

  isCaringForChildrenHowOftenPresent() {
    return this.isPresent(this.caringForChildrenHowOften);
  }

  getCaringForChildrenHowLongMonths() {
    return this.getById(this.caringForChildrenHowLongMonths);
  }

  isCaringForChildrenHowLongMonthsPresent() {
    return this.isPresent(this.caringForChildrenHowLongMonths);
  }

  getCaringForChildrenHowLongYears() {
    return this.getById(this.caringForChildrenHowLongYears);
  }

  isCaringForChildrenHowLongYearsPresent() {
    return this.isPresent(this.caringForChildrenHowLongYears);
  }

  getCaringForElderlyPeople() {
    return this.getById(this.caringForElderlyPeople);
  }

  isCaringForElderlyPeoplePresent() {
    return this.isPresent(this.caringForElderlyPeople);
  }

  getCaringForElderlyPeopleHowMany() {
    return this.getById(this.caringForElderlyPeopleHowMany);
  }

  isCaringForElderlyPeopleHowManyPresent() {
    return this.isPresent(this.caringForElderlyPeopleHowMany);
  }

  getCaringForElderlyPeopleHowOften() {
    return this.getById(this.caringForElderlyPeopleHowOften);
  }

  isCaringForElderlyPeopleHowOftenPresent() {
    return this.isPresent(this.caringForElderlyPeopleHowOften);
  }

  getCaringForElderlyPeopleHowLongMonths() {
    return this.getById(this.caringForElderlyPeopleHowLongMonths);
  }

  isCaringForElderlyPeopleHowLongMonthsPresent() {
    return this.isPresent(this.caringForElderlyPeopleHowLongMonths);
  }

  getCaringForElderlyPeopleHowLongYears() {
    return this.getById(this.caringForElderlyPeopleHowLongYears);
  }

  isCaringForElderlyPeopleHowLongYearsPresent() {
    return this.isPresent(this.caringForElderlyPeopleHowLongYears);
  }

  getCaringForSickOrDisabledPeople() {
    return this.getById(this.caringForSickOrDisabledPeople);
  }

  isCaringForSickOrDisabledPeoplePresent() {
    return this.isPresent(this.caringForSickOrDisabledPeople);
  }

  getCaringForSickOrDisabledPeopleHowMany() {
    return this.getById(this.caringForSickOrDisabledPeopleHowMany);
  }

  isCaringForSickOrDisabledPeopleHowManyPresent() {
    return this.isPresent(this.caringForSickOrDisabledPeopleHowMany);
  }

  getCaringForSickOrDisabledPeopleHowOften() {
    return this.getById(this.caringForSickOrDisabledPeopleHowOften);
  }

  isCaringForSickOrDisabledPeopleHowOftenPresent() {
    return this.isPresent(this.caringForSickOrDisabledPeopleHowOften);
  }

  getCaringForSickOrDisabledPeopleHowLongMonths() {
    return this.getById(this.caringForSickOrDisabledPeopleHowLongMonths);
  }

  isCaringForSickOrDisabledPeopleHowLongMonthsPresent() {
    return this.isPresent(this.caringForSickOrDisabledPeopleHowLongMonths);
  }

  getCaringForSickOrDisabledPeopleHowLongYears() {
    return this.getById(this.caringForSickOrDisabledPeopleHowLongYears);
  }

  isCaringForSickOrDisabledPeopleHowLongYearsPresent() {
    return this.isPresent(this.caringForSickOrDisabledPeopleHowLongYears);
  }

  getMakingClothing() {
    return this.getById(this.makingClothing);
  }

  isMakingClothingPresent() {
    return this.isPresent(this.makingClothing);
  }

  getMakingClothingHowOften() {
    return this.getById(this.makingClothingHowOften);
  }

  isMakingClothingHowOftenPresent() {
    return this.isPresent(this.makingClothingHowOften);
  }

  getMakingClothingHowLongMonths() {
    return this.getById(this.makingClothingHowLongMonths);
  }

  isMakingClothingHowLongMonthsPresent() {
    return this.isPresent(this.makingClothingHowLongMonths);
  }

  getMakingClothingHowLongYears() {
    return this.getById(this.makingClothingHowLongYears);
  }

  isMakingClothingHowLongYearsPresent() {
    return this.isPresent(this.makingClothingHowLongYears);
  }

  getPreparingMeals() {
    return this.getById(this.preparingMeals);
  }

  isPreparingMealsPresent() {
    return this.isPresent(this.preparingMeals);
  }

  getPreparingMealsHowMany() {
    return this.getById(this.preparingMealsHowMany);
  }

  isPreparingMealsHowManyPresent() {
    return this.isPresent(this.preparingMealsHowMany);
  }

  getPreparingMealsHowOften() {
    return this.getById(this.preparingMealsHowOften);
  }

  isPreparingMealsHowOftenPresent() {
    return this.isPresent(this.preparingMealsHowOften);
  }

  getPreparingMealsHowLongMonths() {
    return this.getById(this.preparingMealsHowLongMonths);
  }

  isPreparingMealsHowLongMonthsPresent() {
    return this.isPresent(this.preparingMealsHowLongMonths);
  }

  getPreparingMealsHowLongYears() {
    return this.getById(this.preparingMealsHowLongYears);
  }

  isPreparingMealsHowLongYearsPresent() {
    return this.isPresent(this.preparingMealsHowLongYears);
  }

  getCultivatingCrops() {
    return this.getById(this.cultivatingCrops);
  }

  isCultivatingCropsPresent() {
    return this.isPresent(this.cultivatingCrops);
  }

  getCultivatingCropsHowOften() {
    return this.getById(this.cultivatingCropsHowOften);
  }

  isCultivatingCropsHowOftenPresent() {
    return this.isPresent(this.cultivatingCropsHowOften);
  }

  getCultivatingCropsHowLongMonths() {
    return this.getById(this.cultivatingCropsHowLongMonths);
  }

  isCultivatingCropsHowLongMonthsPresent() {
    return this.isPresent(this.cultivatingCropsHowLongMonths);
  }

  getCultivatingCropsHowLongYears() {
    return this.getById(this.cultivatingCropsHowLongYears);
  }

  isCultivatingCropsHowLongYearsPresent() {
    return this.isPresent(this.cultivatingCropsHowLongYears);
  }

  getTakingCareOfLivestock() {
    return this.getById(this.takingCareOfLivestock);
  }

  isTakingCareOfLivestockPresent() {
    return this.isPresent(this.takingCareOfLivestock);
  }

  getTakingCareOfLivestockHowMany() {
    return this.getById(this.takingCareOfLivestockHowMany);
  }

  isTakingCareOfLivestockHowManyPresent() {
    return this.isPresent(this.takingCareOfLivestockHowMany);
  }

  getTakingCareOfLivestockHowOften() {
    return this.getById(this.takingCareOfLivestockHowOften);
  }

  isTakingCareOfLivestockHowOftenPresent() {
    return this.isPresent(this.takingCareOfLivestockHowOften);
  }

  getTakingCareOfLivestockHowLongMonths() {
    return this.getById(this.takingCareOfLivestockHowLongMonths);
  }

  isTakingCareOfLivestockHowLongMonthsPresent() {
    return this.isPresent(this.takingCareOfLivestockHowLongMonths);
  }

  getTakingCareOfLivestockHowLongYears() {
    return this.getById(this.takingCareOfLivestockHowLongYears);
  }

  isTakingCareOfLivestockHowLongYearsPresent() {
    return this.isPresent(this.takingCareOfLivestockHowLongYears);
  }

  getMakingPottery() {
    return this.getById(this.makingPottery);
  }

  isMakingPotteryPresent() {
    return this.isPresent(this.makingPottery);
  }

  getMakingPotteryHowOften() {
    return this.getById(this.makingPotteryHowOften);
  }

  isMakingPotteryHowOftenPresent() {
    return this.isPresent(this.makingPotteryHowOften);
  }

  getMakingPotteryHowLongMonths() {
    return this.getById(this.makingPotteryHowLongMonths);
  }

  isMakingPotteryHowLongMonthsPresent() {
    return this.isPresent(this.makingPotteryHowLongMonths);
  }

  getMakingPotteryHowLongYears() {
    return this.getById(this.makingPotteryHowLongYears);
  }

  isMakingPotteryHowLongYearsPresent() {
    return this.isPresent(this.makingPotteryHowLongYears);
  }

  getSellingOrTradingProducts() {
    return this.getById(this.sellingOrTradingProducts);
  }

  isSellingOrTradingProductsPresent() {
    return this.isPresent(this.sellingOrTradingProducts);
  }

  getSellingOrTradingProductsHowOften() {
    return this.getById(this.sellingOrTradingProductsHowOften);
  }

  isSellingOrTradingProductsHowOftenPresent() {
    return this.isPresent(this.sellingOrTradingProductsHowOften);
  }

  getSellingOrTradingProductsHowLongMonths() {
    return this.getById(this.sellingOrTradingProductsHowLongMonths);
  }

  isSellingOrTradingProductsHowLongMonthsPresent() {
    return this.isPresent(this.sellingOrTradingProductsHowLongMonths);
  }

  getSellingOrTradingProductsHowLongYears() {
    return this.getById(this.sellingOrTradingProductsHowLongYears);
  }

  isSellingOrTradingProductsHowLongYearsPresent() {
    return this.isPresent(this.sellingOrTradingProductsHowLongYears);
  }

  getMakingFurniture() {
    return this.getById(this.makingFurniture);
  }

  isMakingFurniturePresent() {
    return this.isPresent(this.makingFurniture);
  }

  getMakingFurnitureHowOften() {
    return this.getById(this.makingFurnitureHowOften);
  }

  isMakingFurnitureHowOftenPresent() {
    return this.isPresent(this.makingFurnitureHowOften);
  }

  getMakingFurnitureHowLongMonths() {
    return this.getById(this.makingFurnitureHowLongMonths);
  }

  isMakingFurnitureHowLongMonthsPresent() {
    return this.isPresent(this.makingFurnitureHowLongMonths);
  }

  getMakingFurnitureHowLongYears() {
    return this.getById(this.makingFurnitureHowLongYears);
  }

  isMakingFurnitureHowLongYearsPresent() {
    return this.isPresent(this.makingFurnitureHowLongYears);
  }

  getHouseConstruction() {
    return this.getById(this.houseConstruction);
  }

  isHouseConstructionPresent() {
    return this.isPresent(this.houseConstruction);
  }

  getHouseConstructionHowOften() {
    return this.getById(this.houseConstructionHowOften);
  }

  isHouseConstructionHowOftenPresent() {
    return this.isPresent(this.houseConstructionHowOften);
  }

  getHouseConstructionHowLongMonths() {
    return this.getById(this.houseConstructionHowLongMonths);
  }

  isHouseConstructionHowLongMonthsPresent() {
    return this.isPresent(this.houseConstructionHowLongMonths);
  }

  getHouseConstructionHowLongYears() {
    return this.getById(this.houseConstructionHowLongYears);
  }

  isHouseConstructionHowLongYearsPresent() {
    return this.isPresent(this.houseConstructionHowLongYears);
  }

  getCoaching() {
    return this.getById(this.coaching);
  }

  isCoachingPresent() {
    return this.isPresent(this.coaching);
  }

  getCoachingHowOften() {
    return this.getById(this.coachingHowOften);
  }

  isCoachingHowOftenPresent() {
    return this.isPresent(this.coachingHowOften);
  }

  getCoachingHowLongMonths() {
    return this.getById(this.coachingHowLongMonths);
  }

  isCoachingHowLongMonthsPresent() {
    return this.isPresent(this.coachingHowLongMonths);
  }

  getCoachingHowLongYears() {
    return this.getById(this.coachingHowLongYears);
  }

  isCoachingHowLongYearsPresent() {
    return this.isPresent(this.coachingHowLongYears);
  }

}
