import {AbstractPage} from '../abstract.po';
import {by, element} from 'protractor';

export class SummaryPage extends AbstractPage {

  url() {
    return '#/profile/summary';
  }

  getToggleButton() {
    return this.getByClassName('switch');
  }

  getPersonalInfoButton() {
    return this.getById('personal-information-accordion');
  }

  isPersonalInfoSectionExpended() {
    return this.getById('personal-information-accordion-content').isDisplayed();
  }

  getExpectationsButton() {
    return this.getById('expectations-accordion');
  }

  isExpectationsExpended() {
    return this.getById('expectations-accordion-content').isDisplayed();
  }

  getSkillsIdentificationButton() {
    return this.getById('skills-identification-accordion');
  }

  isSkillsIdentificationExpended() {
    return this.getById('skills-identification-accordion-content').isDisplayed();
  }

  getOutcomeButton() {
    return this.getById('overall-appraisal-accordion');
  }

  isOutcomeExpended() {
    return this.getById('overall-appraisal-accordion-content').isDisplayed();
  }

  getAllQuestionAndResponseLabel() {
    return this.getAllbyTagName('tr');
  }

  getAllSectionTitle() {
    return this.getAllByClassName('summary-title');
  }

}
