import {Component, Input} from '@angular/core';
import {DialogRef} from 'angular2-modal';
import {TranslateService} from '../../service/translate/translate.service';

@Component({
  selector: 'app-survey-modal',
  templateUrl: './info-modal.component.html',
  styleUrls: [
    './info-modal.component.less'
  ]
})
export class InfoModalComponent {

  @Input()
  message: string;

  constructor(public dialog: DialogRef<InfoModalComponent>,
              public translate: TranslateService) {}

  /**
   * Confirm modal.
   */
  confirm(): void {
    this.dialog.dismiss();
  }

}
