import {Component} from '@angular/core';
import {organisation} from './issuing-organisation/issuing-organisation.component';
import {guidance} from './further-information/further-information.component';
import {work} from './employment-business/employment-business.component';
import {training} from './education-or-training/education-or-training.component';
import {validationSection} from './validation-learning/validation-learning.component';
import {recognition} from './recognition-qualifications/recognition-qualifications.component';
import {strengths} from './key-skills/key-skills.component';
import {recommendation} from '../../../mooc/components/recommended-courses/recommended-courses.component';
import {courses} from '../../../mooc/components/courses-view/courses-view.component';
import {MenuItem} from '../menu/menu-item';

export let outcome = new MenuItem('step.outcome',
  true, true, 'outcome', false, 'outcome',
  [strengths, recognition, validationSection, training, work, guidance, organisation, courses, recommendation]);

@Component({
  selector: 'app-outcome',
  templateUrl: './outcome.component.html',
  styleUrls: ['./outcome.component.less']
})
export class OutcomeComponent {

  constructor() {
  }

}
