import {Component, OnInit} from '@angular/core';
import {generalInfo} from './general/general.component';
import {migrationInfo} from './migration-information/migration-information.component';
import {contactInfo} from './contact-information/contact-information.component';
import {MenuItem} from '../menu/menu-item';

export let personalInfo = new MenuItem('step.personal',
  true, true, 'personal-info', true, 'personalInfo',
  [generalInfo, contactInfo, migrationInfo]);

@Component({
  selector: 'app-personal-info',
  templateUrl: './personal-info.component.html',
  styleUrls: ['./personal-info.component.less']
})
export class PersonalInfoComponent implements OnInit {

  currentMenu: MenuItem = personalInfo;

  constructor() {
  }

  ngOnInit() {
  }

}
