import {Component} from '@angular/core';
import {langSkills} from './language-skills/language-skills.component';
import {digitalSkills} from './digital-skills/digital-skills.component';
import {numeracySkills} from './numeracy-skills/numeracy-skills.component';
import {educationAndTraining} from './education-training-history/education-training-history.component';
import {literacySkills} from './literacy-skills/literacy-skills.component';
import {professionalSkills} from './professional-skills/professional-skills.component';
import {otherTransversalSkills} from './other-basic-transversal/other-basic-transversal.component';
import {outsideSkills} from './acquired-outside/acquired-outside.component';
import {drivingSkills} from './driving-skills/driving-skills.component';
import {MenuItem} from '../menu/menu-item';

export let skillsIdentification = new MenuItem('step.skills',
  true, true, 'skills-identification', false, 'skillsIdentification',
  [langSkills, educationAndTraining, literacySkills, numeracySkills, digitalSkills, professionalSkills, outsideSkills, otherTransversalSkills, drivingSkills]);


@Component({
  selector: 'app-skills-identification',
  templateUrl: './skills-identification.component.html',
  styleUrls: ['./skills-identification.component.less']
})
export class SkillsIdentificationComponent {

  constructor() { }

}
