import {Component, OnInit} from '@angular/core';
import {AbstractSummaryView} from '../../abstract-summary-view.component';
import {ProfileService} from '../../../profile.service';

@Component({
  selector: 'app-overall-appraisal-work',
  templateUrl: './overall-appraisal-work.component.html',
  styleUrls: ['./overall-appraisal-work.component.less']
})
export class OverallAppraisalWorkComponent extends AbstractSummaryView implements OnInit {

  constructor(private profileService: ProfileService) {
    super();
  }

  ngOnInit() {
    this.profileData = this.profileService.profile['outcome'];
  }

}
