import {Component, OnInit} from '@angular/core';
import {AbstractSummaryView} from '../../abstract-summary-view.component';
import {ProfileService} from '../../../profile.service';

@Component({
  selector: 'summary-digital-skills',
  templateUrl: './digital-skills.component.html',
  styleUrls: ['./digital-skills.component.less']
})
export class SummaryDigitalSkillsComponent extends AbstractSummaryView implements OnInit {

  otherDigitalSkillsMapped: any;

  constructor(private profileService: ProfileService) {
    super();
  }

  ngOnInit() {
    this.profileData = this.profileService.profile['skillsIdentification']['digitalSkills'];

    this.otherDigitalSkillsMapped = this.profileData['others'].map(digitalSkill => digitalSkill.name);
  }

}
