import {Component, OnInit} from '@angular/core';
import {AbstractSummaryView} from '../../abstract-summary-view.component';
import {ProfileService} from '../../../profile.service';

@Component({
  selector: 'summary-numeracy-skills',
  templateUrl: './numeracy-skills.component.html',
  styleUrls: ['./numeracy-skills.component.less']
})
export class SummaryNumeracySkillsComponent extends AbstractSummaryView implements OnInit {

  constructor(private profileService: ProfileService) {
    super();
  }

  ngOnInit() {
    this.profileData = this.profileService.profile['skillsIdentification']['numeracySkills'];
  }

}
