import {Component, OnInit} from '@angular/core';
import {AbstractSummaryView} from '../../abstract-summary-view.component';
import {ProfileService} from '../../../profile.service';

@Component({
  selector: 'summary-other-basic-transversal-skills',
  templateUrl: './other-basic-transversal-skills.component.html',
  styleUrls: ['./other-basic-transversal-skills.component.less']
})
export class SummaryOtherBasicTransversalSkillsComponent extends AbstractSummaryView implements OnInit {

  constructor(private profileService: ProfileService) {
    super();
  }

  ngOnInit() {
    this.profileData = this.profileService.profile['skillsIdentification']['otherBasicTransversalSkills'];
  }

}
