import {EventEmitter, Input, Output} from '@angular/core';

export class AbstractSummaryRow {

  @Input()
  thId: string;
  @Input()
  thValue: string;
  @Input()
  thValueSuffix = '';

  @Input()
  tdHidden = false;

  @Input()
  tdId: string;
  @Input()
  tdValue: any;
  @Input()
  tdValueSuffix = '';

  @Input()
  tdSpecialValue: any;

  @Output()
  isEmpty = new EventEmitter<boolean>();

  constructor() { }

  notifyParent(event: boolean) {
    this.isEmpty.emit(event);
  }

}
