import {Component, OnInit} from '@angular/core';
import {AbstractSummaryRow} from '../abstract-summary-row.component';

@Component({
  selector: '[app-summary-row-duration]',
  templateUrl: './summary-row-duration.component.html',
  styleUrls: ['./summary-row-duration.component.less']
})
export class SummaryRowDurationComponent extends AbstractSummaryRow implements OnInit {

  displayWeek: boolean;
  displayMonth: boolean;
  displayYear: boolean;

  ngOnInit() {
    this.displayWeek = this.tdValue.week !== undefined;
    this.displayMonth = this.tdValue.month !== undefined;
    this.displayYear = this.tdValue.year !== undefined;
  }

}
