import {Component, Input, OnInit} from '@angular/core';

@Component({
  selector: 'mooc-selected-courses',
  templateUrl: './selected-courses.component.html',
  styleUrls: ['./selected-courses.component.less']
})
export class SelectedCoursesComponent implements OnInit {

  @Input() labelKey: string;

  @Input()
  selectedCourses: any[];

  constructor() {
  }

  ngOnInit() {
  }

  removeCourse(el: any) {
    const index = this.selectedCourses.findIndex(
      elm => elm['uri'] === el['uri']
    );
    this.selectedCourses.splice(index, 1);
  }

}
