
export const EducationLevels = {
  'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-1': 'Primary education',
  'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-2': 'Lower secondary education',
  'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-3': 'Upper secondary education',
  'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-4': 'Post-secondary-non-tertiary education',
  'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-5': 'Short-cycle tertiary education',
  'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-6': 'Bachelor\'s degree or equivalent tertiary education level',
  'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-7': 'Masters degree or equivalent tertiary education level',
  'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-8': 'Doctoral degree or equivalent tertiary education level'
};

export const EduLevelsHostAppToMooc = {
  'literacy_course': 'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-1',
  'secondary': ['http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-2' ,
    'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-3'],
  'higher': ['http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-6',
    'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-7'],
  'phd': 'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-8',
  'other': ['http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-4', 'http://data.europa.eu/esco/ConceptScheme/at-ed-level/isced-5']
};

