import {ElasticQueryJson} from '../elastic-query-json';

export interface Filter {
  setActive (active: boolean);
  isActive (): boolean;

  getValue(): any;
  setValue(value: any);

  getFilterKey(): string;
  getQueryKey(): string;

  // shows the value the way it should be displayed on screen,
  // for example date values will be formatted in dd-mm-yyyy format
  getValuePretty(): any;
  valueIsArray();

  clearValue();

  addFilterToQuery(query: ElasticQueryJson);
  addAggregationToQuery (query: ElasticQueryJson);
}




