import { Injectable }    from '@angular/core';
import {Http} from '@angular/http';

import './../../rxjs-extensions';

import {Observable} from 'rxjs';
import {Country} from './country';

@Injectable()
export class CountryService {

  private countryUrl = 'api/country';

  constructor(private http: Http) { }

  getCountryByCode(code): Observable<Country> {
    return this.http.get(this.countryUrl + '/' + code)
      .map(response => <Country>response.json());
  }

}
