import { Injectable }    from '@angular/core';
import {Headers, Http} from '@angular/http';

import './../../rxjs-extensions';

import {Observable} from 'rxjs';
import {Esco} from './esco';

@Injectable()
export class EscoLocalService {

  private headers = new Headers({'Content-Type': 'application/json'});
  private heroesUrl = 'api/esco';  // URL to web api

  constructor(private http: Http) { }

  getEscoById(id): Observable<Esco> {
    return this.http.get(this.heroesUrl + '/' + id)
      .map(response => <Esco>response.json());
  }

}
