import { Injectable }    from '@angular/core';
import {Http} from '@angular/http';

import './../../rxjs-extensions';

import {Observable} from 'rxjs';
import {Isced} from './isced';

@Injectable()
export class IscedService {

  private url = 'api/isced';  // URL to web api

  constructor(private http: Http) { }

  getIscedById(id): Observable<Isced> {
    return this.http.get(this.url + '/' + id)
      .map(response => <Isced>response.json());
  }

}
