import { Injectable }    from '@angular/core';
import {Http} from '@angular/http';

import './../../rxjs-extensions';

import {Observable} from 'rxjs';
import {Nace} from './nace';

@Injectable()
export class NaceService {

  private url = 'api/nace';  // URL to web api

  constructor(private http: Http) { }

  getNaceById(id): Observable<Nace> {
    return this.http.get(this.url + '/' + id)
      .map(response => <Nace>response.json());
  }

}
