import {Injectable} from '@angular/core';
import 'rxjs/add/observable/of';
import 'rxjs/add/operator/do';
import 'rxjs/add/operator/delay';
import {User} from '../data/user';

@Injectable()
export class AuthStateService {

  authenticated = false;
  authenticatedUser: User;

  setAuthenticatedUser(user: User): void {
    this.authenticatedUser = user;
    this.authenticated = true;
  }

  clear(): void {
    this.authenticatedUser = undefined;
    this.authenticated = false;
  }

}
